¿El oro a 10.000 dólares? 
Últimamente, con los precios del oro más de un 300% por encima de los de la década pasada, resulta más difícil que nunca. Apenas en el pasado mes de diciembre, mis colegas los economistas Martin Feldstein y Nouriel Roubini escribieron columnas de opinión cuestionando valientemente el sentimiento alcista del mercado, y señalando con criterio los riesgos del oro. 
En diciembre pasado, muchos analistas a favor del oro sostenían que el precio iba inevitablemente camino a los 2.000 dólares. Hoy, envalentonados por la apreciación continua, algunos están sugiriendo que el oro podría llegar incluso a superar esa cifra. 
Un inversor en oro exitoso recientemente me explicó que los precios de las acciones perdieron vigor durante más de una década antes de que el índice Dow Jones atravesara la marca de 1.000 a principios de los años 1980. Desde entonces, el índice ha trepado por encima de 10.000. 
Pero podría decirse que enero de 1980 fue un “pico inusitado” durante un período de inestabilidad geopolítica extrema. El precio de hoy, 1.300 dólares, probablemente sea más del doble de los precios del oro promedio ajustados por inflación y a muy largo plazo. 
Frente a déficits que se disparan y a una política fiscal sin timón, uno efectivamente se pregunta si una administración populista no recurriría imprudentemente a la imprenta. Y si uno está realmente preocupado por eso, el oro realmente podría ser la protección más confiable. 
Pero los analistas a favor del oro tienen razón al preocuparse sobre si el gobierno cumplirá o no con sus compromisos en circunstancias más extremas. De hecho, como Carmen Reinhart y yo discutimos en nuestro reciente libro sobre la historia de las crisis financieras, This Time is Different (Esta vez es diferente), los gobiernos limitados por falta de fondos muchas veces convertirán forzadamente deuda indexada en deuda no indexada, precisamente para que su valor pueda desinflarse. 
Aún así, el hecho de que una inflación muy alta sea posible no la hace probable, de manera que deberíamos ser cautelosos cuando decimos que los precios más altos del oro están siendo impulsados por expectativas inflacionarias. Algunos han dicho en cambio que la prolongada marcha ascendente del oro ha sido motivada en parte por el desarrollo de nuevos instrumentos financieros que facilitan comercializar y especular con el oro. 
Después de todo, los alquimistas medievales se embarcaban en lo que hoy consideramos una búsqueda absurda de maneras de transformar metales base en oro. ¿No sería paradójico, entonces, que la alquimia financiera pudiera fabricar un lingote de oro que valiera muchísimo más? 
En mi opinión, el argumento más poderoso para justificar el elevado precio del oro actual es el espectacular surgimiento de Asia, América Latina y Oriente Medio en la economía global. Mientras legiones de nuevos consumidores ganan poder adquisitivo y la demanda inevitablemente aumenta, haciendo subir el precio de las materias primas escasas. 
Al mismo tiempo, los bancos centrales de los mercados emergentes necesitan acumular reservas en oro, que todavía tienen en una proporción muy inferior a la de los bancos centrales de los países ricos. Con el euro menos apetecible como una alternativa para diversificarse del dólar, el atractivo del oro naturalmente creció. 
De modo que, sí, podría decirse que existen factores fundamentales sólidos que respaldan el precio más elevado del oro de hoy, aunque es mucho más debatible si seguirán respaldando precios más altos en el futuro y, de ser así, hasta qué punto. 
Hoy, con las tasas de interés en mínimos récord en muchos países, resulta relativamente barato especular con el oro en lugar de invertir en bonos. Pero si las tasas de interés reales aumentan significativamente, como bien puede suceder algún día, los precios del oro pueden caer en picada. 
La mayor parte de la investigación económica sugiere que los precios del oro son muy difíciles de predecir en el corto a mediano plazo, siendo las probabilidades de pérdidas y ganancias bastante parejas. Por lo tanto resulta peligroso inferir a partir de las tendencias de corto plazo. 
Si uno es un inversor con un buen respaldo económico, un fondo de riqueza soberana o un banco central, resulta absolutamente sensato tener una porción modesta de su cartera en oro como una protección contra acontecimientos extremos. Pero, a pesar del encanto extremo del oro a raíz de un alza extraordinaria de su precio, sigue siendo una apuesta muy riesgosa para la mayoría de nosotros. 
Por supuesto, este tipo de consideraciones podrían tener escasa influencia en los precios. Lo que era válido para los alquimistas del pasado sigue siendo válido hoy: el oro y la razón muchas veces son difíciles de reconciliar. 

¿1929 o 1989? 
PARÍS – A medida que la crisis económica se profundiza y amplía, el mundo busca analogías históricas como ayuda para comprender lo que ha ocurrido. Al comienzo de la crisis, muchos la compararon con 1982 o 1973, lo que resultaba reconfortante, ya que ambas fechas marcan recesiones cíclicas clásicas. 
Hoy los ánimos son muchos más sombríos, y están comenzando a abundar las referencias a 1929 y 1931, a pesar de que algunos gobiernos siguen comportándose como si la crisis fuera más clásica que excepcional. La tendencia es ser excesivamente parcos (Europa) o a difundir ampliamente las medidas que se adoptan (Estados Unidos). 
Por supuesto, la caída de Lehman Brothers no tiene nada que ver con la del Muro de Berlín. De hecho, en la superficie parece ser su perfecta antítesis: el colapso de un muro que simbolizaba la opresión y las divisiones artificiales, frente al colapso de una institución reconfortante y aparentemente indestructible del capitalismo financiero. 
El fin de la división ideológica entre Este y Oeste y el fin de la fe absoluta en los mercados son puntos de inflexión históricos. Y lo que ocurra en 2009 pondrá en riesgo algunos de los aspectos positivos de 1989, como la reunificación pacífica de Europa y el triunfo de los principios democráticos por sobre tendencias nacionalistas, si es que no xenófobas. 
En 1989, la democracia liberal triunfó sobre la ideología socialista encarnada y promovida por el bloque soviético. Para muchos de sus partidarios, el Presidente Ronald Reagan fue quien, mediante su deliberada escalada en la carrera armamentista, llevó a la economía soviética al límite, demostrando así la superioridad de las sociedades liberales y el libre mercado. 
En primer lugar, y quizás por sobre todo, las revoluciones de 1989 y el colapso subsiguiente de la Unión Soviética pusieron fin a la bipolaridad global. En contraste, es probable que el año 2009 allane el camino a una nueva forma de bipolaridad en la que China sustituya a la Unión Soviética. 
En segundo lugar, si bien la democracia y el capitalismo de mercado parecían ser los claros vencedores -aunque más frágiles de lo esperado- en 1989, con la propagación de la crisis global en 2009 es difícil distinguir ganadores de perdedores. Todo parecen ser perdedores, auque algunos luzcan más afectados que otros. 
No obstante, la historia es injusta, y Estados Unidos, a pesar de su mayor responsabilidad por la crisis global de la actualidad, puede salir del lío más fortalecido que la mayoría de los países. Como profesor visitante de Harvard y el MIT, estoy teniendo una buena idea preliminar de cómo podría verse el mundo una vez que se supere la crisis. 
Uno siente algo como la creación de un universo dominado por estadounidenses y asiáticos. Desde los increíbles laboratorios de medios del MIT a los departamentos de matemáticas y economía de Harvard, los asiáticos (chinos e indios en particular) están en todos lados, como los romanos en Atenas en el primer siglo antes de Cristo: llenos de admiración por aquellos de quienes están aprendiendo tanto y a quienes podrían superar en las décadas que se avecinan. 
Sin embargo, antes de que aparezca este nuevo orden, puede que el mundo se enfrente a un desorden cada vez más profundo, si es que no directamente a un caos. Por ejemplo, ¿qué le ocurrirá a un país tan central y vulnerable como Egipto cuando cientos de miles de egipcios que trabajan en el Golfo se vean obligados a volver a su patria cono resultado de la crisis en los países productores de petróleo? 
Las consecuencias de 1989 terminaron siendo menos duraderas que lo que habían supuesto muchos observadores, entre quienes me incluyo. Sólo nos cabe esperar que, a fin de cuentas y de manera similar, las consecuencias de 2009 terminen siendo menos dolorosas que el modo como nuestra intuición y nuestros reflejos históricos nos hacen sentirlas hoy. 

El final de 1945 
NUEVA YORK – El ocho de mayo de 1945, cuando acabó oficialmente la segunda guerra mundial en Europa, gran parte del mundo estaba en ruinas, pero, si bien la capacidad humana de destrucción no conoce límites, la capacidad de volver a empezar es igualmente notable. Tal vez sea ésa la razón por la que la Humanidad ha logrado sobrevivir hasta ahora. 
Desde luego, al final de la guerra millones de personas estaban demasiado hambrientas y exhaustas para hacer algo más que permanecer vivas, pero, al mismo tiempo, una ola de idealismo, una sensación de determinación colectiva de construir un mundo más igual, pacífico y seguro, barrió las ruinas. 
Ésa es la razón por la que el gran héroe de la guerra, Winston Churchill, perdió las elecciones en el verano de 1945, antes incluso de que el Japón se rindiera. Los hombres y las mujeres no habían arriesgado sus vidas simplemente para volver a la época anterior de privilegios de clase y privación social. 
Exigencias similares se oían en toda Europa, donde la resistencia antinazi o antifascista estaba encabezada con frecuencia por izquierdistas o, de hecho, comunistas y los conservadores de la preguerra estaban a menudo manchados por la colaboración con los regímenes fascistas. En países como Francia, Italia y Grecia se hablaba de la revolución. 
Pero incluso Charles de Gaulle, dirigente derechista de la Resistencia, tuvo que aceptar a comunistas en su primer gobierno de la posguerra y accedió a nacionalizar industrias y bancos. La inclinación hacia la izquierda, hacia los estados del bienestar socialdemócratas, se dio en toda la Europa occidental. 
En las ex colonias de Europa en Asia, donde los pueblos nativos no deseaban ser gobernados una vez más por potencias occidentales, que habían sido tan ignominiosamente derrotadas por el Japón, estaba produciéndose un tipo diferente de revolución. Vietnamitas, indonesios, filipinos, birmanos, indios y malayos querían la libertad también. 
Las NN.UU., como el sueño de la unidad europea, formaron parte también del consenso de 1945. Durante un período breve, muchas personas destacadas –Albert Einstein, por citar sólo a una– consideraban que sólo un gobierno mundial podría garantizar la paz mundial. 
Ese sueño se desvaneció rápidamente cuando la Guerra Fría dividió al mundo en dos bandos hostiles, pero en ciertos sentidos el consenso de 1945 en Occidente resultó fortalecido por la política de la Guerra Fría. El comunismo, aún envuelto en la hoja de laurel del antifascismo, tenía un gran atractivo intelectual y emocional, no sólo en el llamado Tercer Mundo, sino también en la Europa occidental. 
Hoy, setenta años después, gran parte del consenso de 1945 no ha sobrevivido. Pocas personas pueden hacer un gran acopio de entusiasmo por las NN.UU. El sueño europeo está en crisis y cada día se socava más el Estado del bienestar socialdemócrata de la posguerra. 
Se pensaba que los ciudadanos debían adquirir una mayor capacidad para valerse por sí mismos; los programas de asistencia social estatales estaban volviendo a todo el mundo blando y dependiente. Conforme a las famosas palabras de Thatcher, no existía la llamada “sociedad”, sólo familias y personas que debían responsabilizarse de su propia vida. 
Pero el consenso de 1945 recibió un golpe mucho mayor precisamente cuando todos nos alegrábamos del desplome del imperio soviético, la otra gran tiranía del siglo XX. En 1989, parecía que la siniestra herencia de la segunda guerra mundial, la esclavización de la Europa oriental, se había acabado por fin y así había sido en muchos sentidos, pero muchas más cosas se desplomaron con el modelo soviético. 
El neoliberalismo llenó el vacío, creando una gran riqueza para algunos, pero a expensas del ideal de igualdad que había surgido tras la segunda guerra mundial. La extraordinaria acogida dada a El capital en el siglo XXI de Thomas Piketty muestra lo profundamente que se han sentido las consecuencias del desplome de la izquierda. 
En los últimos años, otras ideologías han surgido también para colmar la necesidad humana de ideales colectivos. El ascenso del populismo de derecha refleja unos anhelos redivivos de comunidades nacionales puras que mantengan fuera a los emigrantes y las minorías y el neoconservadurismo americano ha transformado perversamente el internacionalismo de la antigua izquierda al intentar imponer un orden democrático del mundo mediante la fuerza militar de los EE.UU. 
Demasiadas cosas han cambiado, pero una nueva aspiración a la igualdad social y económica y a la solidaridad internacional es urgentemente necesaria. No puede ser lo mismo que el consenso de 1945, pero en este anivesario haríamos bien en recordar por qué surgió aquel consenso, para empezar. 

¿Qué falló en 2008? 
Hay que aplicar en realidad la solución y estar dispuesto a cambiar de rumbo, si resulta que no se sabía tanto como se creía. Ése es el mensaje de dos libros recientes que juntos nos dicen todo lo que necesitamos saber sobre la crisis financiera de 2008: lo que la causó, lo que se debe hacer para evitar que reaparezca y por qué no se ha hecho aún. 
El primer libro es The Shifts and the Shocks, del periodista conservador británico Martin Wolf, que comienza catalogando los cambios importantes que prepararon el terreno para el desastre económico que sigue moldeando el mundo actual. Su punto de partida es el enorme aumento de la riqueza entre el 0,1 por ciento y el 0,01 por ciento más ricos del mundo y la consiguiente presión para que las personas, los gobiernos y las empresas se endeudaran de forma cada vez más insostenible. 
Entretanto, las autoridades cayeron en la autocomplacencia, adormecidas por la generalizada aceptación de teorías económicas, como, por ejemplo, la “hipótesis del mercado eficiente”, que da por sentado que los inversores actúan racionalmente y se basan en toda la información disponible al adoptar sus decisiones. A consecuencia de ello, se desregularon los mercados, con lo que resultó fácil negociar activos considerados seguros, pero que no lo eran. 
Los funcionarios subestimaron los riesgos de cola. Fijaron objetivos de inflación del dos por ciento, aproximadamente, con lo que dejaron poco margen de maniobra cuando se agitaron las aguas y –lo más audaz de todo– la Unión Europea introdujo el euro como moneda común. 
De hecho, mucho después de que comenzara la crisis se siguieron aplicando políticas equivocadas. Los políticos reaccionaron ante el empeoramiento de la situación económica ajustándose lo más estrechamente posible a las prescripciones que habían fallado, procurando no hacer más que lo absolutamente necesario para abordar el mayor desastre económico desde la Gran Depresión. 
A corto plazo, propone que los países con divisas de reserva gasten más (en particular para financiar inversiones del sector público) y emitan más deuda. Según sostiene, sus bancos centrales deben aumentar los objetivos de inflación al tres por ciento o incluso al cuatro por ciento al año. 
También la zona del euro debe resolver sus contradicciones internas, ya sea disolviéndose o introduciendo “un conjunto mínimo de instituciones y políticas” que permitan a la unión monetaria funcionar adecuadamente. Entre las soluciones a largo plazo de Wolf, figuran las de abordar la desigualdad, “más reglamentación mundial”, un mayor grado de “libertad para que los países formulen sus propias medidas” y un análisis económico que esté menos sometido a los ideólogos del libre mercado que nos abocaron a la crisis en primer lugar. 
Y, sin embargo, por recomendables que sean las propuestas de Wolf, poco se ha hecho para aplicarlas. Las razones por las que ha sido así se encuentran en el segundo libro: Hall of Mirrors, de mi amigo, maestro y patrocinador Barry Eichengreen. 
Cuando estalló la crisis financiera de 2008, las autoridades intentaron aplicar las soluciones propuestas por Friedman a la Gran Depresión. Lamentablemente, resultó ser lo que no se debía hacer, pues la interpretación monetarista de la Gran Depresión era –dicho sea sin tapujos– errónea en algunos aspectos importantes y radicalmente incompleta. 
El resultado es la estancada economía actual, caracterizada por un crecimiento anémico que amenaza con convertirse en la nueva normalidad. Los Estados Unidos y Europa van camino de haber tirado el diez por ciento de su riqueza potencial, mientras que, por no haberse reforzado la reglamentación del sector financiero, la economía mundial ha quedado expuesta al riesgo de otra crisis de grandes proporciones. 
Wolf y Eichengreen convendrían en que los principales errores que provocaron la crisis financiera de 2008 –y siguen sosteniendo nuestra reacción insuficiente a ella– son intelectuales. De hecho, la única enseñanza auténtica que hasta ahora se ha desprendido de la crisis parece ser la de que nunca se aprovecharán de verdad sus enseñanzas. 

2011: Mi odisea espacial 
MOSCÚ – La mayoría de las personas que han oído hablar de mí creen que soy una experta en tecnología de la información que probablemente vive en California e invierte en riesgosas empresas nuevas de Internet. De hecho, mi residencia formal está en la ciudad de Nueva York, pero estoy a punto de pasar los próximos cinco meses en Rusia, entrenando para ser cosmonauta en la Ciudad de las Estrellas, a las afueras de Moscú. 
Simplemente di por hecho que para cuando tuviera, digamos, 40 años, los viajes al espacio serían algo común. Mi padre participaba en el programa espacial de los Estados Unidos y teníamos algunas rocas lunares en casa, así que para mí no era la gran cosa. 
Jeff Greason, directivo de alto nivel de Intel, fundó XCOR Aerospace (en la que yo he invertido). En 2005, el último año en que celebré mi conferencia PC Forum para empresarios de TI, inicié una conferencia llamada Flight School, para empresarios del espacio y la aviación privada. 
Mientras tanto, más o menos en 2005, yo estaba en Sudáfrica con un pequeño grupo de personas que daba asesoría al ex presidente Thabo Mbeki y su gobierno sobre política de TI. Uno de los miembros del grupo era Mark Shuttleworth, fundador de Thawte (que fue vendida a VeriSign), quien acababa de regresar de un viaje en el que fue el segundo “turista” que visitó la estación espacial. 
Dio una plática fascinante sobre sus aventuras acompañada por tomas de él flotando y atrapando burbujas con la boca. A los niños les encantó y estoy segura de que algunos de ellos decidieron ahí mismo estudiar matemáticas y ciencias. 
Con el tiempo, invertí en Space Adventures, la empresa que coordinó el viaje de Shuttleworth al espacio. Más tarde asistí a un tour que organizaron para presenciar el lanzamiento de Charles Simonyi, el quinto (y próximamente el séptimo) turista espacial, desde Baikonur en Kazajstán (Simonyi escribió el programa Word de Microsoft y ahora tiene otra empresa de nueva creación, Intentional Software, y una fundación, así como un sitio Web, CharlesinSpace.org). 
Poco después comencé a platicar, sin darle demasiada importancia, sobre la posibilidad de convertirme en cosmonauta de reserva en el equipo de Space Adventures. Sí, me encantaría ir, pero el viaje al espacio cuesta entre 35 y 40 millones de dólares, mientras que el entrenamiento para ser reserva cuesta “únicamente” 3 millones. 
Por lo tanto, tenía yo una vaga idea de que podría ir al espacio en algún momento de 2011 –el año que Sergey Brin, cofundador de Google, tiene previsto de manera (muy) tentativa ir. Space Adventures estuvo presionando para que fuera en 2009, pero yo estaba muy ocupada. 
Mi hermana Emily tuvo cáncer y se sometió a una doble mastectomía. (ahora ya está bien y de hecho acaba de ganar un mini maratón). Unas semanas después, me tuve que enfrentar a uno de esos conflictos: una junta de consejo directivo por aquí, una conferencia por allá, otra oportunidad al mismo tiempo en otro lugar. 
Me di cuenta de que mis prioridades estaban al revés. Así pues, de alguna extraña forma este sabático en Rusia es mi alternativa a una doble mastectomía –positiva, ciertamente, pero el mismo tipo de experiencia de pulsar el botón de reinicialización. 
También es la respuesta a otra pregunta que escucho con frecuencia por mi trabajo sobre genética humana a través de 23andMe (www.23andme.com) y el Proyecto del Genoma Personal (www.personalgenome.org): si supieras que tienes una gran probabilidad de tener la enfermedad de Alzheimer en unos cuantos años, ¿qué harías? 

Una estrategia para la recuperación de Europa 
ESTOCOLMO/MADRID – Cuando el Papa Francisco se dirigió al Parlamento Europeo el pasado mes de noviembre, comparó a la Unión Europea con una abuela, agradable y con mucha experiencia, pero carente de la vitalidad y la energía del pasado. Ya es hora –sostuvo Francisco– de que los dirigentes de la UE se deshagan de la impresión de adormecimiento que dan, reconozcan los imperativos estratégicos que afronta Europa y forjen una política clara para abordarlos. 
Es cierto que la caracterización hecha por el Papa era alarmantemente precisa en algunos aspectos, pero, pese a su aparente lasitud, Europa conserva importantes puntos fuertes. Es un centro de pensamiento e innovación de alto nivel; alberga algunas de las regiones e industrias más competitivas del mundo y –lo que tal vez sea lo más impresionante– ha construido una comunidad y un mercado que abarcan a 500 millones de personas. 
El Acuerdo de Asociación Transpacífico, mediante el cual los Estados Unidos y otros once países crearían una zona de libre comercio megarregional, aceleraría muy probablemente ese cambio (con mayor razón, si con el tiempo llegara a adherirse China). Aunque el AAT afronta no pocos obstáculos por eliminar antes de que quede ultimado un acuerdo, no se puede subestimar su potencial para aumentar el poder económico de Asia. 
Europa debe esforzarse por asegurar su posición en el nuevo orden mundial, comenzando por aumentar sus vínculos de comercio e inversión con los Estados Unidos. El problema es que, a medida que avanzan las negociaciones sobre el AAT, las conversaciones sobre la Asociación Transatlántica sobre Comercio e Inversión (ATCI) entre la UE y los EE.UU. ha llegado a estar tan profundamente enfangada en controversias internas, que todo el proyecto podría irse al garete. 
Los dirigentes empresariales de las dos riberas del Atlántico están convencidos de que un acuerdo logrado sobre la ATCI brindaría importantes beneficios económicos, impresión que muchos estudios confirman. Sin embargo, cuestiones triviales –por ejemplo, la utilización del pollo clorado y la solución de las controversias de inversores– siguen predominando en el debate. 
El objetivo de la ATCI es el de liberar la capacidad de la economía transatlántica, que sigue siendo con mucha diferencia el mercado mayor y más rico del mundo, pues representa tres cuartas partes de la actividad financiera mundial y más de la mitad del comercio mundial. (Si se abriera la ATCI a otras economías –como, por ejemplo, las de Turquía, México y el Canadá–, los beneficios serían aún mayores.) 
Sin embargo, aún más apremiantes que los beneficios de la consecución de un acuerdo son las consecuencias potencialmente catastróficas del fracaso. Para empezar, la ruptura de las negociaciones sobre la ATCI ofrecería argumentos considerables a quienes en el Reino Unido propugnan la retirada de la UE; a la inversa, si se aplicara la ATCI, sería una imprudencia –y, por tanto, improbable– que el Reino Unido se saliera. 
Además, la impresión de que las disputas internas en la UE la hubieran movido a desperdiciar una oportunidad estratégica probablemente impulsaría a los EE.UU. a acelerar su desvinculación con el continente y el Presidente de Rusia, Vladimir Putin, consideraría sin falta el fracaso de la UE una importante oportunidad para ejercer más influencia sobre algunas partes de Europa. 
Todo eso contribuye claramente a un riesgo estratégico fundamental: si la ATCI se estanca o se desploma, mientras que el AAT avanza y triunfa, el equilibrio mundial se inclinará marcadamente a favor de Asia y Europa tendrá pocas opciones –de tener alguna– para recuperar su influencia económica y geopolítica. 
Cuando se propuso por primera vez la ATCI, Europa pareció reconocer su valor. De hecho, fue la UE la que apremió a los EE.UU., que al principio dudaban del compromiso de Europa, para lanzar el proceso de negociación en junio de 2013. 
Lo que se deseaba era acabar las negociaciones en poco tiempo. Nadie quería soportar unas conversaciones prolongadas ni el sufrimiento político consiguiente. 
Pero los dirigentes de la UE abandonaron esencialmente el proyecto, con lo que aparentemente confirmaron los temores americanos. Los negociadores de los asuntos comerciales se esforzaron por avanzar, mientras que los grupos antimundialización se apoderaron de los debates públicos, al presentar la ATCI como una amenaza a todo: desde la democracia de Europa hasta su salud. 
Se trata de afirmaciones peligrosamente inexactas, por lo que los dirigentes de la UE deben impedir que cobren más fuerza haciendo una defensa estratégica del acuerdo y deben reavivar su compromiso con miras a lograr una conclusión positiva de las conversaciones en 2015. 
Con esto no queremos decir que la resolución de los problemas que quedan en las negociaciones sobre la ATCI vaya a ser sencilla, pero la creación de un acuerdo comercial, sobre todo uno que entraña tantas cuestiones reglamentadoras, siempre es difícil, pues debe tener en cuenta la complejidad y capacidad de cambio de las economías modernas. El caso es que las dificultades inherentes a la conclusión de la ATCI no son más arduas que las que los dirigentes de la UE han afrontado en los últimos años de crisis. 
Cuando el mes próximo se reanuden las negociaciones de la ATCI, los dirigentes de la UE deben esforzarse por conseguir avances auténticos, con el fin de concluir un acuerdo al final del año. Lo bueno es que las recientes elecciones de mitad de período en los EE.UU. podrían haber mejorado sus posibilidades. 
La temporada de las elecciones presidenciales en los EE.UU. está comenzando y en el nuevo año otras cuestiones podrían acaparar fácilmente el programa de la UE. Por eso, los dirigentes de Europa no tienen tiempo que perder. 

El 11 de septiembre y el nuevo autoritarismo 
Ha entrado a la historia como el comienzo de algo nuevo, una nueva era tal vez, pero en cualquier caso un tiempo de cambios. También se recordarán los ataques terroristas en Madrid y Londres y otros lugares pero es el “11 de septiembre” el que se ha convertido en una frase hecha, casi como “agosto de 1914”. 
Durante el apogeo del terrorismo irlandés en el Reino Unido, sucesivas administraciones británicas hicieron todo lo posible para no concederle al ERI la idea de que se estaba desarrollando una guerra. Una “guerra” hubiera significado aceptar a los terroristas como enemigos legítimos, en cierto sentido como iguales en una lucha sangrienta donde se aceptan ciertas reglas. 
Esta no es ni una descripción correcta ni una terminología útil en el caso de los ataques terroristas que se pueden describir mejor como criminales. Al llamarlos guerra –y señalar un oponente, normalmente al-Qaeda y su líder, Osama Bin Laden- el gobierno de Estados Unidos ha justificado cambios internos que, antes de los ataques del 11 de septiembre, hubieran sido inaceptables en cualquier país libre. 
Muchos de estos cambios se plasmaron en la llamada “Ley Patriot”. 
Aunque algunos de los cambios sólo afectaron a regulaciones administrativas, el efecto general de la Ley Patriot fue erosionar los grandes pilares de la libertad como el habeas corpus, el derecho a recurrir a un tribunal independiente cuando el Estado priva a un individuo de su libertad. Desde el principio, la cárcel en la Bahía de Guantánamo en Cuba se convirtió en el símbolo de algo insólito: el encarcelamiento sin juicio de “combatientes ilegales” a quienes se priva de todos sus derechos humanos. 
Para todos los demás, se proclamó un tipo de estado de emergencia que ha permitido la interferencia del Estado en los derechos civiles esenciales. Los controles en las fronteras se han convertido en un calvario para muchos y las persecuciones policíacas ahora agobian a un buen número de personas. 
Al contrario, con mucho, fueron los críticos y no los que apoyaban estas medidas quienes se vieron en problemas. En Gran Bretaña, donde el Primer Ministro Tony Blair apoyó por completo la actitud estadounidense, el gobierno introdujo medidas similares y hasta ofreció una nueva teoría. 
En la mayoría de los países de Europa continental, el “11 de septiembre” sigue siendo una fecha estadounidense. Hay incluso un debate –y en efecto algunas pruebas- con relación a la pregunta sobre si el involucrarse en la “guerra en contra del terrorismo” ha aumentado de hecho la amenaza de los ataques terroristas. 
La gente se siente intranquila y preocupada, especialmente cuando viaja. Ahora, de cualquier accidente de tren o de avión se sospecha primero que haya sido un acto de terrorismo. 
Si bien la lucha contra el terrorismo se lleva a cabo en nombre de la democracia, esa lucha ha conducido de hecho a un marcado debilitamiento de la democracia debido a la legislación oficial y a la ansiedad popular. Una de las características preocupantes de los ataques del 11 de septiembre es que es difícil ver su propósito más allá del resentimiento de los perpetradores contra Occidente y sus costumbres. 
Por encima de todo, se necesitan dos cosas para restaurar la confianza en la libertad dentro de las democracias afectada por el legado del 11 de septiembre. Debemos asegurarnos de que la legislación pertinente para enfrentar los retos del terrorismo sea estrictamente temporal. 
En segundo lugar, y más importante, es que nuestros dirigentes deben tratar de calmar la ansiedad del público en vez de aprovecharse de ella. Los terroristas con los que actualmente estamos en “guerra” no pueden ganar porque su visión oscura nunca obtendrá legitimidad popular. 

El 9/11 en perspectiva 
NUEVA YORK - Hace una década 19 terroristas tomaron el control de cuatro aviones, dirigieron dos hacia las torres gemelas del World Trade Center, hicieron chocar un tercero contra el Pentágono y un cuarto cayó sobre un campo en Pennsylvania después de que los pasajeros se resistieran e impidieran que los terroristas completaran su malévola misión En cuestión de horas, más de 3.000 personas inocentes, en su mayoría estadounidenses, pero también personas de otros 115 países, fueron asesinadas repentina y violentamente. 
El 11 de septiembre 2001 fue una tragedia terrible en todo sentido, pero no fue un punto de inflexión histórica. No anunció una nueva era de las relaciones internacionales en que prevalecieran los terroristas con una agenda global, ni en que espectaculares ataques terroristas se convirtieran en lugar común. 
En cuanto al futuro, es mucho más probable que esté definido por la necesidad de Estados Unidos de poner orden a su economía, la trayectoria de China dentro y fuera de sus fronteras, y la capacidad de los gobiernos del mundo para cooperar en el restablecimiento del crecimiento económico, poner coto a la proliferación de armas nucleares y hacer frente a retos energéticos y ambientales. 
Es y sería un error hacer de la lucha contra el terrorismo la pieza central de lo que llevan a cabo los gobiernos responsables del mundo. Los terroristas siguen siendo elementos marginales con un atractivo limitado en el mejor de los casos. 
Las fronteras se han hecho más seguras y las sociedades, más resistentes. La cooperación internacional se ha incrementado notablemente, en parte porque los gobiernos que no están de acuerdo en muchos otros temas pueden entenderse sobre la necesidad de cooperar en esta área. 
Por fin, Osama bin Laden fue encontrado y eliminado por las Fuerzas Especiales de EE.UU. en las afueras de Islamabad. Los aviones no tripulados y dirigidos a distancia han demostrado ser eficaces para la eliminación de una importante cantidad de terroristas, entre ellos muchos de los líderes más importantes. 
No es posible eliminar a los terroristas y al terrorismo más de lo que podemos librar al mundo de las enfermedades. Siempre habrá quienes recurran a la fuerza en contra de hombres, mujeres y niños inocentes en la búsqueda de objetivos políticos. 
Pakistán sigue siendo un lugar de refugio para Al Qaeda y algunos de los terroristas más peligrosos del mundo. Una mezcla de inestabilidad, debilidad del gobierno e ideología en países como Yemen, Libia, Somalia y Nigeria, está proporcionando territorio fértil para que los terroristas puedan organizar, entrenar, y montar operaciones, de modo muy similar a como lo hicieron en Afganistán hace una década. 
Lo hemos visto en Gran Bretaña y EE.UU.. Internet, uno de los grandes inventos del mundo moderno occidental, ha demostrado ser un arma que puede ser usada para incitar y capacitar a aquellos que desean causar daño en él. 
La cuestión planteada en octubre de 2003 por el entonces Secretario de Defensa de EE.UU. Donald Rumsfeld no es menos relevante hoy: "¿Estamos capturando, eliminando o disuadiendo más terroristas cada día que los que reclutan, entrenan y despliegan contra nosotros los clérigos radicales en las madrasas?" 
El establecimiento de un Estado palestino no será suficiente para los terroristas que buscan la eliminación del estado judío, del mismo modo como alcanzar un acuerdo sobre Cachemira no resultará satisfactorio para los terroristas con base en Pakistán que tienen planes más ambiciosos con respecto a la India. La reducción del desempleo es deseable, por supuesto, pero muchos terroristas no provienen de la pobreza. 
Pero, ¿qué puede ser más importante, particularmente en las comunidades árabes e islámicas, que poner fin a la aceptación del terrorismo? El padre nigeriano que advirtió a la embajada de EE.UU. en Lagos que temía lo que su hijo pudiera hacer -antes de que el mismo joven intentara detonar una bomba a bordo de un vuelo con destino a Detroit el día de Navidad de 2009- es un ejemplo de precisamente esto. 
Sólo cuando más padres, maestros y líderes comunitarios se comporten del mismo modo se agotará el reclutamiento de terroristas y las autoridades policiales recibirán plena cooperación de las poblaciones a las que protegen. Para perder su potencia, el terrorismo debe perder su legitimidad entre aquellos que históricamente lo han apoyado o tolerado . 

Comercio transatlántico para todos 
WASHINGTON, DC – Las negociaciones para crear una Asociación Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés) entre la Unión Europea y Estados Unidos están siendo muy bien recibidas. El primer ministro británico, David Cameron, ha dicho que esta asociación es "un premio que se da una vez en una generación", e hizo referencia a las potenciales ganancias de 80.000 millones de libras (125.500 millones de dólares) tanto para la UE como para Estados Unidos, y 85.000 millones de libras para el resto del mundo. 
Para un mundo cansado de esperar que culmine de una vez la interminable ronda de negociaciones de Doha de la Organización Mundial de Comercio, hasta una iniciativa de comercio bilateral puede parecer una bendición, sobre todo, como señaló recientemente un editorial del Financial Times, cuando "bilateral" abarca a la mitad de la economía mundial. Pero existe una desventaja importante: el acuerdo podría afectar a los exportadores de los países en desarrollo, a menos que la UE y Estados Unidos hicieran un esfuerzo concertado para proteger los intereses de esos protagonistas. 
Dados los bajos aranceles en la UE y Estados Unidos -menos del 5% en promedio-, mayores reducciones preferenciales no van a perjudicar seriamente a los de afuera. Pero, cuando se trata de estándares –como los que rigen la seguridad, la salud y el medio ambiente-, los requerimientos de acceso al mercado son brutales y binarios: o alguien cumple con el estándar establecido o no vende. 
En consecuencia, las opciones que tienen las empresas de terceros países dependerán de cómo se establezcan los estándares de la TTIP: mediante una armonización (adopción de un estándar común) o un reconocimiento mutuo (aceptación de productos que cumplen los estándares establecidos por ambas partes). 
Si bien los nuevos estándares se aplicarían a los proveedores de todos los países exportadores, los costos de cumplimiento normalmente varían, lo que significa que aquellos que estén menos equipados para cumplir estándares superiores podrían verse afectados. A fines de los años 1990, cuando la UE decidió armonizar los estándares para las aflatoxinas (un grupo de compuestos tóxicos producidos por ciertos mohos), ocho estados miembro –entre ellos Italia, Holanda y España- elevaron sustancialmente sus estándares nacionales, lo que probablemente haya causado que cayeran las exportaciones africanas de cereales, frutas disecadas y frutas secas a Europa en 670 millones de dólares. 
Con un reconocimiento mutuo, la UE y Estados Unidos aceptarían los estándares o los procedimientos de análisis de conformidad de uno y otro, lo que les permitiría a las empresas adherir a los requerimientos menos rigurosos en cada área. Si se extendiera la política a empresas de terceros países, esto tendría un fuerte impacto liberalizador. 
Por el contrario, si la TTIP excluyera a las empresas de terceros países de la política de reconocimiento mutuo, su competitividad frente a las compañías europeas y norteamericanas se reduciría sustancialmente. De hecho, nuestra investigación demuestra que cuando los acuerdos de reconocimiento mutuo incluyen reglas restrictivas de origen, el comercio intrarregional aumenta –a expensas del comercio con otros países- y los que más sufren son los países en desarrollo. 
De hecho, las reglas de origen excesivamente restrictivas demostraron ser problemáticas para algunos de los acuerdos de reconocimiento previos de la UE, como los que rigen los estándares de los servicios profesionales. Mientras que una naranja brasileña autorizada a ser vendida en Portugal se puede vender en toda la UE, un ingeniero o un contador brasileño contratado en Portugal debe cumplir con otros requisitos diferentes de contratación para poder trabajar en otra parte en la UE. 
Es más, cuando se trata de aranceles y estándares, las reglas de la OMC no son equitativas. Si bien protegen a los países excluidos de los acuerdos arancelarios bilaterales o regionales, asegurando de esta manera que los mercados integrados no reciban ventajas adicionales, existen pocas salvaguardas para proteger a los terceros países de las repercusiones de los acuerdos sobre estándares obligatorios. 
Primero, podrían permitirles a todos los países recoger los beneficios de un acuerdo de reconocimiento mutuo bilateral al acordar no imponer reglas de origen restrictivas. Segundo, donde sí consideren una armonización, podrían favorecer los estándares originales menos rigurosos, a menos que exista una evidencia creíble de que esto no respaldaría el objetivo regulatorio relevante. 
Si la UE y Estados Unidos pusieran en práctica estos dos compromisos, el resto del mundo seguiría las negociaciones de la TTIP con esperanza y no con inquietud. 

Un acuerdo perjudicial para el futuro de los Estados Unidos 
WASHINGTON, DC – El pasado 2 de agosto, el presidente Barack Obama consiguió a duras penas la aprobación de una ley presupuestaria para los EE. UU., que combina un aumento del límite legal de la deuda pública con una reducción del gasto federal; así se eludió el riesgo de caer en la primera cesación de pagos en los 224 años de historia de los Estados Unidos. 
El segundo defecto de la medida aprobada es que la reducción prevista no alcanza. Pero aunque el plan aprobado será insuficiente para resolver el problema de los déficit presupuestarios crónicos y cada vez mayores que aquejan a los Estados Unidos, al menos es probable que en un corto plazo no cause grandes daños a la economía. 
Pero a medida que los 78 millones de estadounidenses de la generación del baby boom (personas nacidas entre 1946 y 1964) se retiren y comiencen a cobrar las prestaciones, el costo de estos programas se disparará; esto constituirá el mayor aumento del gasto público y del déficit previsto durante los próximos años. Y como los congresistas republicanos son igualmente alérgicos a cualquier suba impositiva (sin importar cuándo o en qué circunstancias), la reducción del déficit estipulada en el proyecto se deberá lograr sin aumentar los impuestos (ni siquiera a los estadounidenses más ricos). 
Todos los recortes del gasto se harán en la parte “discrecional” del presupuesto federal; esto deja fuera la Seguridad Social, Medicare, el programa Medicaid para los más pobres y los intereses de la deuda pública. Lo que queda para recortar es apenas un tercio del gasto federal total, y gran parte de esa fracción corresponde al presupuesto de defensa, que los republicanos intentarán proteger en el futuro. 
Esta es una fuente de fondos muy pequeña para el nivel de ahorro que necesitará el país en los años venideros. Peor aún, el gasto discrecional no militar incluye programas indispensables para el crecimiento económico, que a su vez es indispensable para la prosperidad y la posición internacional de los Estados Unidos en el futuro. 
En primer lugar, el mejor modo que tiene el país para reducir su déficit presupuestario es crecer. Cuanto mayor sea la tasa de crecimiento, mayores serán los ingresos que el Estado podrá recaudar sin necesidad de aumentar los impuestos (y el aumento de los ingresos permitirá reducir el déficit). 
Además, el crecimiento económico es necesario para mantener la promesa (de enorme importancia para cada uno de los estadounidenses) de que cada generación tendrá la oportunidad de ser más próspera que la anterior, algo que en el lenguaje coloquial se conoce como “el sueño americano”. Y para quienes no son estadounidenses, es igualmente importante el hecho de que solamente un crecimiento económico sólido puede garantizar que los EE. 
Como Thomas L. Friedman y yo explicamos en nuestro próximo libro, That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back [Lo que fueron los Estados Unidos, cómo quedaron rezagados en el mundo que inventaron y cómo pueden recuperarse], un factor determinante del éxito económico de los Estados Unidos fue la colaboración continua entre el sector privado y el público, que se remonta a los tiempos de la fundación del país, y que ahora está en peligro debido al tipo de recortes que estipula el acuerdo del 2 de agosto. 
Esa colaboración se compone de cinco elementos: amplias oportunidades educativas que permiten producir una fuerza laboral altamente calificada; inversión en infraestructuras que sostienen el comercio (rutas, centrales de generación de energía y puertos); financiación de actividades de investigación y desarrollo que permiten extender las fronteras del conocimiento con el fin de crear productos nuevos; una política inmigratoria que atraiga y retenga a personas talentosas nacidas fuera de los Estados Unidos; y una regulación de los negocios lo suficientemente firme para impedir desastres como la casi debacle del sistema financiero en 2008, pero no tan estricta que ahogue la innovación y la disposición a correr riesgos, necesarias para el crecimiento. 
Recortar gastos en estos programas reducirá el crecimiento económico de los Estados Unidos en el largo plazo, con consecuencias negativas que se harán sentir tanto dentro del país como en el extranjero. Pretender reducir el déficit ahorrando en educación, infraestructura y actividades de investigación y desarrollo es como querer adelgazar cortándose tres dedos: uno conserva la mayor parte del peso, pero las perspectivas vitales son mucho peores. 
Para poder elevar el techo de la deuda había que reducir el déficit, pero la manera adoptada por la ley del 2 de agosto es un error. A menos que para lograr esa ineludible reducción se apele en mayor medida a limitar los programas de prestaciones y aumentar los ingresos y en menor medida a recortar programas fundamentales para el crecimiento económico, el resultado será un país más pobre y débil, además de un mundo más incierto y tal vez más inestable. 

Una mirada equilibrada de los desequilibrios sino-norteamericanos 
BEIJING – Antes de julio de 2007, la mayoría de los economistas acordaron que los desequilibrios globales eran la amenaza más importante para el crecimiento global. Se dijo que la creciente relación entre la deuda extranjera neta y el PBI –el resultado de déficits de cuenta corriente crónicos- le pondría un freno abrupto a los ingresos de capital, a su vez debilitando el dólar, haciendo subir las tasas de interés y sumiendo a la economía estadounidense en una crisis. 
Pero este escenario nunca se materializó. En cambio, la crisis surgió de la debacle de las hipotecas de alto riesgo de Estados Unidos, que rápidamente arrastró a la economía global a su recesión más profunda desde los años 1930. 
La mayoría de los economistas no previeron la dinámica económica que, en realidad, condujo a la crisis, porque no le prestaron suficiente atención al rápido incremento de la deuda total estadounidense. Por el contrario, se concentraron exclusivamente en la deuda extranjera de Estados Unidos, ignorando la deuda de los hogares (deuda hipotecaria y de consumo), la deuda pública, la deuda empresaria y la deuda financiera. 
En particular, deberían haberle prestado mayor atención a la sostenibilidad de la deuda hipotecaria y de consumo de Estados Unidos. En 2007, la relación entre deuda hipotecaria y de consumo y PBI era superior al 90%, comparado con el 24% de la deuda extranjera neta. 
Por supuesto, los diversos componentes de la deuda difieren considerablemente en su carácter y en las fuentes de financiamiento –y, por ende, en su sostenibilidad-. Pero todas las partes de la deuda total de un país y cómo está financiada están interconectadas. 
Primero, los fondos de diferentes fuentes de financiamiento son en cierto modo intercambiables: la deficiencia de los fondos para un componente de la deuda total se puede suplantar por fondos excedentes originariamente destinados a financiar otros componentes. 
Después de que estalló la crisis de hipotecas de alto riesgo, la deuda hipotecaria y de consumo fue saldada parcialmente por los hogares ya sea con ahorros o por default. La caída de la deuda total de Estados Unidos, y el achicamiento de la brecha de financiación entre la deuda total y los fondos domésticos, condujo a una mejora significativa del déficit de cuenta corriente de Estados Unidos en 2008-2009, refutando el argumento del presidente de la Junta de la Reserva Federal de Estados Unidos, Ben Bernanke, de que el déficit estaba causado por un “exceso de ahorro” global. 
Desafortunadamente, como consecuencia del desapalancamiento del sector privado y de un incremento de los ahorros de los hogares, la economía estadounidense, impulsada por la deuda y el consumo, cayó en recesión. Para compensar el impacto negativo del desapalancamiento del sector privado en el crecimiento, el gobierno de Estados Unidos mantuvo políticas fiscales y monetarias expansionistas. 
La sostenibilidad de la deuda pública reemplazó a la sostenibilidad de la deuda privada como la mayor amenaza para la estabilidad financiera, y el foco del debate sobre la cuenta corriente de Estados Unidos pasó de la sostenibilidad de la deuda extranjera al impacto que tiene reducir el déficit externo en el crecimiento y el empleo. El dilema al que se enfrentan los responsables de las políticas de Estados Unidos es cómo estimular el crecimiento y, a la vez, reducir el nivel de deuda total. 
La manera más importante de lograr ambos objetivos es aumentar las exportaciones fortaleciendo la competitividad estadounidense. Pero, ¿de dónde surgirá la mayor competitividad? 
Como el rápido deterioro fiscal hoy hace que los inversores estén preocupados por las pérdidas de capital en los títulos del gobierno de Estados Unidos, la devaluación haría que los extranjeros se sintieran más dubitativos a la hora de financiar el déficit presupuestario estadounidense. Si el financiamiento extranjero no llega pronto, los rendimientos sobre la deuda del gobierno de Estados Unidos aumentarán y la economía estadounidense volverá a caer en recesión. 
En el largo plazo, el patrón de crecimiento de Estados Unidos debe sufrir un cambio estructural de una dependencia de la deuda y el consumo a otra basada en la capacidad de la que hacen alarde los norteamericanos para la creatividad y la innovación. Sólo entonces Estados Unidos mejorará lo suficiente su competitividad como para permitirle al gobierno reducir la deuda tanto pública como privada a niveles sostenibles y mantener, al mismo tiempo, una tasa de crecimiento respetable. 
En el corto plazo, el déficit de cuenta corriente de Estados Unidos se mantendrá, más allá de qué país tenga excedentes bilaterales. Por lo tanto, la continua reinversión de China de sus excedentes de cuenta corriente en títulos del gobierno de Estados Unidos es de suma importancia para el crecimiento y la estabilidad financiera de Estados Unidos. 
Dado que Estados Unidos se beneficia extremadamente con las compras por parte de China de títulos del gobierno de Estados Unidos, es difícil entender por qué el gobierno y el Congreso estadounidenses se vienen quejando tanto del déficit de cuenta corriente bilateral. También resulta difícil comprender por qué China se muestra tan reacia a reducir su excedente bilateral, frente a los magros retornos sobre sus tenencias masivas de títulos del gobierno de Estados Unidos y un sostenido riesgo de grandes pérdidas de capital en el futuro. 
Las buenas noticias son que, tras la reciente visita del presidente Hu Jintao a Washington, tanto Estados Unidos como China dieron pasos positivos para resolver sus diferencias sobre el balance de cuenta corriente bilateral. Eso es un buen augurio para un diálogo sino-norteamericano más racional y constructivo sobre los desequilibrios globales, que con certeza beneficiaría a la economía global. 

El abandono de los pobres de Asia 
NUEVA YORK – Más de la mitad de la población de Asia –1.800.000 millones de personas– vive con menos de dos dólares al día; más de 600 millones de ellas intentan sobrevivir con menos de un dólar al día. Como ahora los precios se están poniendo por las nubes, la mayoría de los “trabajadores pobres” de Asia, que ya están luchando en tierras degradadas, en fábricas en las que se los explota, en las calles y en los hogares, corren riesgo de caer en una mayor indigencia. 
Sin embargo, el Banco Asiático de Desarrollo, institución cuya misión es la de reducir la pobreza, aprobó el mes pasado una nueva estrategia institucional (Marco Estratégico a Largo Plazo 2008-2020 del BAD) que guarda un silencio siniestro sobre la importancia del empleo y la protección social para los pobres. Un puñado de burócratas influyentes del BAD con salarios elevados, pensiones garantizadas, seguro completo de enfermedad, vivienda subvencionada y educación para sus hijos, ha decidido, al parecer, que la financiación de la vivienda subvencionada, y los programas de salud, nutrición y de protección de la infancia no son prioridades. 
En cambio, esos funcionarios han decidido replantear las operaciones del BAD en tres sectores: crecimiento económico no excluyente, crecimiento medioambientalmente sostenible e integración regional, con insistencia particular en el desarrollo el sector privado. 
La nueva estrategia es una inversión de las políticas de finales del decenio de 1990, cuando el BAD cambió su objetivo de “crecimiento económico” por el de “reducción de la pobreza”. Las políticas anteriores del BAD se basaban en un crecimiento de base amplia, una buena gestión de los asuntos públicos y el desarrollo social. 
Se tendrán en cuenta la salud y la agricultura sólo con carácter muy selectivo. Sólo queda la educación como futuro sector de inversión, dadas sus repercusiones en la productividad, pero se ha abandonado el resto de las muy necesarias intervenciones en el sector social en favor de la inversión en infraestructuras, el medio ambiente, la integración regional y la financiación. 
No se ha aprendido ninguna de las enseñanzas resultantes de la crisis financiera asiática, que subrayó la importancia de la protección social. Sólo se hace referencia a las pensiones en relación con el desarrollo del sector financiero: el BAD va a fomentar los seguros privados, pese a las pruebas presentadas por las Naciones Unidas, la Organización Internacional del Trabajo, el Banco Mundial y las ONG de que las pensiones privadas no llegan a los pobres. 
Si el BAD se tomara en serio la reducción de la pobreza, dedicaría una parte importante de sus inversiones al desarrollo social, en particular a los planes sociales universales y no contributivos, que pueden reducir la pobreza de un 35 a un 50 por ciento. 
¿Por qué va a reducir su programa el BAD? ¿Por qué quiere denegar a los gobiernos el acceso a fondos muy necesarios para el desarrollo social? 
El BAD sostiene que otros organismos se encargan del desarrollo social, pero ese argumento carece de justificación: si bien instituciones como, por ejemplo, las Naciones Unidas y las ONG pueden dedicarse al desarrollo social, no cuentan con tanta financiación como el BAD. 
Desde luego, la nueva estrategia del BAD no va a servir a la mayoría de los asiáticos, el 60 por ciento de los cuales sigue viviendo en zonas rurales pobres. De hecho, Asia y el Pacífico alojan a las tres cuartas partes de los niños afectados de retraso en el crecimiento, peso inferior al normal y malnutrición en el mundo. 
También ofreció medidas a medio plazo, como, por ejemplo, las relativas a infraestructuras y financiación rural. Hacen falta otras medidas para reducir la pobreza en las zonas rurales, como, por ejemplo, reforma agraria y derechos, servicios de extensión agraria y ampliación del acceso a la atención de salud y a las pensiones sociales no contributivas, por citar sólo algunos. 
Dichas operaciones comprenderán financiación directa, aumento de los créditos, y garantías –una subvención a un sector conocido por sus operaciones arriesgadas e improductivas en el BAD–, además de reglamentación facilitadora de los negocios y eliminación de los “obstáculos” al mercado, incluidos los derechos laborales y sociales. Dichos derechos son las salvaguardias sociales mínimamente aceptables, que el BAD está intentando cercenar mediante otra revisión en marcha. 
Si los gobiernos de los países miembros del BAD no revocan sus políticas actuales, también ellos serán acusados de pasar por alto las necesidades urgentes de los pobres. La reducción de la pobreza requiere políticas económicas y sociales que lleguen a las personas. 


La flecha que falta en la Abenomía 
TOKIO – En su impulso para hacer arrancar la economía japonesa, el Primer Ministro Shinzo Abe, poco después de ocupar su cargo en 2012, introdujo un gran estímulo fiscal y aplicó un audaz programa de relajación monetaria. Desde entonces, las autoridades japonesas han estado trabajando para lanzar lo que Abe llama la tercera “flecha” de su programa: reformas arduas de las industrias decisivas y la demolición de los obstáculos estructurales al crecimiento. 
Es algo que lamentar, porque el Gobierno no puede solucionar por sí solo los males del Japón. El aumento de la productividad anual ha sido tercamente lento, pues raras veces ha superado el dos por ciento en gran parte de los dos últimos decenios, lo que refleja oportunidades desaprovechadas y una reducción de la competitividad de los costos. 
El desplome de la productividad del Japón afecta a toda la economía; los incrementos de la productividad de la mano de obra y del capital han quedado prácticamente paralizados en casi todos los sectores, incluso en las avanzadas industrias manufactureras distintivas del Japón. La productividad de la mano de obra en el sector de equipo de transporte, por ejemplo, apenas si representa la mitad de la de Alemania. 
Con esa tendencia el crecimiento anual del PIB va camino de ascender por término medio a sólo el 1,3 por ciento hasta 2025, lo que entrañaría un tercer decenio consecutivo de estancamiento. Semejante resultado coincidiría con un cambio demográfico negativo y exacerbaría sus efectos, por lo que limitaría los ingresos fiscales y aumentaría los costos de la atención de salud universal y las prestaciones en materia de pensiones. 
La capacidad del Japón para modificar su trayectoria depende de que las empresas adopten la decisión de invertir, cambien las políticas en el lugar de trabajo, utilicen las nuevas tecnologías y ensayen modelos de negocio inéditos. Se necesitará tiempo y voluntad política para aplicar les reformas estructurales de Abe, pero las empresas japonesas no pueden darse el lujo de permanecer paradas. 
En una nueva investigación, el Instituto Mundial McKinsey ha examinado detalladamente los sectores de manufacturación avanzada, ventas al por menor, servicios financieros y atención de salud del Japón y ha descubierto una importante productividad desaprovechada en todos esos sectores. 
Para empezar, las empresas japonesas deberían integrarse más a escala mundial. La de la exportación a los mercados extranjeros que crecen más velozmente es una vía evidente para superar el lento aumento de la demanda interna, pero, en lugar de limitarse a vender los productos en el extranjero, deberían ampliar sus operaciones allende las fronteras e intentar conseguir más profesionales internacionales con talento. 
Las empresas japonesas hacen operaciones formidables de investigación e innovación, pero la mayoría debería reorganizarlas para obtener más beneficios y mayores repercusiones. El proceso debe comenzar con la comprensión de lo que los clientes desean y la determinación de aportar soluciones al respecto. 
Además, las empresas japonesas deberán mejorar sus capacidades en sectores como, por ejemplo, los de comercialización, fijación de precios y desarrollo del talento. Aunque hay algunas bolsas de excelencia, la mayoría de las empresas japonesas son muy deficientes en esos sectores. 
Muchas empresas japonesas no han digitalizado aún los procesos llevados a cabo mediante el papel ni han substituido los sistemas anticuados de tecnologías de la información. Otras se beneficiarían del paso de la digitalización básica a las tecnologías de la generación siguiente, como, por ejemplo, la analítica de los megadatos. 
Mientras los cambios normativos vayan desencadenando las fuerzas del mercado, las empresas habrán de afrontar una mayor competencia. Puede que algunas deban reorganizarse o abandonar los mercados no rentables; otras tal vez deban emprender fusiones y adquisiciones para lograr economías de escala. 
Por último, los accionistas y los ejecutivos superiores deben vincular los objetivos con los incentivos. Algunas de las empresas gigantescas del Japón ya han comenzando a substituir los tradicionales ascensos de los empleados basados en la antigüedad por estructuras salariales basadas en los méritos. 
Las innovaciones en una empresa se extenderían en cascada por toda su rama industrial, lo que obligaría a los competidores a aumentar sus apuestas. En los decenios de 1950 y 1960, por ejemplo, Toyota introdujo procesos de producción más eficientes, que más adelante fueron adoptados por toda la industria automovilística. 
Para ello, sería necesario que la tasa de crecimiento de la productividad de la mano de obra aumentara más del doble, pero se trata de un objetivo viable. Más de la mitad de ese mayor crecimiento se puede lograr adoptando procedimientos óptimos que las empresas de todo el mundo utilizan ya, mientras que la tecnología puede colmar gran parte del desfase restante. 
Los dirigentes de las empresas japonesas deben combinar las grandes concepciones con la atención a los detalles. Tendrán que crear productos innovadores, introducirse en los nuevos mercados y hacer inversiones audaces en materia de equipo, tecnología y talentos, sin por ello dejar de examinar detenidamente todos los aspectos de sus operaciones para descubrir deficiencias y desperdicios. 
Tal vez se deban abandonar las formas tradicionales de hacer negocios, pero hay un amplio margen para lograr avances e impulsar un crecimiento económico más rápido. Unas inmensas corrientes comerciales, la aparición de miles de millones de nuevos consumidores en los países en ascenso y los adelantos tecnológicos están transformando rápidamente la economía mundial. 

¿Un Consenso de Berlín? 
HONG KONG - Un viaje que hice hace poco a Berlín me trajo recuerdos de una visita anterior en el verano de 1967, cuando era un pobre estudiante que se maravillaba ante el muro que dividiría y devastaría toda una sociedad por otras dos décadas. Berlín hoy es una ciudad vibrante y rejuvenecida, que ha sido reconstruida gracias al trabajo duro y la voluntad de los pueblos alemanes por unificar el país. 
El tema de la conferencia era "El paradigma perdido" y reunió a más de 300 economistas, politólogos, analistas de sistemas y ecologistas para repensar la teoría económica y política ante los retos y las incertidumbres que plantea la creciente desigualdad, el aumento del desempleo, el desorden financiero global y el cambio climático. Casi todos coincidieron en que el viejo paradigma de la economía neoclásica ya no sirve, pero no hubo acuerdo sobre lo que pueda reemplazarlo. 
La crisis financiera mundial, que comenzó en 2007 como una crisis de los préstamos hipotecarios de alto riesgo en EE.UU. y creció hasta convertirse en una crisis de la deuda soberana (y la banca) europea, ha planteado interrogantes que no podemos responder, debido a la sobreespecialización y la fragmentación del conocimiento. Y, sin embargo, no se puede negar que el mundo se ha vuelto demasiado complejo como para que una teoría simple y general pueda explicar los intrincados cambios económicos, tecnológicos, demográficos y ambientales. 
En particular, el ascenso de los mercados emergentes ha desafiado la lógica deductiva e inductiva occidental tradicional. La inferencia deductiva nos permite predecir los efectos si conocemos los principios (la regla) y la causa. 
Por el contrario, el pensamiento oriental ha sido abductivo, pasando del pragmatismo a adivinar los pasos siguientes. La inferencia abductiva es pragmática y se centra solo en los resultados, intentando adivinar la regla e identificando la causa. 
El pensamiento de libre mercado evolucionó a partir de teóricos anglosajones (muchos de ellos escoceses) que emigraron y colonizaron territorios, lo que llevó a algunos afortunados a suponer que no hay límites para el consumo. El pensamiento europeo continental, en respuesta a la urbanización y la necesidad de orden social, hizo hincapié en el análisis institucional de la economía política. 
Por lo tanto, el surgimiento de la economía neoclásica en el siglo XIX estuvo muy influenciado por la física newtoniana y cartesiana: pasó del análisis cualitativo a cuantificar la conducta humana, dando por supuesta una conducta racional y excluyendo la incertidumbre. 
En la década de 1970, la escuela neoclásica del equilibrio general "secuestró" la economía keynesiana a través de modelos del sector real que suponían que "la financiación es un velo", volviéndose así ciegos a los efectos desestabilizadores de los mercados financieros. En gran medida, se hizo caso omiso a economistas como Hyman Minsky, que trató de corregir esto, al tiempo que Milton Friedman y otros lideraron el empuje de la profesión hacia los mercados libres y la mínima intervención del gobierno. 
Pero entonces la tecnología, la demografía y la globalización plantearon nuevos y dramáticos desafíos que el enfoque neoclásico no podía prever. A pesar de que los países avanzados del mundo consumían en exceso mediante el apalancamiento de los derivados financieros, unos cuatro mil de los siete mil millones de habitantes del planeta comenzaron a entrar en la clase media, ejerciendo una enorme presión sobre los recursos mundiales y planteando el problema de la sostenibilidad ecológica. 
Es necesaria una nueva forma de pensar para dar respuesta a estos cambios masivos y sistemáticos, así como la integración de gigantes como China e India al mundo moderno. Un cambio de mentalidad que es preciso no sólo en Occidente, sino también en Oriente. 
"A medida que el mundo entra en la era moderna, la mayoría de los países bajo presiones internas y externas deben reconstruirse mediante la sustitución del modo de gobierno basado en la experiencia agraria con un nuevo conjunto de reglas basadas en el comercio... Esto es más fácil de decir que de hacer. 
Mediante este marco macro-histórico podemos ver la deflación japonesa, la deuda europea e incluso la primavera árabe como fases de cambios sistémicos dentro de estructuras complejas que interactúan unas con otras en un nuevo sistema global multipolar. Estamos siendo testigos de un proceso de convergencia global (la reducción de los ingresos, la riqueza y las brechas de conocimiento entre países) y divergencia local (las ampliación de las diferencias de ingresos, la riqueza y el conocimiento dentro de países) simultáneas. 
Como el filósofo Bertrand Russell lo expresara proféticamente: "La seguridad y la justicia requieren un control centralizado de gobierno que debe extenderse a la creación de un gobierno mundial para ser eficaz. 
Está en marcha una nueva ola de lo que el economista Joseph Schumpeter llamó la "destrucción creativa": incluso cuando los bancos centrales luchan por mantener la estabilidad, inundando los mercados con liquidez, se está reduciendo el crédito a las empresas y los hogares. 
Mientras tanto, los sistemas políticos actuales prometen buenos puestos de trabajo, un sólido gobierno, un medio ambiente sostenible y armonía social sin sacrificios: un paraíso de polizontes que se cuidan de sus propios intereses y que solo puede sostenerse a costa de sacrificar el medio ambiente natural y el bienestar de las generaciones futuras. 
No podemos posponer por siempre el dolor del ajuste con la impresión de dinero. La sostenibilidad solo puede lograrse cuando los que tienen estén dispuestos a sacrificarse por los desposeídos. 
El Consenso de Washington de reformas de libre mercado para los países en vías de desarrollo acabó hace más de dos décadas. La conferencia INET de Berlín mostró la necesidad de uno nuevo: un consenso compatible con el sacrificio en aras de la unidad. 

Una forma mejor de reducir los riesgos nucleares 
En 1977, cuando trabajé en el Departamento de Estado del Presidente Jimmy Carter, me enviaron a la India para disuadir a los dirigentes de ese país de su intención de fabricar una bomba nuclear. Mis anfitriones respondieron que necesitaban hacerlo para no quedar rezagados respecto de China. 
Por lo que sabemos, sus dirigentes han mantenido su promesa, pero las revelaciones sobre la red de contrabando de armas nucleares organizada por A. Q. Jan, el padre de la bomba del Pakistán, confirman el peligro que predije entonces. Algunos llaman a la red de Jan una operación para propagar una "bomba islámica", pero, en vista de que Corea del Norte figuraba en la lista de receptores, junto con Libia y el Irán, sería mejor denominarla bomba corrupta. 
Como lo ejemplifican los acontecimientos en el Pakistán, la propagación de la tecnología nuclear no amplía la estabilidad inherente a la disuasión mutua. Más bien aumenta las posibilidades de filtraciones corruptas que pueden brindar a grupos terroristas el acceso a las armas nucleares. 
Ahora la atención del mundo está centrada en el Irán, uno de los receptores de tecnología pakistaní, como el país más deseoso, al parecer, de crear su arsenal nuclear propio. Según el Organismo Internacional de Energía Atómica (OIEA), el Irán comenzó a enriquecer uranio en una instalación centrifugadora experimental el pasado mes de agosto y está construyendo mayores instalaciones subterráneas de enriquecimiento. 
El Irán proclama que sus programas son para la generación pacífica de energía nuclear, pero los inspectores ya han encontrado rastros de uranio muy enriquecido para fines armamentísticos. El pasado mes de octubre, Mohamed El Baradei, director del OIEA, anunció que el Irán había aceptado procedimientos de inspección más rigurosos. 
Además, después de las visitas de los ministros de Asuntos Exteriores de Francia, Gran Bretaña y Alemania, el Irán anunció una suspensión temporal de su programa de enriquecimiento. Ahora insinúa que puede reanudar el enriquecimiento y recientes informes de prensa sobre las importaciones procedentes del Pakistán indican que el Irán no enseñó todo al OIEA. 
Es cierto, porque dicho Tratado nació con una laguna. Aunque un país acepte inspecciones en gran escala del OIEA, puede acumular legalmente uranio enriquecido (o plutonio reprocesado) bajo capa de un programa de energía pacífica y después declarar de repente que las circunstancias han cambiado y retirarse del Tratado... con la capacidad para producir armas nucleares a corto plazo. 
Si así lo hiciera el Irán, no sólo aumentaría los peligros en una región inestable, sino que, además, probablemente iniciaría un proceso de desmantelamiento del régimen de no proliferación a escala mundial. El Irán puede preguntar qué derecho tienen otros a exigirle que renuncie a las armas nucleares. 
Sin embargo, las opciones unilaterales de los Estados Unidos son limitadas. No sólo está el ejército de los Estados Unidos muy ocupado en el Iraq, sino que, además, la forma como ese país intervino en el Iraq -que resultó tener menos capacidades nucleares que el Irán- socavó el crédito americano, lo que dificulta el reclutamiento de aliados para contener las ambiciones nucleares del Irán. 
A mediados del decenio de 1970, muchos países que eran parte en el TNP se propusieron importar y desarrollar instalaciones de enriquecimiento y reprocesamiento. Al comprender la amenaza que ello representaba para el régimen de no proliferación, países tan diversos como la Unión Soviética, Francia, Alemania y el Jap��n constituyeron un "Grupo de proveedores nucleares" que limitó la exportación de instalaciones de enriquecimiento y reprocesamiento. 
En la actualidad, dichos países deben agruparse para ofrecer al Irán (y a otros) un trato. Los países que deseen desarrollar la energía nuclear, pero no fabricar bombas nucleares, deben recibir garantías internacionales de suministro de combustible y eliminación del combustible apagado. 
Por ejemplo, Rusia, que está ayudando al Irán a construir un reactor nuclear en Bushehr, debe ofrecer a ese país una garantía de combustible de uranio poco enriquecido y reprocesamiento del combustible apagado del reactor enviándolo de vuelta a Rusia, si el Irán acepta renunciar a su enriquecimiento y reprocesamiento. Después dicho trato podría ser ratificado por el Consejo de Seguridad de las Naciones unidas. 
En esa resolución se incluiría también la garantía al Irán del acceso a las partes no peligrosas del ciclo del combustible de la energía nuclear. Se podría hacer más atractiva la propuesta con ofrecimientos de relajación de las sanciones vigentes y facilitar una garantía de seguridad, si el Irán no se nucleariza. 
Es hora de que el Consejo de Seguridad intente internacionalizar las partes más peligrosas del ciclo del combustible nuclear. No es demasiado tarde para aprovechar las enseñanzas que se desprenden de las descarriadas aventuras de A. Q. Jan. 

Una gran oportunidad para los pequeños agricultores 
NUEVA YORK – La iniciativa del G-8 de destinar 20.000 millones de dólares a las pequeñas explotaciones agrícolas, lanzada en la reciente reunión de ese grupo en L’Aquila (Italia) es un potencial hito histórico en la lucha contra el hambre y la pobreza extrema. Con una gestión seria de los nuevos fondos, la producción de alimentos en África se disparará. 
Durante el período 2002-2006, yo dirigí el Proyecto del Milenio de las Naciones Unidas, encaminado a lograr los objetivos de desarrrollo del milenio, para el entonces Secretario General de las NN.UU., Kofi Annan. Una de las piedras angulares del proyecto eran los “agricultores con pequeñas explotaciones”, es decir, familias de agricultores de África, América Latina y Asia: explotaciones agrícolas de una hectárea, aproximadamente, o menos. 
Pasan hambre porque carecen de la capacidad para comprar semillas de gran rendimiento, fertilizantes, equipo de riego y otros instrumentos necesarios para aumentar la productividad. A consecuencia de ello, su producción es escasa e insuficiente para su subsistencia. 
El Equipo de Tareas del Proyecto del Milenio de las NN.UU. sobre el hambre, dirigido por dos científicos de prominencia mundial, M. S. Swaminathan y Pedro Sánchez, examinaron posibles formas de superar ese círculo vicioso. El Equipo de Tareas sobre el hambre concluyó que, si se concedía ayuda a los agricultores con pequeñas explotaciones en forma de insumos agrícolas, África podía aumentar substancialmente su producción de alimentos. 
Muchos de nosotros, en particular el actual Secretario General de las NN.UU., Ban Ki-moon, hemos trabajado denodadamente para hacerlo posible y Ban ha subrayado repetidas veces la emergencia especial provocada por las crisis alimentaria, financiera y energética mundiales de los dos últimos años. El anuncio del G-8 refleja esos años de esfuerzo y, naturalmente, los impulsos dados al respecto por el Presidente de los Estados Unidos, Barack Obama, el Primer Ministro español, José Luis Rodríguez Zapatero, el Primer Ministro australiano, Kevin Rudd, el Presidente del Banco Mundial, Robert Zoellick, el Comisario europeo Louis Michel, el diputado al Parlamento Europeo Thijs Berman y otros. 
Brindar semillas y fertilizantes a agricultores con pequeñas explotaciones a precios en gran medida subvencionados (o incluso gratuitamente en algunos casos) constituirá una gran diferencia duradera. No sólo aumentarán las cosechas de alimentos a corto plazo, sino que, además, los hogares de agricultores utilizarán sus mayores ingresos y mejor salud para acumular toda clase de activos: saldos de efectivo, nutrientes para la tierra, animales de granja y salud y educación de sus hijos. 
Ese aumento de los activos permitirá, a su vez, a los mercados crediticios locales, como, por ejemplo, el de la microfinanciación comenzar a funcionar. Los agricultores podrán comprar insumos, ya sea con su propio dinero o mediante préstamo gracias a su solvencia crediticia. 
Tal vez el riesgo mayor sea el de que las “burocracias de la ayuda” se disputan para intentar conseguir una buena tajada de los 20.000 millones de dólares, con lo que gran parte de éstos se irían en reuniones, consultas de expertos, gastos generales, informes y más reuniones. Las “asociaciones” de donantes pueden llegar a ser un oneroso fin en sí mismas, con lo que simplemente retrasan la aplicación de las medidas reales. 
Si los gobiernos donantes quieren de verdad obtener resultados, deben dejar de poner el dinero en manos de treinta o más burocracias distintas y juntarlo en uno o dos lugares, el más lógico de los cuales sería el Banco Mundial, en Washington, y el Fondo Internacional de Desarrollo Agrícola (FIDA), en Roma. Uno o dos de esos organismos tendría entonces una cuenta con varios miles de millones de dólares. 
Después los gobiernos de regiones azotadas por el hambre, en particular África, presentarían planes nacionales de acción que facilitarían los detalles sobre cómo utilizarían los fondos de los donantes para brindar semillas de gran rendimiento, fertilizantes, riego, herramientas agrícolas, silos de almacenamiento y asesoramiento local a los agricultores empobrecidos. Un grupo de expertos independiente examinaría los planes nacionales para comprobar su coherencia científica y de gestión. 
Dos recientes ejemplos de éxito en materia de ayuda han utilizado ese método: la Alianza Mundial para el Fomento de la Vacunación y la Inmunización, que consigue inmunizar con éxito a niños pequeños, y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, que apoya los planes nacionales de acción para luchar contra esas mortíferas enfermedades. 
Así, pues, Obama, Rudd, Zapatero y otros dirigentes innovadores pueden obtener unos resultados mucho mejores cumpliendo sus promesas en el G-8 e insistiendo en que la ayuda dé de verdad resultados. Hay que saltarse las burocracias y llevar la ayuda a donde se la necesita: en la tierra labrada por las familias de agricultores más pobres del mundo. 


¿Una novia de Bollywood para Sarkozy? 
PARÍS – Desde que el Presidente francés Nicolas Sarkozy abandonó la lista de solteros más codiciados de su país, al reconocer públicamente su relación amorosa con la supermodelo, convertida en cantante, Carla Bruni durante un viaje romántico a Eurodisney, ha empezado a tener problemas. 
Los ciudadanos mayores franceses no consideran demasiado divertido el espectáculo público de su dirigente enamorado. En el extranjero, los legisladores egipcios se sintieron tan atribulados por la perspectiva de que el Jefe de Estado francés compartiera cama con su novia, que varios de ellos manifestaron su desaprobación en el Parlamento. 
¿Debería la Primera Novia contar con su propio desfile de coches, como una Primera Dama? Entretanto, los mismos grupos hindúes de extrema derecha que protestan contra el Día de San Valentín como decadente fiesta occidental han advertido que, si Sarkozy llega con su novia a remolque, saldrán a las calles a darle el recibimiento que se merece. 
Esa controversia ha amenazado con eclipsar una cumbre anunciada a bombo y platillo entre dos de las grandes democracias del mundo. Con los lucrativos acuerdos comerciales que están en juego sobre los artículos muy costosos que impulsan la economía francesa –armamento, centrales nucleares y aviones Airbus-, Francia tiene un gran interés en que la cumbre en la India tenga éxito. 
Así, pues, cuando corren rumores sobre ceremonias secretas de boda ya concluidas o en preparación, ¿podrían los problemas que se están fraguando en la India en relación con la muy pública vida amorosa del Presidente francés ser la causa de las prisas para que la pareja esté legalmente casada? 
La noticia aparecida en el medio de prensa favorecido por Sarkozy Le Journal du Dimanche de que la pareja piensa casarse desencadenó un frenesí de conjeturas febriles sobre cuándo podría ser el feliz acontecimiento. 
La pareja intercambió importantes prendas de afecto mutuo: él le regaló un anillo con un diamante rosado de Dior en forma de corazón y ella le regaló un reloj suizo. “Va en serio”, reconoció el perdidamente enamorado Presidente, pero se negó, incluso ante las preguntas directas de periodistas, a revelar la fecha exacta. 
Si es así, Sarkozy se ha perdido la oportunidad romántica de su vida. Si la pareja se mostró ardiente ante las cámaras con Luxor y Petra de fondo, podemos imaginar lo mucho más ardiente que podría llegar a estar en el lugar más romántico de la Tierra, el Taj Mahal y, en vista de que todo lo relativo a Bollywood hace furor en Francia, una espléndida boda india sería apropiada. 
Una hermosa morena que canta resulta perfecta para una renovación de imagen al estilo Bollywood. El Gobierno de la India se sentirá más que aliviado al ver a la primera novia convertida en esposa. 
Pese a los culebreos, a veces claramente pornográficos, en la pantalla de las actrices incipientes de Bollywood, la India sigue siendo una sociedad profundamente conservadora. El divorcio es objeto de anatema. 
(Sarkozy ya está divorciado dos veces.) Y, si bien abundan las queridas entre las clases privilegiadas, no se pasean en público junto a sus poderosos amantes. 
Los besos y las caricias en público, incluso entre esposos, son objeto de tabú. 
Sarkozy, más que nadie, debería saber que gran parte de la gravitas del cargo se deriva de la pompa y la circunstancia. El de gobernar es un arte en el que las apariencias deben ser engañosas. 
La mayoría de los franceses sólo podrían soñar con una boda exótica en la India. Sarkozy podría hacer realidad ese sueño. 

Una bomba en cada uno de los reactores 
BERLÍN – Veinticinco años después del desastre nuclear de Chernóbil, la catástrofe actual en el reactor nuclear de Fukushima, en el Japón, ha revelado con claridad y de una vez por todas –es de esperar– que las supuestas bondades de la era nuclear son meras ilusiones falsas: la energía nuclear no es ni limpia ni segura ni barata. 
La energía nuclear adolece de graves riesgos irresueltos: la seguridad de las centrales, los desechos nucleares y –el más amenazador– la proliferación militar. 
La energía nuclear y la de los combustibles fósiles forman parte de las utopías tecnológicas de los siglos XIX y XX, basadas en la creencia en la inocencia de lo tecnológicamente viable y en que, en aquella epóca, sólo una minoría de personas a escala mundial, la mayor parte en Occidente, se beneficiaba de los avances tecnológicos. 
En cambio, el siglo XXI se caracterizará por la comprensión de que el ecosistema mundial y sus recursos, que son indispensables para la supervivencia humana, son finitos y de que ello entraña una responsabilidad perdurable de preservar lo que tenemos. Afrontar ese imperativo entraña a un tiempo un enorme empeño tecnológico y la oportunidad de volver a definir el significado de la modernidad. 
El futuro de la energía de nueve mil millones de personas, pues ésa será la población mundial a mediados del siglo, no estriba ni en los combustibles fósiles ni en la energía nuclear, sino en las fuentes de energía renovables y las espectaculares mejoras de la eficiencia energética. Ya lo sabemos. 
Entonces, ¿por que los países más avanzados, en particular, aceptan el riesgo de una megacatástrofe al intentar crear energía mediante la fisión radioactiva? La respuesta no radica, en última instancia, en utilización civil alguna de la energía nuclear, sino ante todo en sus aplicaciones militares. 
Originariamente, se utilizó la energía derivada de la división de átomos de uranio y plutonio para la fabricación del arma definitiva, la bomba atómica. La condición de potencia nuclear brinda protección y prestigio a los Estados soberanos. 
El antiguo orden de la Guerra Fría se basaba en la carrera de armamentos nucleares entre las dos superpotencias: los Estados Unidos y la Unión Soviética. 
Naturalmente, el Tratado sobre la no proliferación ha sido violado o burlado por Estados que nunca lo subscribieron. Así, pues, aún hoy el riesgo sigue siendo el de que aumente el número de potencias nucleares, en particular dada la esperanza que potencias medias y pequeñas abrigan de aumentar su prestigio y su posición en los conflictos regionales. 
La nuclearización de esos Estados, no siempre estables, amenaza con volver mucho más peligrosos los conflictos del siglo XXI y también aumentará en gran medida el riesgo de que las armas nucleares acaben en manos de terroristas. 
Pese al Tratado sobre la no proliferación, no siempre ha funcionado –o no del todo– una separación clara entre la utilización civil y militar de la energía nuclear, porque las normas del Tratado permiten a todos los Estados signatarios desarrollar y utilizar –con supervisión internacional– todos los componentes del ciclo del combustible nuclear para fines civiles. De modo que a partir de ahí lo único que hace falta para llegar a ser una potencia nuclear son unas pequeñas medidas técnicas y la decisión de los dirigentes políticos de adoptarlas. 
Por regla general, la vía hacia la condición de potencia nuclear siempre empieza con los llamados programas nucleares “civiles”. Así, pues, las supuestas ambiciones nucleares “civiles" del Irán, por ejemplo, han provocado una gran proliferación de dichos programas “civiles” en los Estados vecinos. 
Y, naturalmente, las reacciones de las potencias nucleares ante el desastre de Fukushima serán observadas y analizadas detenidamente por los llamados “países que se encuentran clandestinamente en el umbral”. 
Así, pues, ¿cómo reaccionará el mundo –y ante todo las principales potencias nucleares– ante el desastre de Fukushima? ¿Habrá de verdad un cambio de rumbo para impulsar al mundo hacia el desarme nuclear y un futuro libre de amas nucleares? 
Ha sido el Japón, el país de la tecnología avanzada par excellence (y no la unión Soviética) el que ha resultado incapaz de adoptar precauciones adecuadas para impedir un desastre en cuatro bloques de reactores. Entonces, ¿cuál será una futura evaluación de riesgos, si países mucho menos organizados y desarrollados empiezan a adquirir –con la asistencia activa de las potencias nucleares– capacidades para la energía nuclear civil? 
Cualquier decisión de continuar como en el pasado enviaría un mensaje inequívoco a los países que se encuentran clandestinamente en el umbral y están intentando en secreto conseguir armas nucleares: pese a la retórica elevada y a los documentos verbosos, las potencias nucleares carecen de voluntad política para cambiar de rumbo. 

Un boicot contra la razón 
“Podría pasar aquí” es la frase taquigráfica que frecuentemente se utiliza para una variedad de escenarios hipotéticos alarmantes. “¿Cómo pudo pasar esto aquí?” fue la pregunta que muy pertinentemente se formuló en Gran Bretaña recientemente, mientras sus universidades presenciaban el despliegue de una acción demasiado real y desconcertante. 
A principios de junio, la Asociación Nacional de Profesores de Educación Terciaria y Superior (NATFHE), el sindicato académico más importante de Gran Bretaña, con 67.000 miembros, presentó una moción para cortar los lazos con todos los profesores e instituciones israelíes de aprendizaje superior a menos que se distanciaran públicamente de las “continuas políticas israelíes de segregación racial”. La moción fue posteriormente revocada, pero que la hayan presentado ya es bastante sorprendente. 
En realidad, el llamado del sindicato a un boicot masivo transgredía sus valores más fundamentales: el principio de libertad académica, de apertura y de intercambio; la protección de la investigación frente a la política estatal, y el derecho fundamental a la libre expresión. 
¿Qué llevó a los académicos que supuestamente son los guardianes de las libertades democráticas a aceptar medidas tan recordatorias de las tácticas fascistas y stalinistas? Desafortunadamente, el esfuerzo de la NATFHE es parte de un fenómeno más importante. 
Antes de eso, una petición firmada por unos 80 intelectuales británicos prominentes y unos pocos provenientes de otros países europeos había exigido la interrupción del financiamiento por parte de la Unión Europea de proyectos e instituciones culturales israelíes. Estas campañas, alentadas por grupos y organizaciones no gubernamentales palestinos, estuvieron acompañadas por actos individuales de ostracismo profesional, y ya existe en algunos círculos europeos un boicot informal de los académicos, publicaciones y proyectos culturales de Israel. 
Estos hechos sugieren una tendencia avanzada y profundamente preocupante, según la cual ciertos segmentos de la inteligencia europea están dispuestos a violar sus propias creencias con tal de elegir a un Estado como blanco de una estigmatización única; y según la cual ciertas formas capciosas y a veces ilegales de discriminación contra los ciudadanos de ese Estado cada vez más se consideran aceptables. 
En un cierto contexto ideológico, no se percibe a Israel como una entidad política, susceptible a criterios prevalecientes, sino como una fuerza casi alegórica, el centro simbólico y el origen de los males y los padecimientos del mundo. Por supuesto, Israel ha sido culpable tanto de malas políticas como de pecados políticos. 
En la interpretación supuestamente “radical”, la relación entre Israel y los palestinos rara vez se ve como un conflicto entre dos grupos con intereses por momentos drásticamente enfrentados. Más bien, las complejidades obstinadas de la situación se reducen a una lucha extrema entre el poder absoluto y la impotencia absoluta, el opresor arquetípico y el oprimido arquetípico. 
La retórica aplicada a Israel se vuelve cada vez más extrema y conducente al odio. Frases como “Estado de segregación racial” y “sionismo es racismo”, impensables en un discurso liberal hace unos años, se han vuelto de rutina. 
Al mismo tiempo, los palestinos se convirtieron en objetos de identificaciones románticas –a uno de los líderes de la moción de la NAFTHE se lo vio, antes de una reunión, envuelto en una bandera palestina- y condescendencia inconsciente. Se los ve como la última causa pura, el “otro” enteramente inocente, para nada involucrado en su destino y aparentemente privado de voluntad o elección política. 
La posibilidad de que los palestinos sean capaces de decisiones deliberadas, de que hayan adoptado políticas que pueden haber contribuido a la situación actual o de que hayan ejercido sus propias formas de poder y violencia nunca se admite en este marco. Nunca se mencionó a Hamas en ninguna de las mociones de los sindicatos universitarios. 
De hecho, los esfuerzos de boicot ignoraron hechos básicos. A menos que los académicos británicos estén mal informados, saben que Israel, lejos de ser un “Estado de segregación racial”, tiene una gran proporción de ciudadanos árabes; que las universidades israelíes están bien integradas, en algunos casos con cantidades considerables de estudiantes árabes, así como una cantidad –reconocidamente pequeña e insuficientemente representativa- de profesores árabes; que muchas universidades patrocinan proyectos de cooperación con colegas palestinos y árabes; que muchas veces son lugares de disidencia contra las políticas gubernamentales; y que esta disidencia se tolera, incluso en sus formas radicales. 
Pero la crítica creíble debe basarse en evidencias –y en criterios generalmente aplicables-. Si los sindicatos británicos quisieran ser éticamente coherentes, deberían aplicar las mismas estrategias a las universidades en los diferentes países donde se violan brutalmente los derechos humanos y se reprime la libertad de expresión. 
Siempre es riesgoso especular sobre las motivaciones ocultas; de todas maneras, la desestimación sistemática de la sociedad y la cultura israelí sin duda alimenta la sensación de que el antisemitismo, también, es un prejuicio permitido. Siempre resulta más fácil ver a un grupo o nación como un “otro” malevolente cuando este impulso está alimentado por un prejuicio antiguo, pero todavía potente. 
Las sociedades democráticas dependen no sólo del principio fundacional de la libre expresión, sino del carácter del pensamiento político y el diálogo entre diversos grupos de votantes. Cuando los votantes supuestamente más iluminados y liberales recurren al discurso antiliberal y a medidas intolerantes, se refuerzan las tendencias hacia el fanatismo y la irracionalidad ideológica. 
Las acciones de los sindicatos académicos británicos tienen a Israel como su blanco evidente. Pero su principal efecto tal vez sea una erosión del debate racional y de la conducta cívica, sin los cuales la democracia está indefensa frente a las fuerzas de la polarización y el extremismo. 

Un avance contra el hambre 
España está asumiendo el liderazgo global en la lucha contra el hambre invitando a los líderes mundiales a Madrid a fines de enero para avanzar más allá de las palabras y pasar a la acción. Con el liderazgo de España y la participación del secretario general de las Naciones Unidas, Ban Ki Moon, varios gobiernos donantes están proponiendo aunar sus recursos financieros para que los agricultores más pobres del mundo puedan cultivar más alimentos y escapar de la trampa de la pobreza. 
El resultado es un rendimiento de los granos (por ejemplo, maíz) que es aproximadamente un tercio menos de lo que se podría obtener con mejores insumos agrícolas. Los agricultores africanos producen alrededor de una tonelada de granos por hectárea, comparado con más de cuatro toneladas por hectárea en China, donde los agricultores utilizan fertilizantes en abundancia. 
Estos agricultores entonces no sólo están en condiciones de alimentar a sus familias, sino que también pueden empezar a generar ingresos en el mercado y ahorrar para el futuro. Con un nivel creciente de ahorros en pocos años, los agricultores finalmente pueden calificar para un crédito o tener suficiente efectivo como para comprar por cuenta propia insumos vitalmente importantes. 
Hoy existe un consenso generalizado sobre la necesidad de un mayor financiamiento de parte de los donantes para los pequeños agricultores (aquellos que tienen dos hectáreas o menos de tierra, o pastores empobrecidos), lo cual es especialmente urgente en África. El secretario general de la ONU lideró un grupo directivo el año pasado que determinó que la agricultura africana necesita alrededor de 8.000 millones de dólares por año en financiamiento de parte de los donantes -aproximadamente cuatro veces el total actual-, con un fuerte énfasis en mejores semillas, fertilizantes, sistemas de irrigación y capacitación extensiva. 
Además de la ayuda directa para los pequeños agricultores, los donantes deberían brindar una mayor ayuda para la investigación y el desarrollo necesarios para identificar nuevas variedades de semillas de alto rendimiento, especialmente para cultivar plantas que puedan soportar inundaciones temporarias, exceso de nitrógeno, suelos salitrosos, pestes de los cultivos y otros desafíos para la producción sustentable de alimentos. Ayudar a los pobres con las tecnologías de hoy, al mismo tiempo que se invierte en futuras tecnologías mejoradas, es la división óptima del trabajo. 
La amortización de esta inversión es maravillosa, con centros de investigación como el Instituto Internacional de Investigación del Arroz y el Centro Internacional de Mejoramiento de Maíz y Trigo que ofrecen semillas de alto rendimiento y estrategias de agricultura innovadoras que, en conjunto, dieron origen a la Revolución Verde Asiática. Estos centros no son nombres conocidos por todos, pero merecen serlo. 
Estos países recurrieron al Banco Mundial en busca de financiamiento, y el Banco hizo un valioso esfuerzo de ayuda en 2008 a través de su Programa de Respuesta a la Crisis Alimenticia Global (GFCRP, tal su sigla en inglés). Pero el Banco aún no tiene fondos suficientes para satisfacer las necesidades urgentes de estos países, y tuvo que racionar la ayuda a una pequeña fracción de los flujos que se pueden usar de manera efectiva y confiable. 
Muchos países donantes individuales declararon que ya están en condiciones de aumentar su respaldo financiero para la agricultura minifundista, pero están buscando los mecanismos apropiados para hacerlo. Las estructuras de ayuda actuales son inadecuadas. 
Las temporadas de siembra de 2008 llegaron y se fueron con una ayuda adicional demasiado escasa para los pequeños agricultores empobrecidos. Los países africanos buscan interminablemente, y la mayoría de las veces infructuosamente, los pequeños financiamientos necesarios para sus compras de fertilizantes y semillas mejoradas. 
Como miembros del comité asesor para la iniciativa española, mis colegas y yo recomendamos que los donantes aúnen sus fondos en una única cuenta internacional, que llamamos el Mecanismo de Coordinación Financiera (FCM, tal su sigla en inglés). Estos fondos en conjunto les permitirían a los agricultores en los países pobres obtener los fertilizantes, las variedades de semillas mejoradas y el equipo de irrigación de pequeña escala que necesitan con urgencia. 
Los países pobres recibirían un financiamiento rápido y predecible para los insumos agrícolas de una única cuenta, y no de decenas de donantes distintos y fragmentados. Al reunir los recursos financieros en un único donante, el Mecanismo de Coordinación Financiera, los costos administrativos de los programas de ayuda podrían mantenerse bajos, se podría asegurar la disponibilidad de flujos de ayuda y los países pobres no tendrían que negociar 25 veces para recibir ayuda. 
Los donantes prometieron duplicar la ayuda a África para 2010, pero todavía están muy retrasados. De hecho, en los últimos 20 años, en realidad redujeron la ayuda para los programas agrícolas, y recién ahora está revirtiendo el curso de acción. 
Necesitamos un avance que sea demostrable, público, claro y convincente, que pueda movilizar los corazones y las mentes de la gente, y que pueda demostrar éxito. En Madrid se puede hacer historia a fines de enero, cuando los países más ricos y más pobres del mundo converjan en la búsqueda de soluciones para la crisis de hambre mundial. 

Una oportunidad excepcional para la salud global 
En muchos casos se pueden producir a gran escala medicamentos baratos para salvar vidas pero sus precios de venta impiden que los compren las personas que los necesitan. Además, hay muchos que mueren sencillamente porque no hay curas o vacunas debido a que se dedican muy pocos recursos y talento de investigación del mundo para tratar las enfermedades de los sectores pobres. 
Esta situación representa un fracaso de la economía y la legislación que se tiene que corregir urgentemente. La buena noticia es que ahora hay nuevas oportunidades de cambio, sobre todo mediante esfuerzos internacionales encabezados por la Organización Mundial de la Salud que empezarían a modificar el régimen ineficaz de propiedad intelectual que obstaculiza el desarrollo y disponibilidad de medicamentos asequibles. 
Segundo, el desarrollo de medicamentos está orientado a obtener el máximo beneficio económico, no social, lo que sesga los esfuerzos dirigidos al desarrollo de medicamentos que son esenciales para el bienestar de la humanidad. Como los pobres disponen de poco dinero para gastar, las compañías de medicamentos, bajo las disposiciones actuales, tienen muy pocos incentivos para realizar investigaciones sobre las enfermedades que padecen los pobres. 
Sin embargo, en los Estados Unidos, el gobierno es el que financia gran parte de la investigación y desarrollo en las cuestiones de salud –directamente, mediante apoyo gubernamental (Institutos Nacionales de Salud o la Fundación Nacional para la Ciencia), e indirectamente, a través de adquisiciones públicas de medicamentos por parte de los programas “Medicare” y “Medicaid”. Incluso la parte que no recibe fondos del gobierno no es un mercado convencional; la mayoría de las compras individuales de medicamentos con receta médica las cubre el seguro. 
Los conocimientos nuevos benefician a todos porque acaban con las epidemias y limitan las pérdidas económicas y humanas que provoca la propagación de enfermedades. La eficiencia se logra mediante el uso compartido de la investigación tan amplio como sea posible y tan pronto esté disponible. 
Con todo, en los Estados Unidos, y en gran parte del mundo, los precios de los medicamentos siguen siendo exorbitantes y la propagación del conocimiento es extremadamente limitada. Ello se debe a que hemos creado un sistema de patentes que ofrece a los innovadores un monopolio temporal sobre su creación, lo que los incentiva a acaparar sus conocimientos para no beneficiar a sus competidores. 
Si bien este sistema ofrece incentivos para determinados tipos de investigación porque hace rentable la innovación, también permite a las compañías de medicamentos aumentar los precios, y los incentivos no corresponden necesariamente a los beneficios sociales. En el sector de la salud se pueden generar más rendimientos mediante investigaciones sobre medicamentos que ya existen que desarrollar un tratamiento realmente eficaz. 
Con un sistema de premios se recompensan los nuevos conocimientos que aportan los innovadores pero no retienen el monopolio de su uso. De esa forma, el poder de los mercados competitivos puede garantizar que un medicamento nuevo se ofrecerá al precio más bajo posible –no a un precio inflado monopolizado. 
El Proyecto de Ley del Fondo de Recompensa para el VIH/SIDA, iniciativa del Congreso que introdujo el senador Bernie Sanders, es un ejemplo de ello. La iniciativa de Sanders tiene una importante disposición destinada a incentivar la investigación abierta, que haría que el modelo actual de investigación se basara más en el intercambio que en el secreto. 
Los intentos de la OMS para fomentar reformas sustanciales a nivel internacional son cruciales. Esta primavera la OMS emitió un informe que aconseja soluciones similares a las propuestas en la iniciativa del senado estadounidense, pero a nivel mundial. 
El informe “Research and Development to Meet Health Needs in Developing Countries” (Investigación y desarrollo para atender las necesidades de salud en los países en desarrollo) recomienda un enfoque amplio que incluya contribuciones financieras obligatorias de los gobiernos para la investigación de las necesidades de salud en los países en desarrollo, coordinación internacional para definir las prioridades en los servicios de salud y su aplicación y un observatorio global que se encargue de detectar dónde hay más carencias por atender. A finales de mayo la comunidad internacional tendrá la oportunidad de empezar a poner en marcha estas ideas en la Asamblea Mundial de la Salud de la OMS –un momento de esperanza para la salud pública en todo el mundo. 
En muchos casos es un asunto de vida o muerte. Por ende, es esencial desvincular los incentivos para las actividades de investigación y desarrollo de los precios de los medicamentos, y promover un mayor intercambio de los conocimientos científicos. 
En los Estados Unidos, la iniciativa Sanders marca un avance importante. Para el mundo, las recomendaciones de la OMS representan una oportunidad única en toda una generación para remediar las atroces desigualdades de larga data en los servicios de salud, y más ampliamente, establecer un modelo de gobernanza de los bienes públicos mundiales adecuado para la era de la globalización. 

Cambio de guardia en la India 
En un nivel, se trató de un anuncio de rutina que muchos habían previsto; después de todo, probablemente sea el economista indio más conocido de su generación. Sin embargo, en otro nivel su nombramiento se puede ver como un recambio generacional más amplio. 
Y gracias a ello, el país mejorará. Si bien es uno de los países más jóvenes del mundo, con una edad promedio de solo 26 años, hasta hace poco en la mayoría de los campos predominaban de manera incongruente personajes de edad ya avanzada, desde la política a las artes, e incluso los negocios y los deportes. 
Pero hoy en todas las áreas brillan jóvenes que hacen su entrada aportando energía y nuevas ideas. En el ámbito político, en momentos que el país se prepara para las elecciones generales del año próximo, los principales contendores para reemplazar al Primer Ministro Manmohan Singh, de 81 años, son Narendra Modi (62) del Partido Bharatiya Janata y Rahul Gandhim, de apenas 43 años. 
Por largo tiempo, la literatura india, especialmente en inglés, estuvo dominada por un pequeño grupo de escritores que apuntaban a un público específico y al logro de reconocimiento literario. Entonces, hace unos cuantos años, un grupo de jóvenes escritores (como Chetan Bhagat y Amish Tripathi, ambos ex banqueros) cambiaron las reglas del juego al escribir para un mercado masivo. 
En lugar de escribir para críticos literarios, comenzaron a usar un lenguaje más sencillo, incluyendo expresiones indias. También escogieron nuevos temas: Tripathi recurrió a la mitología antigua para producir una trilogía sobre el dios Shiva, mientras Bhagat comenzó a escribir sobre las vidas de los jóvenes indios de clase media que aspiraban a ascender en la escala social. 
Pero la gente ha comprado sus libros por millones y se han cerrado contratos para rodar películas sobre ellos. Como resultado, se ha ampliado enormemente este mercado y las editoriales se han visto obligadas a cambiar por entero sus estrategias de negocios. 
Un fenómeno similar se ha producido en la industria de la música. Dominado antes por un número reducido de cantantes y directores musicales, ha sido transformada por los concursos de talentos televisivos, similares a American Idol, que exhiben a toda la nación su gran riqueza de talentos. 
Estos programas han convertido a los participantes, algunos de los cuales proceden de pueblos remotos, en estrellas de la noche a la mañana, y muchos de ellos han firmado para proseguir lucrativas carreras. En parte gracias a este desfile de nuevos talentos, la industria musical india está pasando por un momento de extraordinaria innovación y expansión, haciendo empalidecer la producción de las industrias musicales estadounidense y europea, afectadas por la falta de innovación en las últimas dos décadas. 
Debido a la adulación que recibían, muchas de sus estrellas seguían en el equipo nacional bastante tiempo después de llegar a las cimas de sus carreras. Pero pasados apenas dos años de ganar la Copa Mundial de 2011, varios miembros de ese equipo victorioso ya han sido reemplazados, decisión que hasta hace poco habría parecido impensable. 
Las políticas de desarrollo solían estar dominadas por activistas de carrera vinculados al pensamiento de la era socialista. Pero la llegada de nuevos rostros del mundo de los negocios, como Ashish Dhawan, Jayant Sinha y Ramesh y Swati Ramanathan, ha significado que por fin estos temas se comienzan a enfocar desde el punto de vista de solución de problemas de los emprendedores sociales en lugar de la óptica ideologizada del activismo. 
Irónicamente, el mundo de los negocios es el que ha sido más lento en cambiar. El crecimiento del sector de la Tecnología de la Información en los años 90 pareció prometer que el cambio sería rápido y de gran alcance, pero las viejas familias empresariales siguen siendo predominantes. 
Emprendedores como Manish Sabharwal de Teamlease, y Binny y Sachin Bansal de Flipkart, una tienda en línea, están cambiando de manera fundamental el modo de hacer negocios de la India. De manera similar, puede que el ámbito académico indio esté marchito, pero desde fuera de la corriente convencional han surgido nuevos intelectuales de estatura pública, como Pratap Bhanu Mehta. 
Sí, es cierto que la economía india se ha desacelerado de manera importante, que la rupia se ha depreciado y que en los titulares predominan los escándalos y las protestas. Sin embargo, tras estas sombras una nueva generación está tomando el relevo, trayendo nuevas ideas y visiones para la India. 

Asesinos distraídos 
Actualmente los humanos estamos pescando, cazando, talando y sembrando cultivos de manera tan agresiva en todas partes del mundo, que literalmente estamos expulsando a otras especies del planeta. Nuestro intenso deseo de obtener todo lo que podamos de la naturaleza deja muy poco para otras formas de vida. 
En 1992, cuando los gobiernos del mundo prometieron por primera vez abordar el calentamiento global producido por el hombre, también ofrecieron prevenir la extinción de otras especies inducida por el ser humano. El Convenio sobre la Diversidad Biológica, acordado en la Cumbre para la Tierra de Río, establece que “la diversidad biológica es interés común de toda la humanidad”. 
Con un desembolso en efectivo muy bajo –y tal vez nulo a fin de cuentas --podríamos conservar la naturaleza y proteger de esa forma las bases de nuestras propias vidas y medios de subsistencia. Matamos a otras especies no porque tengamos que hacerlo, sino porque somos demasiado negligentes para hacer algo distinto. 
Los buques de arrastre de fondo remolcan redes pesadas sobre el fondo del océano y al hacerlo destruyen especies marinas magníficas, desconocidas y en peligro de extinción. Ecosistemas complejos y únicos, particularmente los volcanes subterráneos conocidos como montañas submarinas, quedan despedazados porque el arrastre de fondo es la forma “de bajo costo” para pescar unas cuantas especies de peces de aguas profundas. 
Después de talar una porción de selva tropical, los suelos a menudo pierden rápidamente sus nutrientes, de forma que no pueden sostener cultivos o pastos nutritivos para el ganado. Como resultado, las nuevas tierras de pastoreo y siembra se abandonan, sin que haya perspectivas de regeneración de la selva original y sus ecosistemas únicos. 
Restringir simplemente la práctica de la tala tal vez no funcionaría, puesto que las familias y comunidades de agricultores estarían fuertemente tentadas a evadir los límites legales. Por otra parte, los incentivos económicos probablemente funcionarían, porque talar bosques para crear tierras de pastoreo no es lo suficientemente rentable para inducir a los agricultores a dejar de recibir pagos por proteger la tierra. 
Muchos países con selvas tropicales se han unido en años recientes para sugerir que los países ricos establezcan un fondo de conservación de las selvas tropicales para pagarle a los pequeños agricultores pobres un poco de dinero para conservar la selva. Un fondo bien diseñado podría desacelerar o detener la deforestación, preservar la biodiversidad y reducir las emisiones de dióxido de carbono resultantes de la quema de las selvas taladas. 
Aparte de prohibir el arrastre de fondo y establecer un fondo global para evitar la deforestación, deberíamos designar una red global de áreas marinas protegidas en donde se prohíba, entre otras actividades dañinas, pescar, navegar, contaminar, dragar y perforar. Tales áreas no sólo permitirían la regeneración de las especies sino también proveerían beneficios ecológicos que se extenderían hacia las áreas vecinas no protegidas. 
También necesitamos un proceso científico regular que le muestre al mundo evidencias de la abundancia de las especies y de su extinción, igual al proceso que actualmente tenemos en el caso del cambio climático. Los políticos no escuchan muy bien a los científicos que hablan individualmente, pero se ven obligados a escuchar cuando cientos de científicos hablan con una sola voz. 
A medida que el planeta se caliente y el patrón de las lluvias y las tormentas cambie dramáticamente, muchas especies se encontrarán en zonas climáticas que ya no puedan soportar su supervivencia. Algunas pueden migrar, pero es probable que otras (como los osos polares) se extingan a menos que tomemos acciones enérgicas para evitar el cambio climático. 
Lo que es más importante, nos permitirían cumplir una promesa global. Es muy doloroso creer que el ser humano podría destruir millones de otras especies –y poner en riesgo nuestro propio futuro- en un ataque de distracción. 

Arreglárselas con más 
BERKELEY – En los Estados Unidos solo se necesitan tres de cada diez trabajadores para producir y entregar los productos que consumimos. Todo lo que extraemos, cultivamos, diseñamos, construimos, fabricamos y transportamos – hasta preparar una taza de café en la cocina de un restaurante y llevarla a la mesa del cliente – es obra de aproximadamente el 30% de la fuerza laboral. 
El resto de nosotros nos dedicamos a planear qué es lo que se va a hacer, a decidir dónde instalar las cosas que se han fabricado, a prestar servicios personales, a hablar entre nosotros y a dar seguimiento a lo que se está haciendo, de modo que podamos decidir qué se necesita hacer después. Sin embargo, a pesar de nuestra evidente capacidad de producir mucho más de lo que necesitamos, no parece que tengamos un exceso de riqueza. 
En los países desarrollados tenemos más que suficiente para satisfacer nuestras necesidades básicas. Tenemos bastantes enlaces orgánicos de carbono e hidrógeno que al romperse nos dan calorías; suficientes vitaminas y otros nutrientes para mantenernos sanos; viviendas adecuadas para mantenernos secos; suficiente ropa para conservarnos calientes; suficiente capital para mantenernos productivos, al menos potencialmente; y bastante entretenimiento para no aburrirnos. 
John Maynard Keynes no se equivocó por mucho cuando en 1930 hizo su célebre predicción de que el “problema económico [del género humano], la lucha por la subsistencia” probablemente “se resolvería o al menos estaría cerca de resolverse en cien años.” Tal vez falte una generación para que los robots se hagan cargo por completo de la fabricación, las labores de cocina y la construcción; y el mundo en desarrollo parece estar 50 años detrás. 
Lo que es más extraño es que el crecimiento de la productividad no parece estar aumentando, como cabría esperar. De hecho, se está desacelerando, según las investigaciones llevadas a cabo por John Fernald y Bing Wang, economistas del Departamento de Investigaciones Económicas del Banco de la Reserva Federal de San Francisco. 
Una forma de conciliar los cambios en el mercado laboral con nuestras experiencias vividas y estadísticas como estas darse cuenta de que lo que estamos produciendo es muy diferente a lo que hemos hecho en el pasado. Durante gran parte de nuestras experiencias mucho de lo que hemos producido no se podría compartir o usar sin permiso. 
Estas dos características ofrecen gran influencia a aquellos que controlan la producción y la distribución, y de esa manera se convierten en productos ideales para la economía de mercado basada en la propiedad privada. El dinero fluye naturalmente a la fuente de valor y utilidad –y es fácil rastrear dichos flujos en las cuentas nacionales. 
Es difícil crear incentivos para la creación de bienes en la era de la información; es complicado monetizar su distribución; y no tenemos las herramientas para rastrearlos fácilmente en las cuentas nacionales. El resultado es una creciente discrepancia entre lo que las personas estarían dispuestas a pagar por un servicio determinado y el crecimiento medido en las estadísticas nacionales. 
Garantizar que los trabajadores del presente y futuro tengan la posibilidad de capturar los beneficios de la era de la información exigirá una redefinición de nuestro sistema económico a fin de estimular la creación de estos nuevos tipos de mercancías. Además de desarrollar métodos de contabilización de este nuevo tipo de riqueza, tendremos que concebir cauces para hacer que la demanda de un producto contribuya a la fuente de ingreso de su creador. 
Solo mediante procedimientos que agregan valor verdadero a los bienes que producimos podremos sostener una sociedad de clase media, en lugar de una compuesta de tecno-plutócratas y sus siervos del sector servicios. 

Los contaminadores deben pagar 
NUEVA YORK – Cuando en 2010 BP y sus socios en la perforación petrolera causaron el vertido de Deepwater Horizon en el golfo de México, el Gobierno de los Estados Unidos pidió a esa empresa que financiara la limpieza, indemnizase a quienes habían sufrido daños y pagara sanciones penales por las violaciones que provocaron el desastre. BP ya ha comprometido más de 20.000 millones de dólares en reparación y sanciones. 
Se deben aplicar los mismos criterios sobre limpieza del medio ambiente a las empresas multinacionales que funcionan en países más pobres, donde su poder ha solido ser tan grande en comparación con el de los gobiernos, que muchas actúan con impunidad y causan estragos en el medio ambiente sin rendir cuentas o no las suficientes. Cuando entramos en una época de desarrollo sostenible, la impunidad debe convertirse en responsabilidad. 
Durante decenios, importante empresas petroleras, incluidas Shell, ExxonMobil y Chevron, han estado produciendo petróleo en el delta del Níger, medio ambiente frágil compuesto de bosques de zonas pantanosas de agua dulce, manglares, bosques tropicales de tierras bajas y barreras de islas ribereñas. Ese rico hábitat mantiene una notable diversidad biológica –o así era antes de que las empresas petroleras llegaran allí– y a más de 30 millones de habitantes locales, que dependen de los ecosistemas locales para su salud y sus medios de vida. 
Hace veinte años, la Unión Internacional para la Conservación de la Naturaleza y los Recursos Naturales clasificó el delta del Níger como región de gran diversidad biológica de flora y fauna marinas y costeras: especies de árboles, peces, aves y mamíferos, entre otras formas de vida, por lo que le concedió una prioridad máxima para su conservación. 
Las empresas multinacionales que actúan en el delta han vertido petróleo y han hecho llamear gas natural durante decenios, sin consideración para con el medio ambiente natural y las comunidades empobrecidas y envenenadas por sus acciones. Se calcula que los vertidos acumulados durante los cincuenta últimos años representan unos diez millones de barriles: el doble del vertido de BP. 
Los datos no son seguros: ha habido muchos miles de vertidos durante ese período, con frecuencia mal documentados y con su gravedad ocultada o simplemente no calibrada ni por las empresas ni por el Estado. 
Las empresas acostumbran a sobornar a funcionarios para obtener concesiones petroleras, mentir sobre la producción, evadir impuestos y eludir la responsabilidad por los daños medioambientales que causan. Ha habido funcionarios nigerianos que se han enriquecido fabulosamente gracias a los decenios de pagos de empresas internacionales que han saqueado la riqueza natural del delta. 
Entretanto, la población local ha permanecido empobrecida y acosada por enfermedades graves causadas por una atmósfera contaminada, un agua potable envenenada y la contaminación de la cadena alimentaría. La falta de imperio de la ley ha propiciado guerras entre bandas y perforaciones ilegales de los oleoductos para robar petróleo, lo que ha provocado vertidos enormes y frecuentes explosiones que matan a docenas de personas, incluidas personas que se encontraban por azar en las inmediaciones. 
Nadie debe inmiscuirse en los asuntos de esas empresas, dicen los Estados Unidos y Europa. De hecho, uno de los mayores sobornos (180 millones de dólares, al parecer) pagados en los últimos tiempos en Nigeria correspondió a Halliburton, empresa estrechamente relacionada con el poder político de los EE.UU. 
El informe era tan severo como científicamente claro. Pese a las numerosas promesas hechas en el pasado sobre la limpieza, Ogoniland, empobrecido y víctima de enfermedades provocadas por la industria petrolera, sigue padeciendo una agonía medioambiental. 
El PNUMA ha ofrecido también recomendaciones claras y detalladas, incluidas medidas de emergencia para garantizar la inocuidad del agua potable; actividades de limpieza en los manglares y los suelos; estudios de salud pública para descubrir y contrarrestar las consecuencias de la contaminación; y un nuevo marco reglamentador. 
Los gobiernos del mundo han acordado recientemente adoptar un nuevo marco para el desarrollo sostenible, al declarar su intención de aprobar los objetivos del desarrollo sostenible en la Cumbre Río + 20 celebrada el pasado mes de junio. Dichos objetivos brindan una oportunidad decisiva para que el mundo establezca normas claras y vinculantes para el comportamiento de los gobiernos y las empresas. 
La limpieza del delta del Níger constituiría el mejor ejemplo posible de una nueva época de rendición de cuentas. Shell, Chevron, ExxonMobil y otras grandes empresas petroleras deben tomar la iniciativa y ayudar a financiar la necesaria limpieza, con lo que iniciarían una nueva época de responsabilidad. 
La propia responsabilidad del Gobierno de Nigeria está bajo sospecha. Resulta alentador que varios senadores nigerianos hayan estado recientemente a la cabeza de gestiones encaminadas a fortalecer el imperio de la ley en el sector petrolero. 
La limpieza del delta del Níger brinda una oportunidad a Nigeria, a la industria petrolera y a la comunidad internacional para demostrar convincentemente que ha comenzado una nueva época. En adelante, el desarrollo sostenible no debe ser un mero lema, sino un planteamiento operativo de la gobernación y del bienestar mundiales en un planeta que está atestado y se acerca al límite. 

No olvidemos los campos de exterminio de Sri Lanka 
Nos torturamos por el fracaso de no poder frenar las atrocidades que se cometen casi diariamente en Siria. Sin embargo, al menos hasta ahora, el mundo ha puesto muy poca atención a los crímenes de guerra y los crímenes de lesa humanidad que son comparables en términos de brutalidad a cualquiera de los anteriores: los campos de exterminio de Sri Lanka en 2009. 
Hace tres años durante el final sangriento de la guerra del gobierno de Sri Lanka contra el movimiento separatista de los Tigres de Liberación del Ealam Tamil (LTTE), aproximadamente alrededor de 300,000 civiles quedaron atrapados entre el avance del ejército y los últimos combatientes del LTTE en lo que se ha llamado “la jaula” –una pequeña franja de tierra, no mucho más grande que el parque central de Nueva York, entre el mar y la laguna al noreste del país. 
Debido a la falta de compasión y moderación de las dos partes, al menos 10,000 civiles –tal vez hasta 40,000– murieron en la masacre que tuvo lugar como resultado de bombardeos indiscriminados del ejército, tiroteos de los rebeldes y privación del suministro de alimentos y medicamentos. 
La falta de enojo refleja principalmente el éxito del gobierno de Sri Lanka en inculcar en los responsables del diseño de políticas y el público una narrativa alternativa que tuvo una extraordinaria resonancia mundial después de los ataques terroristas de septiembre de 2001. Lo que pasó en “la jaula”, de acuerdo con esta narrativa, fue la derrota tanto tiempo esperada por medios completamente necesarios y justificables, de una insurrección terrorista asesina que había amenazado la existencia misma del país. 
La otra razón clave que explica el silencio mundial es que el gobierno de Sri Lanka impidió de manera inflexible que los observadores independientes –medios, ONGs o diplomáticos– fueran testigos de sus acciones o informaran sobre ellas. La timidez de los funcionarios de Naciones Unidas que estaban en el país para comunicar la información que tenían agravó este problema. 
El gobierno del presidente Mahinda Rajapaksa afirmó durante todo ese tiempo, y todavía lo hace, que mantuvo una política de “cero bajas civiles”. Los funcionarios sostuvieron que nunca se dirigió fuego de artillería pesada contra civiles u hospitales, que todo daño colateral contra civiles fue mínimo y que respetaron plenamente el derecho internacional, incluida la prohibición de ejecutar prisioneros. 
Sin embargo, varias publicaciones recientes están haciendo pedazos esa narrativa, principalmente, el informe presentado el año pasado por Un grupo de expertos de Naciones Unidas, así como dos libros: el implacable análisis de un funcionario de Naciones Unidas, Gordon Weiss, The Cage: The Fight for Sri Lanka and the Last Days of the Tamil Tigers (La Jaula: la lucha por Sri Lanka y los últimos días de los tigres tamiles) y la desgarradora narración del periodista de la BBC, Frances Harrison, Still Counting the Dead: Survivors of Sri Lanka’s Hidden War (El recuento de los muertos continúa: sobrevivientes de la guerra oculta de Sri Lanka). 
Nadie subestima la contribución de los LTTE a la matanza de 2009, pero ahora que todos los líderes de los Tigres están muertos, la atención internacional debería centrarse principalmente en hacer que el gobierno rinda cuentas por no haber aceptado su responsabilidad de proteger a su propio pueblo. Durante mucho tiempo el gobierno de Rajapaska ha estado evadiendo la responsabilidad con un sin número de maniobras de distracción (que a menudo consisten en comités de investigación creados con el objetivo de no obtener resultados y que cumplen esa meta debidamente), denegación de acceso físico, mentiras abiertas e intimidación verbal incesante contra cualquiera que se atreva cuestionarlo. 
Por fin se está ejerciendo una verdadera presión internacional sobre el gobierno para que explique sus acciones, principalmente mediante el tan criticado Consejo de Derechos Humanos de Naciones Unidas con sede en Ginebra, que estudiará la respuesta de Sri Lanka en marzo de 2013. Cuando lo haga es muy probable que cuente con un expediente completo de evidencias de crímenes de guerra y crímenes de lesa humanidad que ahora se está compilando a partir de testimonios reunidos por el International Crimes Evidence Project (Proyecto Internacional para la Investigación de Crímenes) con sede en Australia. 
Uno de los aspectos más trágicos de la situación, que apenas ahora se está dando a conocer, es que los funcionarios de Naciones Unidas que estaban en el país no publicaron en ese momento, cuando realmente importaba, información creíble que habría desmentido la versión del gobierno. 
Desde principios de 2009, un equipo de Naciones Unidas en Colombo recopilaba estimaciones específicas de los muertos en la zona de combate sobre la base de contactos radiofónicos regulares con algunas fuentes confiables –ONGs, médicos y funcionarios tamiles locales de Naciones Unidas- que seguían en el terreno. La información era incompleta pero sólida y alarmante. 
El equipo también fue objeto de acoso verbal descarado por parte de funcionarios de Sri Lanka (una experiencia profundamente desagradable que yo también he vivido). Los miembros del equipo también sabían que el gobierno de Sri Lanka tenía un amplio apoyo de los Estados miembros de Naciones Unidas y que los LTTE no tenían el menor respaldo. 
Sin embargo, como concluyó hace diez años el Panel Lakhdar Brahimi, después de examinar algunas de los fracasos catastróficos de los procesos de paz de los años noventa, la Secretaría de Naciones Unidas tiene la responsabilidad de informar al Consejo de Seguridad lo que debe saber, no lo que quiere saber. 
Está previsto que el próximo mes rinda su informe un panel interno designado por el secretario general, Ban Ki-moon y encabezado por el distinguido diplomático, Charles Petrie, para examinar las fallas de la respuesta del sistema de Naciones Unidas en Sri Lanka. Todo parece indicar que las conclusiones no serán agradables. 
Es más fácil para los gobiernos y para las organizaciones internacionales, igual que para los individuos, vivir con el fracaso moral si se pretende que nunca existió. No obstante, en Sri Lanka hubo en efecto atrocidades masivas, hubo faltas morales generalizadas y si no aprendemos de este pasado, estaremos condenados a repetirlo. 


El euro no prosperará sin centralización 
¿Será esto el sacrificio de una generación en aras de una moneda única que abarca un grupo de países demasiado diverso para ser sostenible? Si es así, ¿extender a otros países la membresía en la eurozona servirá realmente para alcanzar la aparente meta europea de maximizar la integración económica sin lograr necesariamente una unión política plena? 
La mala noticia es que está cada vez más claro que, al menos tratándose de países grandes, las áreas monetarias son sumamente inestables a menos que se correspondan con las fronteras nacionales. Como mínimo, una unión monetaria requiere una confederación con más centralización de la autoridad en materia de impuestos y otras políticas que la que los líderes europeos imaginan para la eurozona. 
¿Qué queda entonces de la famosa conjetura propuesta en 1961 por Robert Mundell, ganador del premio Nobel, según la cual no hace falta que las fronteras nacionales se superpongan significativamente con las monetarias? En un provocativo artículo que publicó en el American Economic Review, titulado “A Theory of Optimum Currency Areas” [Una teoría de las áreas monetarias óptimas], Mundell sostuvo que mientras los trabajadores puedan moverse dentro de la región monetaria para ir allí donde haya trabajo, la región puede prescindir del uso del ajuste cambiario como mecanismo de equilibrio. 
A nadie debe sorprender que los trabajadores se vayan de los países de la eurozona afectados por la crisis; pero no lo hacen necesariamente para ir a los países más prósperos del norte. En cambio, los trabajadores portugueses huyen hacia ex colonias en ascenso, como Brasil y Macao, y los trabajadores irlandeses se van en tropel a Canadá, Australia y Estados Unidos. 
Aun así, si dentro de la eurozona hubiera una movilidad cercana al ideal de Mundell, hoy no estaríamos viendo una tasa de desempleo del 25% en España, mientras en Alemania es inferior al 7%. 
Otros autores descubrieron más tarde otros criterios esenciales que definen el éxito de una unión monetaria y que son difíciles de alcanzar sin una profunda integración política. Peter Kenen sostuvo a fines de los sesenta que sin el efecto amortiguador de los movimientos cambiarios, las uniones monetarias necesitan apelar a las transferencias fiscales como un modo de compartir riesgos. 
Por ejemplo, cuando sube el precio del petróleo, en Estados Unidos se produce un aumento de ingresos en Texas y Montana, que a su vez implica que estos estados tributarán más a las arcas federales y, de ese modo, ayudarán al resto del país. Pero obviamente Europa no tiene una autoridad impositiva central significativa, de modo que este estabilizador automático, básicamente, no existe. 
Algunos académicos europeos intentaron demostrar que no se necesitan transferencias fiscales como en Estados Unidos, porque cualquiera sea el nivel de coparticipación en los riesgos que se desee, en teoría se puede lograr a través de los mercados financieros. Pero esta afirmación era muy errada. 
En la actualidad, muchos alemanes consideran, con razón, que cualquier sistema de transferencias fiscales acaba convirtiéndose en una sonda de alimentación permanente, muy al estilo de la ayuda que le ha estado dando el norte de Italia al sur durante el siglo pasado. De hecho, más de 20 años después de la unificación de Alemania, los alemanes del oeste todavía no saben cuándo se acabarán las facturas que dejó. 
De lo contrario, las corridas bancarias y los pánicos financieros estarán a la orden del día. Obstfeld pensaba en un mecanismo de rescate bancario, pero ya quedó suficientemente claro que también se necesitan prestamistas de última instancia y procedimientos de quiebra para estados y municipios. 
Un corolario lógico de los criterios propuestos por Kenen y Obstfeld, e incluso para el criterio de movilidad laboral de Mundell, es que las uniones monetarias no pueden sobrevivir sin legitimidad política, lo cual implica, casi siempre, elecciones populares que abarquen toda la región. Los líderes europeos no pueden continuar indefinidamente haciendo grandes transferencias entre los países si no cuentan con un marco político europeo coherente. 
En la actualidad, los responsables políticos europeos se quejan a menudo de que si no fuera por la crisis financiera de Estados Unidos, a la eurozona le estaría yendo bien. Puede que tengan razón, pero cualquier sistema financiero tiene que ser capaz de soportar perturbaciones externas, incluso de las grandes. 
Tal vez Europa nunca sea un área monetaria “óptima” según ningún criterio. Pero a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década. 


Para lograr un entendimiento estratégico Estados Unidos-China 
ALBERTA – Las relaciones ente los Estados Unidos y China no han pasado por su mejor momento en los últimos meses. Las tensiones sobre las ventas de armas de los EE.UU. a Taiwán, la reunión del Presidente Barack Obama con el Dalai Lama, las disputas sobre el valor de la divisa de China, un supuesto desaire de los dirigentes chinos a Obama en la cumbre del clima celebrada en diciembre en Copenhague y la ruptura entre Google y China han desempeñado un papel al respecto. 
A ese apaciguamiento de la atmósfera diplomática contribuyó en gran medida el Secretario del Tesoro de los EE.UU., Timothy Geithner, al aplazar su informe al Congreso sobre si China es o no una manipuladora de las divisas. Geithner hizo incluso un rápido alto en Beijing el 8 de abril para reunirse con el Viceprimer Ministro chino, Wang Qishan, tras lo cual surgió la noticia de que China podría dejar que el renmimbi flotara con mayor flexibilidad. 
No obstante, antes de que alguien concluya que las relaciones EE.UU.-China están mejorando, conviene observar que los dos países tienen opiniones profundamente diferentes sobre cómo gestionarlas. 
Tomemos, por ejemplo, la reciente conversación telefónica Obama-Hu. Las crónicas de los EE.UU. posteriores a ese intercambio, que duró una hora, la elogiaron como un punto de inflexión en las relaciones bilaterales y en los titulares se subrayó que Obama convenció a Hu para lograr una posición común sobre la posibilidad de aplicar sanciones al Irán por su propósito de conseguir armas nucleares. 
Sin embargo, los comunicados de prensa chinos no mencionaban semejante “avance”, sino que subrayaban la petición de Hu de que la parte americana “abord[ara] adecuadamente” las cuestiones de Taiwán y del Tíbet, que representan “intereses básicos” de China. Ni siquiera se hacía referencia a que los dos dirigentes hubieran hablado del Irán, excepto una sola línea en la que se decía que intercambiaron opiniones sobre cuestiones internacionales de interés común. 
Por el lado americano, el consenso que va surgiendo es el de que el gobierno de Obama comenzó su mandato con el compromiso de colaborar estrechamente con China en relación con diversas cuestiones. Procuró al máximo no mostrarse crítico a las claras de la política monetaria de China, lanzó el destacado diálogo económico y estratégico EE.UU.-China, aplazó una reunión con el Dalai Lama antes del viaje de Obama a China y dio muestras de gran paciencia con los motivos de preocupación de China en la conferencia de Copenhague. 
Al contrario, China exhibió una profunda irritación por la venta de armas de los EE.UU. a Taiwán, cosa que lleva decenios sucediendo, y por la discreta reunión con el Dalai Lama. Muchos miembros del gobierno de Obama se preguntan: ¿qué sentido tiene mostrarse agradable, si no se obtienen beneficios evidentes? 
Por el lado chino, la inicial actitud complaciente de Obama, aunque se recibió con cautela y escepticismo, fue interpretada como un reflejo inevitable del ascenso de China y de una relación de mayor igualdad con los Estados Unidos. Al fin y al cabo, China –sostienen algunos– sigue comprando bonos del tesoro de los EE.UU. y ahora carga con la mayor cantidad de deuda de los EE.UU., con lo que está financiando lo que quiera que hagan los Estados Unidos: desde las guerras en el Iraq y el Afganistán hasta la reforma de su sanidad. 
China ha desempeñado un papel decisivo con miras a internar la economía mundial por una vía más rápida hacia la recuperación, gracias a su eficaz plan de estímulo económico. También se espera que China contribuya a resolver los puntos muertos en materia de armas nucleares con Corea del Norte y el Irán, países que son hostiles a los EE.UU., pero constituyen una amenaza menor para China. 
Así, pues, los dirigentes de China se sintieron traicionados cuando Obama, poco después de su positiva visita a Beijing, continuó con las ventas de armas a Taiwán y no desconvocó la reunión con el Dalai Lama. Muchos académicos chinos de mentalidad liberal se quejan de que no hay una nueva actitud de los EE.UU. con China, sino que ese país mantiene políticas antiguas que no tienen en cuenta la nueva categoría de China ni corresponden a la “amabilidad china”. 
No hay problemas lingüísticos y hay pocos obstáculos culturales y muchas conferencias y correspondencia personal. Hemos visto editoriales elegantes en la prensa de los dos países, en los que se expresaba más o menos la opinión de que un bando es correcto y el otro no. 
La cuestión fundamental en las actuales relaciones EE.UU.-China es la de las concepciones estratégicas que los dos gobiernos están formulando para afrontar el ascenso de China. Los americanos suelen pensar que lo que es bueno para los Estados Unidos ha de ser bueno para el mundo, pero China –y gran parte del mundo, si vamos al caso– puede no estar de acuerdo. 
Para tener en cuenta sus intereses diferentes y tender puentes al respecto, los EE.UU. y China deben entablar conversaciones que no se limiten a ser francas. Debe haber concesiones estratégicas tangibles por ambas partes para fomentar la cooperación y evitar la confrontación. 

Cómo lograr crecimiento en un mundo reequilibrado 
MILAN – Si bien la crisis financiera está amainando, es improbable que las perspectivas de crecimiento de la economía global repunten. Esto, en parte, es inevitable. 
Debido a que la riqueza de los hogares se vio seriamente afectada por la crisis inmobiliaria y otras caídas de los precios de los activos, las pensiones y los planes de retiro están en un estado de confusión. Como los precios de los activos no alcanzarán los niveles previos a la crisis en el corto plazo (es decir, sin inflar otra burbuja y correr el riesgo de una renovada inestabilidad), la capacidad de ahorro de los hogares en Estados Unidos ha aumentado a aproximadamente el 5% del ingreso disponible, y probablemente siga creciendo. 
Este repliegue del consumidor norteamericano es parte (tal vez en un 50%) del proceso de reequilibrio de la economía global. Restablecer el equilibrio entre el ahorro y la inversión de Estados Unidos implica una reducción de la demanda agregada global de aproximadamente 800.000 millones de dólares. 
Sin duda, los déficits fiscales y las medidas de emergencia en las economías avanzadas y algunos países en desarrollo importantes han amortiguado la caída sostenida, reemplazando en parte a los consumidores ausentes. Pero esta sustitución no puede continuar indefinidamente. 
A pesar de una recuperación de los precios de los activos en muchos países y la desaceleración del crecimiento negativo, el desempleo es alto y está en aumento. Los márgenes de riesgo han declinado de sus máximos en la mitad de la crisis, pero el crédito en muchos sectores sigue ajustado o es prácticamente inexistente, mientras que el sector financiero va camino a tornarse más conservador -y probablemente vuelva a regularse con mayores requerimientos de capital, reservas y márgenes. 
Y éste es sólo el escenario básico. Los riesgos a la baja incluyen una desestabilización fiscal producto de la imposibilidad de controlar los déficits, la inflación y el repliegue de la autonomía de los bancos centrales, y la pérdida de confianza en el dólar, que sigue siendo la moneda de reserva para la economía global. 
No debe sorprender, entonces, que muchos analistas criteriosamente predigan que el crecimiento post-crisis en los países avanzados tal vez sea entre 0,5 y 1% menor. Una desaceleración del 1% en el crecimiento de los países avanzados se traduce en aproximadamente 350.000 millones de dólares de demanda agregada inexistente cada año, sumado al déficit por el reequilibrio en Estados Unidos. 
Si la desaceleración en los países avanzados persiste, tampoco será posible alcanzar los niveles de crecimiento previos a la crisis en el mundo en desarrollo, debido a una demanda insuficiente para absorber el incremento implícito de la producción. Por supuesto, algunos países en desarrollo pueden salvarse. 
Antes de la crisis, muchos sospechaban que la combinación de demanda agregada que respaldaba un alto crecimiento era insostenible, aunque el problema tal vez parecía demasiado hipotético como para forzar una acción colectiva. Ya no. 
El problema es mucho más apremiante porque los países pueden obtener ganancias en la participación de mercado no sólo a través de una mayor competitividad del sector privado, sino también mediante medidas proteccionistas. Y, como hemos visto en los esfuerzos de muchos países por aligerar la crisis, es mucho más probable que se adopte la respuesta proteccionista no cooperativa -a pesar de la opinión generalizada de que es altamente destructiva- cuando la demanda agregada escasee. 
Entonces, ¿qué se puede hacer para apuntalar la demanda agregada global y las perspectivas de crecimiento, al mismo tiempo que se preserva la apertura económica que tanto ha beneficiado a partes importantes del mundo en desarrollo en los últimos 30 años? 
Primero, los países con superávits de cuenta corriente como Alemania, Japón y China deben reconocer que su propio crecimiento (y el de los demás) depende de reducir el desequilibrio global entre ahorro e inversión, lo que resultará en un achicamiento de los déficits externos en otras partes. Esto debe hacerse sobre una base sostenida tras el retiro del extraordinario estímulo fiscal. 
Segundo, todos deben reconocer su responsabilidad en el restablecimiento del crecimiento equilibrado en los países avanzados, hasta donde sea posible y lo antes posible, de manera de contrarrestar la escasez actual de demanda agregada. Después de todo, los países avanzados representan aproximadamente las dos terceras partes del PBI global, de manera que el crecimiento lento en estos países inevitablemente impedirá el crecimiento global y truncará el potencial de crecimiento de gran parte del mundo en desarrollo. 
Sin embargo, se pueden y se deben tomar medidas esenciales: restablecer el equilibrio fiscal en planes bien comunicados, comprometerse con la autonomía del banco central y la baja inflación, y alcanzar un equilibrio prudente entre una regulación insuficiente y una regulación excesiva del sector financiero. 
El primero es la renovada regulación de los sistemas financieros de los países avanzados, con la intención de asegurar una mayor estabilidad sin deteriorar funciones esenciales o elevar innecesariamente el costo del capital. El segundo es un conjunto de acuerdos y compromisos entre los principales países avanzados y en desarrollo para reequilibrar la economía global, de modo de restablecer la demanda agregada y el crecimiento. 
Si eso se puede lograr, el mundo habrá dado un paso importante hacia una recuperación económica global relativamente tranquila, efectiva y equitativa. 



Química de relojería 
La escena sigue siendo chocante, pero, como la mayor parte de la ciencia ficción, se ha quedado atrás. La psicología conductista en la que se inspiró ha perdido vigencia desde hace tiempo y hoy suena pasado de moda el temor de que la ciencia se utilice para promover, o incluso obligar, que la gente sea moralmente mejor. 
En la última década, un ejército de psicólogos, neurólogos y biólogos evolutivos ha estado intentando descubrir los "mecanismo de relojería" neurales que subyacen a la moralidad humana. Han empezado a rastrear los orígenes evolutivos de sentimientos pro-sociales como la empatía, y han comenzado a descubrir los genes que predisponen a algunas personas a una violencia sin sentido y a otras a actuar de manera altruista, y las vías que en nuestro cerebro dan forma a nuestras decisiones éticas. 
Otra serie de estudios ha demostrado que cuando se administra la hormona oxitocina mediante aerosol nasal, aumenta el comportamiento de confianza y cooperación dentro de los grupos sociales, pero también disminuye la cooperación con aquellos que son percibidos como forasteros. Los neurocientíficos hasta han "desactivado" mediante magnetismo áreas muy específicas del cerebro de personas para influir de manera sorprendente en sus juicios morales; por ejemplo, haciendo que les resulte más fácil mentir. 
Por supuesto, nadie está desarrollando una "píldora de la moral" que nos convierta en santos. Pero la investigación avanza rápido, y es casi seguro que acabe por sugerir nuevas maneras de moldear nuestras intuiciones, sentimientos y motivaciones morales. 
¿Debemos utilizar nuestra creciente comprensión científica de las bases de la moralidad humana para tratar de hacer que la gente mejore en este ámbito? 
Se acusó a La naranja mecánica de glorificar la violencia, y algunas de sus escenas siguen siendo difíciles de ver. Pero como Burgess mismo argumentara, la novela tiene un mensaje casi cristiano: lo que nos hace humanos es nuestra libertad de elegir entre el bien y el mal, y el que la sociedad aplaste a las personas para que se ajusten a una conformidad servil es tan malvado, y quizás incluso peor, que el sadismo de psicópatas como Alex. 
Sospecho que muchos estarán de acuerdo con esta opinión, de que nuestra capacidad de distinguir el bien del mal es algo precioso que debemos proteger, no un reloj roto que los científicos deban arreglar. 
Mientras usted lee esto, gente perfectamente normal en algún lugar del mundo está haciendo cosas indecibles a los demás. Incluso en las sociedades más avanzadas y prósperas, se precisa de un gran esfuerzo concentrado para preservar un mínimo de decencia: piense en los candados, las alarmas de seguridad, la policía, los tribunales y las cárceles. 
Los seres humanos nacen con la capacidad de ser morales, pero se trata de una capacidad limitada e insuficiente para hacer frente a la complejidad ética del mundo moderno. Por miles de años, hemos confiado en la educación, la persuasión, las instituciones sociales, y la amenaza de castigos reales (o sobrenaturales) para que las personas se comporten con decencia. 
Por lo tanto, no debemos apresurarnos a descartar la sugerencia de que la ciencia puede ayudar; en primer lugar, ayudando a crear instituciones más eficaces, una educación moral más inspiradora, o argumentos éticos más persuasivos. Pero también podría ofrecer maneras más directas de influir en nuestro cerebro. 
Sería contraproducente, o peor aún, intentar promover la moralidad a través de una coacción brutal. No se debe dar a los gobiernos el poder de controlar el código moral de sus ciudadanos; sabemos que si tuvieran tal poder abusarían de él. 
Sería ideal si las personas pudieran analizar libremente las diferentes maneras de mejorarse a sí mismas, ya sea mediante la práctica de la atención, la lectura de textos de filosofía moral o, sí, ingiriendo una "píldora de la moralidad". Pero también es cierto que, a pesar de que algunas personas están más que dispuestas a tomar píldoras que les hagan sentir mejor o pensar más rápido, no es tan obvio que quieran tomar pastillas que mejoren su moral. 
Todavía no sé lo que es posible, pero es mejor dar comienzo al debate ético más temprano que tarde. E incluso si las "píldoras de la moral" no son más que ciencia ficción, nos plantean profundas interrogantes. 

Una nube sobre la seguridad de los aviones 
PRINCETON – Cuando los aeropuertos en toda Europa reabrieron después de haber cerrado por la erupción del volcán,Eyjafjallajökull, en Islandia, no fue porque haya descendido el nivel de cenizas en la atmósfera sino porque se había revaluado el riesgo que la ceniza suponía para la seguridad de los aviones. ¿Era nueva información científica la que había llevado al levantamiento de la prohibición de vuelos? 
Los productores de flores en Kenia, que dependen de la transportación aérea para llevar su producto de corta duración a Europa, de repente se quedaron sin ingresos. Dieciséis enfermos de cáncer que necesitaban urgentemente trasplantes de médula ósea estuvieron en peligro porque no podían enviarse por vía aérea las médulas aptas para el trasplante desde los Estados Unidos o Canadá. 
En el pasado, los aviones que han volado entre cenizas de volcanes en los Estados Unidos, Indonesia, Filipinas y México, han perdido temporalmente potencia en el motor y en un caso, cayeron miles de pies de altura, aunque todos lograron aterrizar a salvo. No obstante, no había evidencia de que las cenizas esparcidas más ampliamente sobre Europa desde Islandia provocarían problemas similares. 
Los cortes a los límites de velocidad, digamos, a 10 km por hora, evitarían la mayoría de los accidentes y salvarían muchas vidas. No lo hacemos porque damos a la seguridad menor importancia que a nuestro deseo de gastar menos tiempo conduciendo. 
El gobierno británico prevé algo así como un millón de libras esterlinas como límite general de lo que está dispuesto a gastar para salvar una vida estadística-por ejemplo, mejorando la seguridad de las carreteras. En los Estados Unidos, el Departamento de Transporte está preparado para destinar hasta 5.8 millones de dólares- casi cuatro veces más al tipo de cambio actual- para el mismo propósito. 
Giovanni Bisignani, el presidente de la Asociación Internacional de Transporte Aéreo, un grupo industrial, criticó el cierre y dijo que no se había realizado ninguna evaluación del riesgo. Sin embargo, en general, el público parecía apoyar la decisión. 
En la opinión de Mill se justifica detenerlo solamente para asegurarse de que está consciente del peligro. Una vez advertido, le corresponde a él tomar la decisión porque solamente él puede determinar la importancia de su viaje y contrastarla con el riesgo que está tomando. 
La seguridad aérea es ligeramente diferente porque si un avión se estrella puede matar a personas en tierra, pero los mayores riesgos, por mucho, los llevan los pasajeros y la tripulación. Si están completamente informados de los riesgos y aún así están dispuestos a volar –tal vez la tripulación ha recibido ofertas de más dinero, como a menudo sucede con trabajadores en empleos peligrosos- ¿deberíamos evitar que tomen la decisión de volar? 
Al final, después de que las pruebas de vuelos sin pasajeros mostraron que no había daños en el motor y que los fabricantes de motores de aviones dijeron a las autoridades de aviación que sus motores podrían operar con seguridad con un nivel bajo de cenizas en la atmósfera, se levantó el cierre de los vuelos en Europa. La Organización de Aviación Civil Internacional anunció que reunirá a un grupo de expertos para ofrecer una guía a la industria con el fin de determinar qué nivel de cenizas en la atmósfera hace que volar sea inseguro. 
Ahora que hemos visto los costos de dar absoluta prioridad a la seguridad, sabemos que esta no es sólo una cuestión técnica. Confío en que entre los expertos habrá alguien que ha ponderado la pregunta ética subyacente: ¿Cuál es el objetivo que tenemos en cuanto al nivel de seguridad que queremos? 

Un partido comunista sin comunismo 
PRINCETON – El espaldarazo que dio el Presidente ruso Vladimir Putin a Alexander Medvedev para que sea su sucesor en lo que se supone que será una elección presidencial democrática en marzo próximo muestra que los líderes rusos no han cambiado un ápice. Cada vez parece más probable que, al igual que en las épocas de Leonid Brezhnev, estaremos viendo los mismos nombres en las noticias en las próximas décadas. 
Según Gleb Pavlovsky, el principal ideólogo del régimen de Putin, el sistema ruso actual es perfecto en todos los aspectos menos en uno: no conoce a sus enemigos. 
En el espíritu de Schmitt, los hombres de Putin designaron a un partido liberal, la Unión de Fuerzas de Derecha, como su principal enemigo. La policía dispersaba sus manifestaciones públicas y arrestaba y golpeaba a sus líderes. 
Todas las instituciones importantes, desde Gazprom hasta el Comité Central Electoral, están en manos de personas a las que él ha nombrado. Desde la pacificación de Chechenia mediante la violencia y los subsidios, la encarcelación o emigración de unos cuantos opositores financieramente viables y las enormes “inversiones sociales” de los últimos años, no hay ninguna fuerza digna de crédito que sea capaz de desafiar seriamente a los hombres de Putin. 
A pesar de sus ingresos crecientes, los rusos tienen menos educación y salud que cuando Putin llegó al poder; siguen muriendo a una edad escandalosamente temprana. La participación de Rusia en asuntos internacionales está manchada por envenenamientos y corrupción. 
Los monopolios del Estado deshacen lo que las empresas privadas han creado. Al tener más dinero, los burócratas mal educados contratan más burócratas mal educados. 
El objetivo de Putin era sujetar todo el poder al control de las fuerzas de seguridad de Rusia. La generación de oficiales de la KGB a la que él pertenece presenció la caída del Partido Comunista y todos los órganos gubernamentales que “controlaba y dirigía”, incluyendo a la KGB. 
Este ensayo, más que cualquier otra cosa, definió el segundo período de Putin. En octubre de 2007, Cherkesov (que actualmente es el jefe de uno de los organismos más oscuros y poderosos, la Administración Federal Antinarcóticos) publicó otro ensayo en el que lamentaba la degradación de sus colegas: se quejaba de que los guerreros se habían vuelto comerciantes. 
Previamente, los generales de un organismo rival, el FSB, habían arrestado al segundo de Cherkesov por “intervención electrónica ilegal”. En un gesto público de desesperación, Cherkesov admitió que el proyecto de Putin para reanimar la gobernanza rusa había fracasado por haberlo subordinado a los servicios de seguridad. 
La mayoría de la gente piensa que Putin no puede intervenir en su favor. En ausencia del control del Partido Comunista, estos oficiales de seguridad traicionaron su ética corporativa y se dedican a regatear, aplicando la fuerza cuando las cosas no les salen bien. 
¿Qué se debe hacer cuando los ex guerreros de la KGB se atacan mutuamente con sus espadas y sus micrófonos? El caso de Cherkesov ilustra la pesadilla de Putin. 
Ahora que la gente de Putin ha dejado atrás las ideas neoliberales de sus predecesores y está a disgusto con el grupo de la ex KGB, la tarea es volver a crear un partido político omnipresente que controle los servicios de seguridad, la administración, los negocios y mucho más. Este partido estará centralizado bajo una dirección personal y reducirá al Estado a una ficción jurídica. 
Los abogados de Putin revocarán esa decisión. El partido tendrá células o comités en cada fábrica, corporación, unidad militar, departamento universitario, etc. Integrados por el carisma del líder y la disciplina del partido, los miembros dirigirán y unificarán el desolado país. 
Al igual que el ex líder soviético Yuri Andropov, el único otro hombre de la KGB que gobernó Rusia, Putin será el secretario general del partido. Al igual que en la era soviética, los funcionarios del Estado y del gobierno quedarán reducidos a elementos sin importancia en el partido –el papel que desempeñará el Presidente Medvedev bajo el Secretario General Putin. 
Al final, Putin tiene lo que la historia le dejó: ideas no, sólo una facción que anhela consolidarse en el poder. 
Acusa a los guerreros de ser comerciantes y a los comerciantes de ser ladrones y desprecia sus orígenes marxistas. Subordinará a todos los que realmente trabajan –comerciantes, guerreros, periodistas y otros—a los ideólogos de partido cuya única función es buscar enemigos. 

Una solución confederal para Palestina 
LONDRES – El mes pasado, estando en la ciudad de Nueva York, dio la casualidad de que me alojé en el mismo hotel que el Primer Ministro israelí, Benyamin Netanyahu. Para atender sus necesidades de seguridad, el hotel había quedado convertido en una fortaleza, muy parecida al propio Israel. 
Netanyahu estaba en los Estados Unidos para otra ronda más de conversaciones sobre la paz en el Oriente Medio. Los Estados Unidos ofrecieron diversos incentivos para inducir a Israel a paralizar durante noventa días más su construcción de asentamientos en la Ribera Occidental. 
Entonces, ¿cuáles podrían ser las perspectivas de una paz negociada entre dos pueblos que reivindican el mismo territorio? 
La respuesta es: muy pocas. 
La doctrina occidental oficial sigue siendo la de una solución negociada mediante el procedimiento de “territorio por paz”. Como dijo en un discurso reciente la Secretaria de Estado de los EE.UU., Hillary Clinton, “una paz justa, duradera y total” tiene que basarse en la fórmula de “dos Estados para dos pueblos”. 
Entretanto, las dos partes principales en la disputa, Palestina e Israel, están buscando opciones substitutivas unilaterales del “proceso de paz” bloqueado. Los palestinos presionan para obtener el reconocimiento internacional de su condición de Estado, mientras que los israelíes están utilizando su política de asentamientos para imposibilitar un Estado palestino. 
El Presidente palestino, Mahmoud Abbas, ha dicho que, si las últimas conversaciones de paz fracasan rotundamente, presionará para obtener el reconocimiento por las Naciones Unidas de un Estado palestino basado en las fronteras de 1967. Este mes, el Brasil y la Argentina han reconocido a “Palestina” y se espera que una cascada de países latinoamericanos sigan su ejemplo. 
Abbas está poniendo ahora la mira en Europa y quisiera pedir a Turquía que haga de mediador. El juego consiste en conseguir el reconocimiento internacional de un Estado palestino independiente para presionar a los EE.UU. a fin de que retiren su apoyo casi incondicional a la política israelí. 
En la práctica, Israel ha estado adoptando otras medidas para asegurar su futuro. La atención de los medios de comunicación se ha centrado en el “muro de seguridad”, que sin lugar a dudas ha logrado reducir el nivel de violencia. 
Pero, para los halcones que ahora controlan la política israelí, la clave para la seguridad de Israel depende de la profundidad de la defensa, para lo cual resulta indispensable la ampliación de los asentamientos. La receta de los halcones para la supervivencia es triple: apoyo militar y económico continuo de los EE.UU, fronteras defendibles mediante un programa de asentamientos estratégicos y la división de la Ribera Occidental palestina en batustanes desconectados o autoridades subordinadas, incapacitados para hacer una oposición concertada a la política israelí. 
De modo que, mientras que Abbas intenta crear una nueva “realidad en el terreno” consiguiendo el apoyo internacional para un Estado palestino, el objetivo de Israel es ganarlo por la mano haciendo que semejante Estado resulte inviable. 
De hecho, la solución de los dos Estados ha sido siempre una falsa ilusión. Nunca ha habido territorio suficiente para satisfacer la apasionada posesividad de todos los que lo revindican y, con el tiempo, la desvinculación de los colonos israelíes de la Ribera Occidental y de Jerusalén Oriental ha llegado a ser tan imposible como un intento por parte de Israel de expulsar a los árabes que en ellos quedan. 
Los judíos israelíes van a permanecer en la Ribera Occidental y en Jerusalén Oriental y los árabes israelíes van a permanecer en el Israel propiamente dicho. Ésas son las “realidades en el terreno” que condenan al fracaso las esperanzas palestinas de conseguir un Estado palestino soberano no menos que las esperanzas israelíes de conseguir un Estado totalmente judío. 
Además, la fórmula de territorio por paz nunca tuvo sentido desde el punto de vista económico. Si la compensación a los palestinos por los agravios padecidos había de ser el principio rector, habría habido formas mejores de hacerlo que fundar un nuevo país precario, marcado por la pobreza y dependiente de la ayuda extranjera. 
La mayoría de la gente ha olvidado que los Protocolos de París de abril de 1994 establecieron una unión aduanera entre Israel y los territorios ocupados, con un Consejo Económico conjunto para que arbitrara sobre controversias comerciales. La libre circulación de mercancías, mano de obra y capitales entre las dos partes podría haber dado un impulso económico enorme al PIB palestino. 
También podría haber sido la base de un Estado confederal, cuya parte palestina se habría beneficiado de la productividad y los impuestos de los colonos de la Ribera Occidental, pero esa benéfica perspectiva fue socavada por la violencia necesaria para mantener el Estado de Israel y permitir el surgimiento de otro palestino. 
La opinión oficial sigue siendo la de que sólo una solución de dos Estados internacionalmente garantizada brindará la seguridad necesaria para la reactivación económica de los territorios palestinos, pero también es posible que la unilateral política israelí, implícitamente respaldada por los EE.UU., cree condiciones provisionales de paz que sean suficientes para que el crecimiento económico enfríe el nacionalismo palestino. 
La causa palestina no es la preocupación primordial ni siquiera de los Estados árabes, por lo que la estrategia de Netanyahu de defensa en profundidad tiene más posibilidades de éxito que la prosecución por parte de Abbas de la condición de Estado mediante el reconocimiento internacional. El proyecto de Netanyahu no es moral, pero eso no significa que no funcione, al menos por un tiempo. 

Una confederación para Kosovo 
El tiempo se está agotando en Kosovo. Si no se llega a un acuerdo respaldado por las Naciones Unidas a principios de diciembre, la población albana, mayoritaria en la provincia, probablemente declare la independencia de manera unilateral -una medida que, según ya anunció, Estados Unidos puede apoyar. 
Dusan Prorokovic, el secretario de Estado de Serbia para Kosovo, ha dicho que su país podría utilizar la fuerza para mantener su soberanía. Aún si el gobierno duda, los grupos ultranacionalistas podrían obligar al primer ministro Vojislav Kostunica a enviar tropas: la actual presencia de la ONU en Kosovo es mínima (sólo 40 "observadores militares" y 2.116 policías), pero las 15.000 tropas de la OTAN podrían tornar muy peligroso cualquier enfrentamiento armado. 
Es más, la independencia no sería aceptada por la población serbia, que ya observó con asombro cómo la "Gran Serbia" se ha ido cercenando de a poco, más recientemente con la secesión de Montenegro. Serbia está preparada para conceder sólo una "autonomía mejorada" a Kosovo, y cierta capacidad para participar en acuerdos internacionales. 
Sin embargo, si bien las dos partes hoy parecen irreconciliables, no es demasiado tarde para un acuerdo. Pero esto tal vez sólo sea posible resucitando –y actualizando- una antigua institución de la comunidad internacional: una confederación de estados. 
Mediante una resolución obligatoria del Consejo de Seguridad de las Naciones Unidas, a Kosovo podría otorgársele una autoridad plena y exclusiva sobre sus ciudadanos y su territorio, así como una capacidad limitada para la acción en la escena internacional. Se le podría permitir participar en acuerdos comerciales así como en otros acuerdos referidos a los individuos (por ejemplo, admisión y circulación de extranjeros, o extradición), además del derecho a buscar la admisión a las Naciones Unidas (lo cual no exige una soberanía y una independencia plena). 
Sin embargo, se le otorgaría autoridad plena a un organismo resolutorio conformado por delegados de Kosovo, Serbia y la Unión Europea sobre cuestiones importantes de política exterior (por ejemplo, alianzas y relaciones con instituciones económicas internacionales), defensa, fronteras (en caso de que Kosovo quisiera unirse a Albania) y el trato de la minoría serbia de Kosovo. Como resultado, Kosovo y Serbia conformarían dos sujetos internacionales distintos, unidos por una configuración que dependería de un organismo resolutorio común. 
Por supuesto, esta confederación sería asimétrica, porque la soberanía del gobierno serbio sobre el resto de Serbia permanecería intacta e ilimitada, mientras que la “soberanía” del gobierno kosovar sobre Kosovo sería restringida. Para evitar que una de las dos partes obtuviera un dominio e impusiera decisiones arbitrarias, el organismo resolutorio común debería constar de cuatro delegados serbios, dos delegados kosovares y tres representantes de la UE, exigiendo así que ambos lados obtuvieran el apoyo de los delegados europeos. 
Serbia salvaría las apariencias y seguiría teniendo derecho a decidir sobre cuestiones cruciales referidas a Kosovo, entre ellas el trato de la minoría serbia. Kosovo adquiriría una independencia limitada y pasaría de ser una provincia de un estado soberano a convertirse en un sujeto internacional capaz de entrar en ciertos acuerdos con otros estados y hasta formar parte de la ONU. 
La UE también se beneficiaría, al contribuir a la estabilización de una zona altamente volátil. Con posterioridad, la UE monitorearía Kosovo e impediría cualquier disputa que pudiera tornarse violenta. 
Una ventaja final de esta solución es que sería temporaria. Históricamente, las confederaciones tarde o temprano o bien devienen federaciones (como sucedió en Estados Unidos, Alemania y Suiza) o bien, presionadas por fuerzas centrífugas, se dividen (como la República Arabe Unida, establecida en 1958, que se dividió tres años después en Egipto y Siria). 
La confederación que propongo constituiría una etapa intermedia (que duraría cinco o diez años), al final de la cual Kosovo probablemente se volvería plenamente independiente. Demorar una solución final de esta manera proporcionaría tiempo para verificar las perspectivas de Kosovo de formar parte de la UE y, llegado el caso, compartir la “autoridad soberana” con otros estados independientes, lo que podría aplacar las demandas nacionalistas peligrosamente vigorosas de los kosovares. 

Una Europa conservadora 
La semana pasada, Tony Blair, Jacques Chirac y Gerhard Schroeder se reunieron en Berlín. Al separarse, prometieron reactivar el crecimiento de Europa. 
Fue un gobierno conservador el que solicitó por primera vez la adhesión a comienzos del decenio de 1960. Un gobierno conservador llevó a cabo la adhesión del Reino Unido a la Comunidad Económica Europea en 1973. 
Por esa razón, no me cabe duda de que Gran Bretaña debe seguir siendo influyente dentro de la Unión, pero la política británica para con la UE ha provocado con frecuencia peores -y no mejores- relaciones entre los Estados miembros. Ante una nueva iniciativa de la UE, nuestra respuesta tradicional ha sido con frecuencia la de oponernos, votar en contra, perder la votación y después adoptarla de mala gana y echar la culpa a todos los demás. 
Los más importantes son las cuatro libertades del mercado único: libre circulación de bienes, servicios, personas y capitales. 
¿En qué sectores deben aplicarlas todos los Estados miembros y en cuáles deben ser optativas? Creo que todos los Estados miembros deben administrar aquellas políticas que no afecten de forma directa e importante a otros Estados miembros. 
En los sectores que estén al servicio de su interés nacional, cada uno de los Estados miembros debe decidir si debe conservar totalmente el control nacional o cooperar con los demás. Los miembros de la Unión deben formar una serie de círculos superpuestos: combinaciones diferentes de Estados miembros deben poder mancomunar sus atribuciones en diferentes sectores por ellos elegidos. 
Francia se adhirió, pero después se negó a someter sus fuerzas armadas al mando central de la OTAN. Con el euro, el Acuerdo de Shengen y la Carta Social existe una flexibilidad similar, 
Se pueden ampliar esos precedentes. Hasta ahora, todos han tenido que avanzar juntos y determinados países han negociado cláusulas de exclusión voluntaria, pero desde 1998 existe un procedimiento en los Tratados -llamado cooperación reforzada- que permite a algunos Estados miembros avanzar hacia una integración mayor en un sector concreto sin la participación de los demás. 
En lugar de que los Estados miembros por separado deban celebrar negociaciones para acogerse a la cláusula de exclusión voluntaria respecto de una nueva iniciativa, simplemente quienes la apoyan pueden adherirse a ella. Los países que quieran integrarse más pueden hacerlo. 
Eso significa que todos convenimos en el destino y sólo diferimos en la velocidad del viaje. Yo no quiero alcanzar el destino al que aspiran algunos de nuestros socios, pero no quiero obstaculizárselo. 
Hay quienes dicen que eso significaría una pérdida de influencia por parte de los países que opten por no integrarse más estrechamente, pero la influencia no es un fin en sí misma: es un medio para un fin. 
La Unión Europea debe dejar de intentar hacerlo todo y centrarse en hacer menos cosas pero más eficazmente. Debe brindar a los Estados miembros la oportunidad de formular un planteamiento de Europa que convenga a sus tradiciones nacionales, en el marco de la UE. 
Naturalmente, no estamos de acuerdo con muchas de sus disposiciones, pero también nos oponemos a la idea de que exista una constitución de la UE. Existe una diferencia abismal entre una asociación de Estados-nación unidos por un tratado y una entidad única -ya se la llame Estado o no- con su propia personalidad jurídica, cuya autoridad se derive de su constitución. 
Si se aceptara esa constitución mínimamente en la forma propuesta, la UE adquiriría muchos de los atributos y los símbolos de carácter estatal: su propio Presidente y su propio ministro de Asuntos Exteriores, su propio sistema jurídico. 
Las salvaguardan y no deben reducirlas sin un mandato explícito al respecto. Se debe someter a los ciudadanos británicos y a los de cada uno de los Estados miembros de la UE cualquier propuesta de nueva constitución 

Una conspiración tan inmensa 
Existe mucha evidencia de que sugiere que estamos viviendo una especie de era dorada para la especulación, la documentación y la inferencia ciudadana que cobra forma –normalmente en Internet- y se propaga de manera viral por todo el mundo. En el proceso, se extraen teorías de la conspiración de los márgenes del discurso público, donde normalmente estaban consignadas en el pasado, y a veces se las inyecta en el corazón mismo de la política. 
Yo aprendí esto por accidente. Después de escribir un libro sobre la coerción del poder ejecutivo en Estados Unidos en los años de Bush, me descubrí tropezando, en mi búsqueda de nuevos desarrollos, con conversaciones en línea que adoptan narrativas de manipulación de bambalinas. 
Uno frecuente en Estados Unidos es que las elites globales están tramando –a través del Grupo Bilderberg y del Consejo sobre Relaciones Exteriores, entre otros- establecer un “Gobierno del Mundo” dominado por ellos mismos en lugar de por gobiernos nacionales. A veces, entran en juego más detalles folclóricos y los miembros de esta cábala llegan a incluir a los Iluminados, los Francmasones, los Rhodes Scholars o, como siempre, los judíos. 
En términos literarios, esta teoría de la conspiración se asemeja estrechamente a “Los protocolos de los mayores de Sión”, al describir una elite global esotérica con un gran poder y objetivos perversos. Históricamente, tiende a existir el mismo conjunto de temas: un cambio transformador terrible y descontrolado liderado por cosmopolitas educados y urbanizados. 
Los estudiosos de la Alemania de Weimar saben que las desarticulaciones y los traumas repentinos –urbanización rápida, alteración de los vínculos familiares y sociales tradicionales, relajación de las restricciones sexuales y colapso económico- motivaron a muchos alemanes a volverse receptivos a teorías simplistas que parecían dar respuesta a su confusión y ofrecer un significado más amplio para su sufrimiento. 
De la misma manera, el “Movimiento de la Verdad del 11/9” asegura que el ataque de Al Qaeda a las Torres Gemelas fue un “trabajo de adentro”. En el mundo musulmán, existe una teoría generalizada de la conspiración según la cual los israelíes estaban detrás de esos atentados, y que todos los judíos que trabajaban en los edificios ese día se quedaron en su casa. 
Por lo general, las teorías de la conspiración salen a la superficie en aquellos lugares donde la gente no tiene un buen nivel de educación y falta una prensa independiente rigurosa. ¿Entonces por qué estas teorías hoy en día ganan adherentes en Estados Unidos y otras democracias adineradas? 
Un "enemigo" claramente identificado con un "plan" inconfundible es psicológicamente más reconfortante que la evolución caótica de las normas sociales y las acciones -o anomalías- de un capitalismo irrestricto. Y, si bien las teorías de la conspiración suelen ser claramente irracionales, las cuestiones que abordan muchas veces son saludables, aún si las respuestas frecuentemente no tienen asidero o simplemente son erróneas. 
Los diarios en la mayoría de los países avanzados están en problemas o se están replegando, y la información investigativa suele ser lo primero que recortan. La concentración de la propiedad y el control de los medios alimenta aún más la desconfianza popular, lo que monta la escena para que la investigación ciudadana ocupe el vacío. 
De la misma manera, en una época en la que los cabilderos corporativos tienen mano libre a la hora de darle forma -si no redactar- las políticas públicas, mucha gente cree, nuevamente con razón, que sus funcionarios electos ya no los representan. De ahí su impulso por creer en fuerzas ocultas. 
¿Ha de sorprender, entonces, que tanta gente racional intente encontrar sentido en una realidad política que en verdad se ha vuelto inusualmente opaca? Cuando hasta los comisionados del 11/9 renuncian a sus propias conclusiones (porque se basaban en evidencia obtenida a través de la tortura), ¿sorprende acaso que muchos quieran una segunda investigación? 
Con frecuencia suficiente, son los ciudadanos que escarban en los márgenes del discurso -persiguiendo este tipo de teorías- los que informan sobre noticias que los medios tradicionales ignoran. Por ejemplo, hizo falta que un "teórico de la conspiración", Alex Jones, presentara documentación de tecnologías de microondas para que las fuerzas policiales las utilizaran con los ciudadanos norteamericanos. 
Las teorías de la conspiración son consideradas vulgares y se las asocia con gente de poca cultura. De manera que hasta las cuestiones válidas y críticas o los datos bien documentados desenterrados por investigadores ciudadanos tienden a ser considerados como radioactivos por los periodistas formales altamente educados. 
El problema real con estas teorías frenéticas de la conspiración es que deja a los ciudadanos emocionalmente agitados pero sin un cuerpo sólido de evidencia en el que basar su visión mundial, y sin direcciones constructivas hacia donde hacer virar sus emociones. Esta es la razón por la cual muchos hilos de discusión pasan de la especulación ciudadana potencialmente interesante al discurso de odio y la paranoia. 
Deberían organizar nuevas entidades online en las que se pague un honorario por reportajes investigativos directos, sin presiones corporativas mediante. Y los investigadores ciudadanos deberían ser capacitados en periodismo básico: encontrar buenos datos, confirmar historias con dos fuentes independientes, utilizar citas de manera responsable y evitar el anonimato -es decir, estar dispuestos a estampar su nombre, como hacen los periodistas convencionales. 
Así es como los ciudadanos pueden ser tomados -y ellos mismos tomarse- seriamente como documentadores e investigadores de nuestra situación común. En un tiempo de mentiras oficiales, la energía investigadora saludable debería arrojar luz, no sólo generar calor. 

Un contagio de malas ideas 
La explosión de una burbuja condujo a un estímulo keynesiano masivo que evitó una recesión mucho más profunda, pero también impulsó déficits presupuestarios importantes. La respuesta –recortes masivos del gasto– garantiza que niveles de desempleo inaceptablemente altos (un vasto desperdicio de recursos y un exceso de oferta de sufrimiento) continúen durante años. 
No tenía opción: la agitación financiera amenazaba con difundirse desde países pequeños como Grecia e Irlanda a otros grandes como Italia y España, y la propia supervivencia del euro enfrentaba peligros crecientes. 
Pero si bien los líderes europeos prometieron que la ayuda estaba en camino, reforzaron su creencia de que los países sin crisis deben recortar sus gastos. La austeridad resultante retrasará el crecimiento europeo y con ello el de sus economías con mayores problemas: después de todo, nada ayudaría más a Grecia que el crecimiento robusto de sus socios comerciales. 
Las discusiones previas a la crisis ilustraron lo poco que se había hecho para reparar los fundamentos económicos. La oposición vehemente del Banco Central Europeo a algo esencial para todas las economías capitalistas –la reestructuración de la deuda de las entidades en quiebra o insolventes– evidencia la continua fragilidad del sistema bancario occidental. 
El BCE argumentó que los contribuyentes deberían hacerse cargo del costo total de la deuda soberana griega en problemas, por miedo a que cualquier participación del sector privado (PSP) pudiese disparar un «evento crediticio» que forzara importantes erogaciones sobre los swaps de incumplimiento crediticio (CDS) y posiblemente fomentara mayores problemas financieros. Pero, si ese es un miedo real del BCE –si no se trata meramente de actuar en favor de los prestamistas privados– tendría que haber exigido a los bancos que mantengan más capital. 
Además, el BCE tendría que haber prohibido a los bancos operar en el riesgoso mercado de los CDS, donde son rehenes de las decisiones de las agencias de calificación sobre lo que constituye un «evento crediticio». En efecto, un logro positivo de los líderes europeos en la reciente cumbre de Bruselas fue comenzar el proceso de limitar tanto al BCE como al poder de las agencias de calificación estadounidenses. 
De hecho, el aspecto más curioso de la posición del BCE fue su amenaza de no aceptar los bonos del gobierno reestructurados como garantía si las agencias de calificación decidían que la reestructuración debía clasificarse como un evento crediticio. La idea de la reestructuración era liquidar deuda y lograr que al resto fuese más manejable. 
Este episodio sirve como recordatorio de que los bancos centrales son instituciones políticas con una agenda política, y que los bancos centrales independientes tienden a ser capturados (al menos «cognitivamente») por los bancos a los que supuestamente deben regular. 
Allí, la extrema derecha amenazó con paralizar al gobierno de los EE. UU., confirmando lo que sugiere la teoría de los juegos: cuando personas racionales se enfrentan a quienes están irracionalmente decididos a la destrucción si no logran su objetivo, son estos últimos quienes prevalecen. 
Como resultado, el presidente Barack Obama consintió una estrategia desequilibrada de reducción de la deuda, sin aumentos de impuestos –ni siquiera para los millonarios a quienes les ha ido tan bien durante las últimas dos décadas, y sin siquiera eliminar las dádivas impositivas a las empresas petroleras, que socavan la eficiencia económica y contribuyen a la degradación ambiental. 
Los optimistas argumentan que el impacto macroeconómico de corto plazo del acuerdo para aumentar el tope del endeudamiento estadounidense y evitar la cesación de pagos de la deuda soberana será limitado: recortes en el gasto de aproximadamente $25 millardos para el año próximo. 
Y, a medida que los precios de los inmuebles continúan cayendo, que el crecimiento del PBI vacila y el desempleo se empecina en mantenerse elevado (uno de cada seis estadounidenses que desean un trabajo a tiempo completo aún no puede obtenerlo), lo que hace falta es más estímulo y no austeridad –incluso para equilibrar el presupuesto. El impulsor más importante del crecimiento del déficit es la baja recaudación fiscal debida a un pobre desempeño económico; el mejor remedio sería que los EE. 
El reciente acuerdo de la deuda es una jugada en la dirección equivocada. Ha habido mucha preocupación sobre el contagio financiero entre Europa y los Estados Unidos. 
Después de todo, los errores de gestión financiera estadounidense jugaron un papel importante en el desencadenamiento de los problemas europeos, y la agitación financiera europea no será buena para los EE. 

Un cálculo escalofriante del calentamiento del planeta 
El gobierno británico ha publicado recientemente el estudio más completo hasta la fecha de los costos y los riesgos económicos del calentamiento del planeta y de las medidas que podrían reducir las emisiones de gases que provocan el efecto de invernadero, con la esperanza de prevenir algunas de sus consecuencias más terribles. El informe, dirigido por Sir Nicholas Stern de la London School of Economics, que me sucedió como economista jefe del Banco Mundial, explica con claridad que ya no se trata de si podemos permitirnos el lujo de hacer algo contra el calentamiento del planeta, sino de si podemos permitirnos el de no hacer nada. 
El informe propone un programa cuyo costo sería equivalente a tan sólo el uno por ciento del consumo anual, pero evitaría al mundo unos costos de riesgo cinco veces mayores. Los costos del calentamiento del planeta en él expuestos son mayores que en estudios anteriores, porque se tiene en cuenta las pruebas en aumento de que el proceso de calentamiento del planeta es sumamente complejo y no lineal, con la no desdeñable posibilidad de que avance mucho más rápidamente y su amplitud sea mucho mayor de lo que se había pensado antes. 
De hecho, puede que ese estudio subestime, en realidad, en gran medida los costos: por ejemplo, el cambio climático puede propiciar una variabilidad mayor del tiempo atmosférico, una posible desaparición o un importante cambio de dirección de la corriente del Golfo –particularmente preocupante para Europa– y un aumento de las enfermedades. 
Cuando participé en 1995 en el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el grupo científico que evalúa periódicamente los datos científicos sobre el calentamiento del planeta, había pruebas abrumadoras de que la concentración en la atmósfera de gases que provocan el efecto de invernadero había experimentado un marcado aumento desde el comienzo de la revolución industrial y la actividad humana había contribuido a ello en gran medida, lo que tendría efectos profundos en el clima y los niveles del mar, pero fueron pocos quienes vieron, por ejemplo, que la fusión del casquete de hielo del Ártico fuera tan rápidamente como ahora parece serlo. 
Como dice un científico amigo mío: si yendo por una carretera de montaña nos acercamos a un farallón en un coche cuyos frenos pueden fallar y nos envuelve una niebla, ¿debemos conducir con más o menos prudencia? 
Una tercera parte de Bangladesh quedará sumergida al final de este siglo. Las Maldivas y un gran número de Estados insulares del Pacífico desaparecerán: nuestra Atlántida del siglo XXI. 
La contaminación es una externalidad a escala mundial de enormes proporciones. Los países avanzados podrían no querer causar daño alguno a Bangladesh y las islas que desaparecerán, pero ninguna guerra podría ser más devastadora. 
Se podría abordar una externalidad a escala mundial con un impuesto acordado a escala mundial, lo que no significa un aumento en la fiscalidad total, sino simplemente una substitución en cada uno de los países de los impuestos actuales por un impuesto a la contaminación (por dióxido de carbono). Tiene mucho más sentido gravar lo dañino, como la contaminación, que lo positivo, como el ahorro y el trabajo. 
Aunque el Presidente George W. Bush dice que cree en los mercados, en este caso ha pedido medidas voluntarias, pero tiene mucho más sentido recurrir a la fuerza de los mercados –la de los incentivos– que depender de la buena voluntad, sobre todo en el caso de las compañías petroleras que consideran su único objetivo el de obtener el máximo beneficio, independientemente del costo que represente para otros. 
Se ha dicho que Exxon ha estado financiando supuestos grupos de expertos para socavar la confianza en los datos científicos sobre el calentamiento del planeta, del mismo modo que la industria tabaquera financió "investigaciones" para poner en entredicho la validez de las conclusiones estadísticas que mostraban la vinculación entre el tabaco y el cáncer. Algunas compañías parecen celebrar incluso la fusión del casquete de hielo polar, porque reducirá el costo de la extracción del petróleo que yace bajo el océano Ártico. 
La buena noticia es que hay muchas formas como unos mayores incentivos podrían reducir las emisiones... en parte, eliminando las miríadas de subvenciones de los usos ineficientes. En los Estados Unidos se subvenciona el etanol procedente del maíz y se grava el procedente del azúcar; ocultos en el régimen impositivo hay miles de millones de dólares de subvenciones a las industrias del petróleo y del gas. 
Pequeños cambios en los usos, al reproducirlos centenares de millones de personas, pueden entrañar una diferencia enorme. Por ejemplo, el simple cambio del color de los tejados en los climas cálidos para que reflejen la luz del sol o la plantación de árboles en torno a las casas pueden propiciar importantes ahorros de la energía usada para el aire acondicionado. 
Sólo tenemos un planeta y debemos conservarlo como un tesoro. El calentamiento del planeta es un riesgo que, sencillamente, no podemos permitirnos el lujo de seguir desconociendo. 

Crisis en plena fuga 
MUNICH - Por un tiempo, parecía que el programa de crédito de 1 billón de euros del Banco Central Europeo para inyectar liquidez al sistema bancario de Europa hubiera calmado a los mercados financieros globales. Pero ahora las tasas de interés de los bonos de los gobiernos italiano y español vuelven a subir, acercándose al 6%. 
Por supuesto, puede que este no sea el punto de ruptura más allá del cual la carga de la deuda se hace insostenible. Después de todo, las tasas de interés en el sur de Europa estaban muy por encima del 10% en la década anterior a la introducción del euro. 
Una cuarta parte de la fuerza de trabajo y la mitad de los jóvenes están desempleados, lo que refleja la pérdida de competitividad del país tras la explosión de la burbuja inmobiliaria, inflada por el crédito barato en euros en el período anterior a la crisis. El déficit de cuenta corriente se mantiene en el 3,5% del PIB, a pesar de la disminución de las importaciones inducida por la recesión, mientras que la contracción económica hará que España vuelva a incumplir su objetivo de déficit presupuestario. 
Más aún, la deuda de España con el sistema de liquidaciones TARGET del BCE aumentó en € 55 mil millones ($ 72 mil millones) entre febrero y marzo, ya que se hizo necesario compensar las salidas de capital equivalentes. Desde julio de 2011, la deuda española con el sistema TARGET ha crecido en € 199 mil millones. 
El panorama no es mucho mejor en Italia, donde la balanza de cuenta corriente ha pasado de un superávit de alrededor del 2% del PIB a un déficit del 3% del PBI en los últimos diez años. La deuda del país con el sistema TARGET aumentó en € 76 mil millones entre febrero y marzo, y el total desde julio de 2011 llega a los € 276 mil millones. 
Hoy parece claro que el propio BCE ha provocado gran parte de la fuga de capitales de países como España e Italia, porque el crédito barato que ofreció alejó al capital privado. Su propósito era restablecer la confianza y lograr una recuperación del mercado interbancario. 
El país también ha perdido competitividad debido al crédito barato que significó el euro en sus primeros años. Según un reciente estudio realizado por Goldman Sachs, el nivel de precios francés debe bajar cerca del 20% frente a la media del euro (es decir, depreciar en términos reales) para que la economía recupere competitividad dentro de la eurozona. 
Mientras Grecia y Portugal tienen que hacer frente a una deflación por un total de 30% y 35%, respectivamente, las cifras para España e Italia son lo suficientemente altas como para justificar los temores sobre el futuro desarrollo de la eurozona. Estos desequilibrios pueden corregirse sólo con grandes esfuerzos (y eso si es que se logra), y solo si se acepta una década de estancamiento. 
Muchos solucionarían el problema otorgando crédito cada vez más barato a través de los canales públicos -fondos de rescate, eurobonos o el BCE- desde el sólido y estable núcleo de la eurozona hacia el turbulento sur. Sin embargo, con ello se obligaría injustamente a los ahorristas y contribuyentes de aquellos países a proporcionar capital al sur en condiciones que nunca aceptarían voluntariamente. 
Hasta el momento se ha convertido el equivalente a 15.000, 17.000 y 21.000 euros de ahorros alemanes, holandeses y finlandeses por trabajador, respectivamente, desde inversiones transables a créditos de compensación del BCE. Nadie sabe lo que valdrán estos instrumentos si la eurozona llega a romperse. 
Sin embargo, por encima de todo, la entrega pública y permanente de crédito barato llevaría en última instancia a Europa a sufrir una enfermedad persistente, si no un colapso económico, ya que la eurozona se convertiría en un sistema de gestión central con control estatal sobre la inversión. Estos sistemas no funcionan, ya que eliminan el mercado de capitales como principal mecanismo de dirección del sistema económico. 

Crisis de confianza 
LONDRES – La confianza pública en las instituciones financieras, y en las autoridades que supuestamente han de regularlas, fue una víctima temprana de la crisis financiera. Esto apenas debe sorprender, ya que firmas que antes eran reverenciadas dejaron en evidencia que no comprendían plenamente los instrumentos mismos que utilizaban o los riesgos que asumían. 
Como observara Ralph Waldo Emerson: “Nuestra desconfianza es muy costosa”. 
De hecho, muchos estudios de economía han demostrado una estrecha relación entre el nivel de confianza en una comunidad y su desempeño económico general. Sin confianza mutua, la actividad económica resulta gravemente afectada. 
Incluso dentro de Europa hay importantes evidencias de que los países donde la confianza mutua es mayor alcanzan mayores niveles de inversión, particularmente a través de inversiones de capital de empresas conjuntas, y están preparados para utilizar contratos más flexibles, los que son además beneficiosos para el crecimiento y la inversión. De manera que, si es cierto que la confianza en las instituciones financieras -y en los gobiernos que las supervisan- se ha visto dañada por la crisis, deberíamos preocuparnos mucho, y buscar dar respuestas que puedan restituirla. 
En el Reino Unido, los últimos resultados de las encuestas son ambiguos. Las encuestas promovidas por firmas financieras tienden a mostrar que la confianza en ellas no ha bajado mucho, y que la gente sigue confiando en ellas, incluso más que en el Servicio Nacional de Salud o la BBC. 
Los bancos citan estadísticas que muestran que se confía más en ellos que en los supermercados, mientras que los supermercados citan evidencia en contrario, mientras se expanden hacia el ámbito de los servicios financieros bajo la creencia de que el público confiará más en ellos que en los bancos, que tuvieron que ser rescatados a un alto coste por el gobierno. No pasará mucho tiempo antes de que el mercado demuestre quién tiene la razón. 
En los Estados Unidos se ha hecho ahora un estudio más sistemático e independiente, promovido por economistas de la Escuela Booth de Negocios de la Universidad de Chicago. Su índice de confianza financiera, basado en una encuesta de gran escala a personas que toman decisiones financieras en hogares estadounidenses, mostró una aguda caída en la confianza a fines de 2008 y principios de 2009, tras el colapso de Lehman Brothers. 
Más aún, la encuesta mostró que la caída de la confianza se relacionaba estrechamente con el comportamiento financiero. En otras palabras, si uno confía en el mercado y la manera en que se regula cae agudamente, es menos probable que en el futuro uno deposite dinero en bancos o invierta en acciones. 
Afortunadamente, la última encuesta, publicada en julio de este año, muestra que la confianza en los bancos y banqueros ha comenzado a recuperarse, y de manera bastante pronunciada., lo que ha sido bueno para el mercado de valores. También hay un poco más de confianza en la respuesta del gobierno y en la regulación financiera que la que existía comienzos del año pasado. 
Parecería que restituir la confianza en la Reserva Federal y en la Comisión de Bolsa y Valores es económicamente más importante que recuperar la confianza en Citibank o AIG. Por tanto, las constantes disputas en el Congreso acerca de los detalles precisos de la reforma podrían tener un coste económico si gana terreno una percepción de que el sistema no se reformará. 
Todos estos datos son globales y reflejan el promedio de opiniones entre votantes e inversionistas. Sin embargo, también sabemos que las visiones individuales son también notablemente heterogéneas. 
Hace poco, investigadores del Instituto Universitario Europeo de Florencia y la UCLA demostraron que existe una relación entre la confianza y los ingresos de las personas. Una encuesta de opinión paneuropea, que se ha realizado por muchos años, nos permite relacionar ambos elementos. 
Los datos muestran que quienes manifiestan niveles de confianza muy por debajo del promedio para el país en que viven probablemente tengan menores ingresos. ¿Es esto así sólo porque las personas de bajos ingresos sienten que la vida es injusta y, por lo tanto, desconfían de quienes las rodean? 
En otras palabras, si uno diverge marcadamente del nivel de confianza promedio que existe en la sociedad, es probable que termine perdiendo, sea porque desconfía tanto de los demás que pierde oportunidades para invertir y lograr un intercambio mutuamente beneficioso, sea porque uno confía tanto que se expone al engaño y el abuso. 
Cuando alguien a quien no conozco dice “créame” –irritante muletilla de las conversaciones-, por lo general tengo el impulso de cerrar mi billetera. Quizás la mayoría de los académicos, que están en el extremo inferior de la escala de ingresos medida según calificaciones y destrezas, hagan lo mismo. 


Financiamiento para la próxima agenda del desarrollo 
WASHINGTON, DC – A medida que se acerca la fecha meta de 2015 para cumplir los Objetivos de Desarrollo del Milenio, las Naciones Unidas están intensificando sus esfuerzos para impulsar el debate sobre cuál será el siguiente paso para promover el desarrollo en todo el mundo. El resultado de estas discusiones definirá las políticas y la inversión destinadas a estimular el crecimiento del PIB, fortalecer el capital humano y promover una prosperidad más incluyente. 
Visto que se prevé una población mundial de nueve mil millones de personas para 2050 –de la cual una proporción significativa residirá en países en desarrollo y poco desarrollados– la comunidad internacional tiene que mejorar el acceso a la educación, servicios de salud y oportunidades de empleo en todo el mundo. Mientras tanto, la perspectiva de un aumento en la temperatura global de más de 2º C (3.6º F) respecto de los niveles previos a la era industrial, para finales de este siglo (que podría desencadenar los efectos más perjudiciales del calentamiento global) exige una mayor inversión en la urbanización sostenible, agricultura eficaz según las condiciones climáticas y redes de seguridad social. 
Los gobiernos, la sociedad civil y el sector privado tienen que estar a la altura para encarar el desafío, y deben cooperar para encontrar soluciones creativas. Sin embargo, primero deben prever los requerimientos de financiamiento, que pronto rebasarán las actuales capacidades de los gobiernos y donantes internacionales, y tomar medidas ahora para activar nuevas fuentes de financiamiento confiables. 
Para empezar, los gobiernos deberían diseñar políticas a la medida, que se basen en evidencias, y respaldar el desarrollo de instituciones eficientes. Esto redundaría en servicios de gobierno más efectivos y al mismo tiempo catalizaría asistencia adicional para el desarrollo de los donantes tradicionales y movilizaría recursos del sector privado. 
En muchos países hay un amplio margen para movilizar recursos internos. Ampliar la base impositiva, mejorar la administración fiscal y equilibrar las diferencias en el impuesto al valor agregado podrían cambiar significativamente la situación en países de bajos ingresos, donde los ingresos fiscales representan solo alrededor del 10-14% del PIB, en comparación con el 20-30% del PIB en los países de altos ingresos. 
Una imposición más equitativa tendría un impacto positivo en la gobernanza, otro instrumento importante para movilizar recursos domésticos. Con una mejor gobernanza pública y corporativa y políticas claras de precios de transferencia, los países ricos en recursos podrían fortalecer su capacidad para negociar contratos justos con industrias extractoras, equilibrar ingresos y gastos en el tiempo y gestionar sus recursos naturales de forma más transparente. 
Por ejemplo, solo 8% de los 409 mil millones de dólares destinados a subsidios para combustibles fósiles en 2010 llegaron al 20% de la población más pobre. Un programa de apoyo a la medida podría hacer más eficiente el gasto y liberar recursos para la educación, la salud y la erradicación de la pobreza. 
Además, promover la profundización y la inclusividad financiera podría acelerar el crecimiento del sector privado y se crearían más oportunidades. En efecto, un mayor acceso a servicios financieros ayudaría, a las 400 millones de micro y pequeñas y medianas empresas en países en desarrollo a prosperar, mientras que se posibilitaría que 2.5 mil millones de personas en todo el mundo, que actualmente no tienen acceso a dichos servicios, constituyan su patrimonio. 
Un sector financiero más profundo y eficiente también reduciría los costos de transacción y facilitaría la gestión de riesgo. Los mercados de bonos en moneda local podrían ayudar a desarrollar bases internas de inversión y movilizar el ahorro interno para respaldar las inversiones de largo plazo. 
Al mismo tiempo, la comunidad internacional debería hacer esfuerzos para mejorar la disponibilidad y eficacia de la Asistencia Oficial al Desarrollo. La meta de la Ayuda Oficial al Desarrollo (AOD) de 0.7% del PIB –acordada en 2002 en la Conferencia Internacional sobre el Financiamiento para el Desarrollo en Monterrey, México– debería motivar a los países a incrementar sus contribuciones. 
Los donantes deberían estructurar la ayuda para garantizar su utilidad en el diseño de políticas y programas nacionales de desarrollo efectivos, en lugar de que se enfoque en sus propios intereses. En especial esto es relevante a medida que los socios emergentes para el desarrollo, sobre todo los BRICS (Brasil, Rusia, India, China y Sudáfrica) ofrecen nuevos tipos de paquetes de ayuda que incorporan inversión y ayuda no financiera. 
Las instituciones de caridad privadas, que han desempeñado un papel fundamental para promover la innovación en campos como los servicios de salud, el medio ambiente y la educación, podrían ofrecer un punto de vista valioso sobre cómo canalizar la ayuda más efectivamente. Más generalmente, crear una mejor coordinación entre donantes ayudaría a maximizar el impacto de la ayuda en el terreno. 
Los donantes deberían reforzar la ayuda para multiplicar los recursos y diversificar las fuentes de financiamiento para los países más pobres del mundo mediante la oferta de garantías de riesgo, instrumentos de inversión innovadores, sindicación de deuda y acuerdos de cofinanciamiento. Atraer aunque sea una parte de los activos que manejan los inversionistas institucionales, los fondos soberanos y los fondos de pensión públicos, podría estimular sustancialmente el financiamiento para el desarrollo. 
Mediante una reducción de costos de transferencia, que en promedio se estiman en un 9% del valor de las transacciones, llegaría más dinero a las personas que más lo necesitan. Crear productos financieros específicos para las comunidades fuera de su país atraería recursos para la inversión, mientras que fortalecería los vínculos de los migrantes –económicos y otros– con sus países de origen. 
Finalmente, la comunidad internacional tiene la especial responsabilidad de ofrecer bienes globales públicos. La responsabilidad de preservar el medio ambiente, evitar la propagación de enfermedades contagiosas, fortalecer la arquitectura financiera internacional, aumentar la participación de los países en desarrollo en el sistema de comercio global y facilitar el intercambio de conocimiento radica en la confluencia de prioridades de desarrollo nacional e intereses mundiales. 
Acceso a los mercados de la OCDE libre de impuestos y cuotas, junto con reglas de origen más sencillas y transparentes, aumentaría el PIB en 1% en los países menos desarrollados y sacaría a millones de la pobreza. Invertir en capacidades estadísticas ayudaría a gobiernos y empresas en todo el mundo a diseñar mejores políticas, basadas en un reconocimiento más preciso de los costos y beneficios asociados. 
El desafío de la agenda de desarrollo posterior a 2015 reside en encontrar soluciones creativas para contribuir a la prosperidad, igualdad y sostenibilidad. Juntos, gobiernos, sociedad civil, organizaciones internacionales y sector privado pueden mejorar el acceso y calidad del financiamiento para el desarrollo, y diseñar un mejor futuro para todos. 

Un momento checo 
PRAGA – Cuando oí lo que algunos europeos decían en el momento en que mi país estaba preparándose para ocupar la presidencia de la Unión Europea, sentí un débil eco de la infame descripción por parte de Neville Chamberlain de Checoslovaquia como “un país lejano del que sabemos poco”. Supongo que el descaminado intento de Donald Rumsfeld, hace unos años, de incitar a una división entre “la nueva y la vieja” Europa contribuyó al resurgimiento de esa desdeñosa actitud. 
Nosotros, los checos, somos ciento por ciento europeos y lo éramos incluso cuando el Telón de Acero nos separó de la Europa democrática. De hecho, nuestros sentimientos a favor de la UE pueden muy bien ser más fuertes, porque nuestra adhesión a la Unión, como nuestra libertad, es, comparativamente, nueva. 
Por eso, nadie en Europa debe temer que la República Checa tenga programa nostálgico o idiosincrásico alguno sobre Europa que quiera imponer a la Unión. Al contrario, los acontecimientos han impuesto un programa a Europa que no podemos eludir y para el que se necesitará la solidaridad: la unión verdadera. 
Lamentablemente, es probable que las condiciones en toda la Unión empeoren antes de que empiecen a mejorar. El tipo de disturbios sociales observados recientemente en Grecia puede extenderse, porque es probable que la depresión se cobre un precio desproporcionado con los jóvenes de Europa, que buscan empleos en un momento en que las apuradas empresas van a poder ofrecerles muy pocos. 
Una vez más, corresponderá a la Unión ayudar a transformar la desesperación en esperanza. Nosotros, los checos, sabemos algo de eso, pues la desgarradora transición económica que padecimos en el decenio de 1990 nos enseñó mucho sobre cómo las políticas adecuadas pueden liberar de la desesperanza. 
Para contener la crisis económica y financiera actual, Europa necesitará también continuar la cooperación de que ha dado muestras hasta ahora. La propia existencia de nuestra Unión –y en particular la del euro– ya ha contribuido a prevenir las devaluaciones competitivas y las políticas encaminadas a arruinar a los rivales que asolaron a Europa durante el decenio de 1930, última ocasión en que el continente afrontó una depresión económica tan brutal. 
De momento, el estimulo fiscal coordinado de los gobiernos de la UE ha privado a los populistas de su acusación habitual de que la UE es indiferente a la suerte de las personas. Una mayor coordinación de las políticas será necesaria tanto para afrontar la crisis como para restablecer las normas de la UE, una vez que empiecen a disiparse los nubarrones. 
Aunque es cierto que el Pacto de Crecimiento y Estabilidad ha pasado a ser más flexible en estos momentos excepcionales, sus normas garantizaron un primer decenio de éxito para el euro. Para que Europa regrese a la vía de un crecimiento sostenible, en su momento habrá que restablecer intactas dichas normas y ahora habrá que forjar un consenso para que así sea. 
Hay que negociar un nuevo Acuerdo de Asociación y Cooperación (AAC) entre la UE y la Federación de Rusia. Esas negociaciones deberían haberse iniciado en serio el año pasado, pero la guerra en Georgia intervino para dejarlas en suspenso. 
La economía de Rusia está ahora en condiciones mucho peores que la de los miembros de la UE. El desplome de los precios del petróleo y del gas ha afectado gravemente al presupuesto de Rusia y la falta de inversión en el sector energético del país a lo largo de los años está causando ahora el descenso de la producción que los economistas predijeron hace mucho. 
Hasta ahora, Rusia se ha interesado menos que la UE por un AAC, porque dos tercios de las exportaciones de Rusia a la Unión se componen de recursos naturales, que aportan ingresos aun sin las estrictas normas que establece un AAC. Sin embargo, dados los profundos cambios en la situación económica, ahora constituye una necesidad para los intereses nacionales de Rusia garantizar a los mercados internacionales que es un lugar fiable para los negocios, de lo que un nuevo AAC constituiría una señal ideal. 
De hecho, muchos miembros de la UE han competido mutuamente para ser el amigo más íntimo de Rusia en la Unión, pero los acuerdos bilaterales que han resultado de esa competencia a veces han redundado en perjuicio de otros miembros de la Unión y pueden desequilibrar las relaciones dentro de la Unión en conjunto. Sólo un marco de la UE reglamentado puede constituir un fundamento firme para las relaciones con Rusia, tanto las bilaterales como las de la Unión en conjunto. 
Cuando estalló la crisis de Georgia, Europa se unió en torno a una posición única sobre la retirada de Rusia. La tarea de la República Checa y la de la presidencia sueca de la UE, que seguirá a la nuestra, consiste en mantener dicha unidad a medida que avancen las negociaciones sobre el AAC. 
Sería un error que Rusia respondiera con la misma moneda procurando prolongar las negociaciones del AAC con la esperanza de que un presidente de la UE, posiblemente más receptivo, ofrezca algún día condiciones menos estrictas. Nosotros, como todas las presidencias de la UE, representaremos los intereses, más amplios, de la Unión cuando negociemos. 

Enfrentar la realidad en la zona del euro 
LONDRES – El reciente discurso del presidente del Banco Central Europeo, Mario Draghi, en la reunión anual de directivos de bancos centrales en Jackson Hole, Wyoming, ha suscitado gran interés, pero las implicaciones de sus declaraciones son aún más sorprendentes de lo que muchos inicialmente creyeron. Si se desea evitar la ruptura de la zona del euro, para escapar de una recesión sostenida serán necesarios mayores déficits fiscales financiados con dinero del BCE. 
La inflación se encuentra atascada muy por debajo de la meta anual del BCE del 2 % y el crecimiento del PIB se ha estancado. Sin una fuerte implementación de políticas, la zona del euro, al igual que Japón desde la década de 1990, enfrenta la posibilidad de mantener un crecimiento dolorosamente lento y perder una o dos décadas. 
Hasta el mes pasado, las crecientes preocupaciones llevaron a propuestas de políticas poco convincentes. Jens Weidmann brindó un espectáculo novedoso: un presidente del Bundesbank con un llamado a mayores salarios. 
El modelo alemán de crecimiento impulsado por exportaciones no puede funcionar para la zona del euro en su conjunto. Es ciertamente necesaria una reforma estructural en algunos países para aumentar su potencial de crecimiento en el largo plazo; pero el impacto de la reforma estructural sobre el crecimiento suele ser negativo en el corto plazo. 
La zona del euro necesita una mayor demanda interna para evitar la excesiva deuda heredada gracias a los desmanes previos a la crisis. En países como España e Irlanda, las deudas privadas llegaron a niveles insostenibles. 
Pero el desapalancamiento público y privado simultáneo no puede evitar deprimir la demanda y el crecimiento. Frente al desapalancamiento privado en la década de 1990, Japón solo pudo eludir una depresión aún mayor incurriendo en grandes déficits públicos. 
Por este motivo la austeridad fiscal en la zona del euro ha resultado contraproducente. Cuanto más agresivamente el gobierno italiano, por ejemplo, recorta los gastos o aumenta los impuestos, más probable es que el peso de su deuda pública –ya superior al 130 % de su PIB– aumente hasta niveles insostenibles. 
El 22 de agosto, en Jackson Hole, Draghi la admitió. Sin una mayor demanda agregada, sostuvo, la reforma estructural podría resultar ineficaz; y la mayor demanda requiere un estímulo fiscal junto con una política monetaria expansionista. 
Los economistas italianos Francesco Giavazzi y Guido Tabellini han explicado en detalle qué podría implicar una política monetaria y fiscal coordinada. Proponen recortes impositivos del 5 % del PIB durante 3 o 4 años en todos los países de la zona del euro, financiados con deuda pública de muy largo plazo, que sería adquirida en su totalidad por el BCE. 
El Banco de Inglaterra ha presentado a la flexibilización cuantitativa como una herramienta de política monetaria pura, que sostiene el crecimiento económico frente a una necesaria y deseable consolidación fiscal. Funciona, sostuvo el Banco de Inglaterra, reduciendo las tasas de interés a mediano plazo, aumentando los precios de los activos, y generando cambios en las preferencias de los inversores, que estimulan indirectamente la inversión y, con ella, la demanda. 
UU. ha sido más ambigua. El vicepresidente de la Fed, Stanley Fischer, al igual que el expresidente Ben Bernanke, ha destacado que una consolidación fiscal prematura puede retrasar la recuperación poscrisis. 
En palabras de Milton Friedman va directamente al «flujo de ingresos corrientes». El estímulo monetario por sí solo es menos directo, requiere más tiempo y puede causar efectos colaterales negativos. 
Si las tasas de interés se mantienen en niveles bajos, empresas que de otra forma no tendrían éxito pueden continuar dando batalla y eso reduce el aumento de la productividad; el aumento de los precios de los activos exacerba la desigualdad; y el estímulo monetario solo funciona reavivando el crecimiento del crédito privado, que generó al exceso de deuda en primer lugar. 
La respuesta depende de cuán permanentes sean esas compras. En Japón, donde el banco central ahora posee bonos gubernamentales equivalentes al 35 % del PIB (un nivel que está aumentando rápidamente), indudablemente lo serán. 
¿Debemos admitir explícitamente y por anticipado esa posibilidad? El argumento en su favor es que no hacerlo generaría temores sobre la posibilidad de pago de esa mayor deuda pública, o la «salida» que buscaría el BCE a un balance inflado, que a su vez socavaría el impacto estimulador de la coordinación fiscal y monetaria. 
Los riesgos políticos ciertamente son importantes. La política óptima puede entonces requerir un artificio poco transparente; la «coordinación» monetaria y fiscal puede resultar, ex post, un financiamiento monetario permanente, pero sin admitir abiertamente esa posibilidad en ningún momento. 

El padrino ruso 
VARSOVIA – El Presidente de Rusia, Vladimir Putin, está actuando como un jefe de la mafia. Al invadir, ocupar y al final anexionarse a Crimea, apuntó sus cañones hacia Ucrania y dijo: «La soberanía territorial o la vida». 
De hecho, en su discurso en el que anunció la anexión de Crimea Putin habló claro: su régimen no teme a los castigos y hará lo que le plazca. 
El caso es, sencillamente, que el presidente de uno de los países más poderosos del mundo se ha internado por una vía de confrontación con toda la comunidad internacional. Su discurso apestaba al mundo enfebrecido y paranoide de Los demoniosde Fiodor Dostoyevski, al crear un ilusorio universo substitutivo: un lugar que no existe ni ha existido jamás. 
¿Por qué había de calificar de “fascistas y antisemitas” a las autoridades ucranianas? Los tártaros crimeanos no prestan atención a las patrañas sobre que unos fascistas gobiernen Ucrania; aún recuerdan las brutales y asesinas deportaciones en masa de sus padres y abuelos, ordenadas por Stalin y llevadas a cabo por el NKVD. 
Según Putin, el mundo entero ha discriminado a Rusia durante los tres últimos siglos. Los sanguinarios déspotas de Rusia –Catalina II, Nicolás I o Stalin– nunca discriminaron, al parecer, a nadie. 
Putin advierte también que “vosotros y nosotros –los rusos y los ucranianos– podríamos perder Crimea completamente”. Sin embargo, no dice quiénes –¿tal vez los polacos y los lituanos de nuevo? – han puesto sus miras en Sebastopol. 
Esas palabras inspiran una sonrisa triste; Leonid Brezhnev usó precisamente la misma expresión en agosto de 1968 para justificar la intervención en Checoslovaquia del Ejército Rojo encaminada a ayudar a los acosados comunistas intransigentes de allí a aplastar el movimiento reformista de la “primavera de Praga”. 
Stalin dijo lo mismo sobre Polonia en 1945. Los valientes demócratas rusos que aún no han sido silenciados ya han comentado la similitud entre el llamamiento de Putin a la solidaridad étnica al anexionarse a Crimea y la posición de Hitler durante el Anschluss y la crisis de los Sudetes en 1938. 
Éste es el fin real de la historia: la historia de los sueños sobre un mundo gobernado por valores democráticos y con economía de mercado. 
Encomio –y me siento orgulloso de– la prudente y decidida política de Polonia y la actitud de su pueblo, que nos honra sobremanera, pero debemos reconocer que el mejor cuarto de siglo de los 400 últimos años de historia polaca está a punto de tocar a su fin ante nuestros ojos. Ha comenzado una época de cambios tectónicos. 
Los jefes de la Mafia tienen con frecuencia un destino fatal y no creo que el de Putin sea mejor al final. Lamentablemente, es probable que entretanto muchos sufran y quienes ahora lo apoyan no serán los menos afectados. 

Adaptarse al cambio climático 
COPENHAGUE – Lograr el equilibrio correcto entre impedir el calentamiento global y adaptarse a sus efectos es una de las cuestiones más importantes -y más exasperantes- en materia de políticas de nuestra era. También es una cuestión que suele ser ignorada. 
De acuerdo con la opinión generalmente aceptada de muchos activistas ambientales, primero deberíamos hacer todo lo que podamos para mitigar el calentamiento global, y recién entonces concentrarnos en estrategias de adaptación. Esto parece erróneo -y hasta inmoral- si pudiéramos hacer más por la gente y por el planeta a través de la adaptación. 
Es más, es inconsistente con el hecho innegable de que, no importa lo que hagamos, no podemos impedir todos los efectos del calentamiento global. Si no estamos bien preparados, el calentamiento global causará más muertes y devastación, especialmente en los países pobres y en las sociedades frágiles. 
Ha habido una gran masa de investigación sobre las maneras en que los seres humanos causan el cambio climático y cómo podemos reducirlo. Mucho menos trabajo se ha dedicado a la adaptación. 
Utilizar más aire acondicionado para refrigerar nuestras casas en verano tendrá el mismo efecto -aunque es vital si queremos salvar vidas-. La adaptación podría dar lugar a mayores emisiones de carbono de otra manera: reduciendo el daño y los perjuicios que experimentamos como consecuencia del calentamiento global, dándonos más tiempo para implementar alternativas a la dependencia de los combustibles fósiles. 
Para llegar a una respuesta informada, necesitamos pensar en cómo se verá el planeta en 2100 si invertimos diferentes cantidades en adaptación y en recortes de las emisiones de carbono. Necesitamos tener en cuenta el incremento en las emisiones que causará la adaptación. 
¿A qué porcentaje del planeta podemos ayudar si nos ocupamos de los crecientes niveles de los mares? ¿Cuántas vidas podemos salvar del calor, el hambre o la malaria? 
Para llegar a una respuesta apropiada a estos interrogantes hace falta un amplio modelado económico, en el que se calculen las diferentes variables y se analicen las diferencias regionales. De esto se ocupa una nueva investigación de tres economistas italianos, Francesco Bosello, Carlo Carraro y Enrica De Cian, que ofrece un justificativo económico importante para dedicarle una atención mucho mayor a la adaptación. 
Este trabajo se basa en escenarios estándar, y conlleva las típicas advertencias sobre hacer predicciones para un futuro avanzado. No obstante, descubren que muchas de nuestras principales preocupaciones terminarán siendo triviales, o incluso beneficiosas. 
Los incrementos en los niveles de los mares serán una preocupación menor para todos los países, mientras que el impacto financiero representará menos del 0,1% del PBI. Los problemas de salud serán insignificantes para todas las naciones excepto algunas pocas. 
Los efectos importantes son sobre la agricultura y el turismo, donde las naciones perderán, en promedio, aproximadamente el 0,5% del PBI en cada sector. Pero gran parte de este daño se evitará si la gente elige adaptare a un cambio en su medio ambiente. 
Los modelos económicos simples, muchas veces citados en los medios, demuestran que un calentamiento global desenfrenado costaría un sustancial 2% del PBI en el mundo rico para fines de siglo. Teniendo en cuenta la adaptación, los países ricos se adaptarán a las consecuencias negativas del calentamiento global y explotarán los cambios positivos, creando un efecto total positivo del calentamiento global que represente alrededor del 0,1% del PBI. 
La adaptación reducirá las pérdidas relacionadas con el cambio climático del 5% del PBI a apenas menos del 3% -pero sigue siendo un impacto significativo-. El verdadero desafío del calentamiento global, en consecuencia, reside en enfrentar el impacto en el Tercer Mundo. 
En gran medida, la nueva investigación demuestra que la adaptación lograría mucho más que los recortes de las emisiones de carbono. Reducir las emisiones a un nivel que no extinga el crecimiento económico podría evitar daños por 3 billones de dólares, mientras que la adaptación impediría aproximadamente 8 billones de dólares en daños. 
El justificativo económico para concentrarse más en la adaptación es claro. El próximo paso crucial es asegurar que los argumentos económicos se vuelvan una parte más importante de nuestro debate político sobre cómo encarar el calentamiento global. 

Adaptarse o morir 
MILÁN – En los mercados emergentes que crecen rápidamente, una mezcla de fuerzas económicas internas y políticas de apoyo sumadas a la naturaleza cambiante de la economía global es motor de un cambio sumamente veloz y de amplias consecuencias. Las estructuras económicas se transforman con tal velocidad que es casi imposible no advertirlo; pero los cambios son tan complejos que por momentos resultan desconcertantes. 
En un contexto tan fluido es frecuente que se cometan errores, de los cuales probablemente el más perjudicial sea aferrarse demasiado tiempo a una estrategia de crecimiento (una combinación de ventajas comparativas y políticas de apoyo) que ha dado buenos resultados. En el sector transable de la economía, las ventajas comparativas se modifican todo el tiempo, dando lugar a cambios estructurales y a la destrucción creativa. 
Y ambos elementos también deben poder adaptarse. El marco político que ha dado los mejores resultados a las principales economías emergentes es uno basado no solamente en la estabilidad macroeconómica y monetaria, sino también en la adaptación, guiada por una evaluación prospectiva (aunque inherentemente imperfecta) de los cambios estructurales micro y macroeconómicos que vendrán y de las medidas con que será necesario acompañarlos. 
En el período de posguerra y hasta no hace mucho tiempo, las economías avanzadas dominaban la escena global. La influencia que sobre ellas pudieran ejercer las economías emergentes era relativamente escasa; además, estos países aún se deben una respuesta adecuada a los veloces cambios estructurales de la economía internacional. 
Baste un sencillo ejemplo: apenas el pasado 8 de julio, tras conocerse el último informe desalentador sobre el nivel de empleo en los Estados Unidos, el presidente Barack Obama expresó la muy difundida opinión de que bastaría un acuerdo sobre el límite legal a la deuda pública y la reducción del déficit para eliminar la incertidumbre que obstaculiza la inversión empresarial, el crecimiento y el empleo. 
UU., una alianza de posguerra entre el gobierno, las empresas y el sector académico creó la base de capital humano y tecnología para una economía dinámica, a lo que se sumó (en respuesta al lanzamiento del Sputnik) un compromiso con la excelencia y la innovación en ciencia y tecnología. En Alemania, las reformas encaradas después del año 2000, que restablecieron la productividad, flexibilidad y competitividad de la economía, resultaron un factor decisivo de la fortaleza y resiliencia que exhibe la economía alemana en la actualidad. 
Pero a pesar de estos ejemplos, los comentaristas económicos y financieros se muestran cada vez más perplejos antes la pobre recuperación de la economía estadounidense, con un limitado crecimiento del PIB y magros avances en materia de nivel de empleo. Desde la crisis de 2008, las previsiones de crecimiento se debieron corregir hacia abajo en varias ocasiones. 
De hecho, las diferencias entre la situación presente y otras recuperaciones de la economía estadounidense en tiempos de posguerra son tan grandes que en el contexto actual ni siquiera es seguro que pueda hablarse de una “recuperación”. Sin embargo, los líderes estadounidenses aceptan la visión cíclica de la economía, perciben que hay una recuperación insuficiente y le echan la culpa a fallos de políticas post-crisis. 
Pero aunque esto pueda funcionar en términos políticos, la conclusión razonable sería que no se trata simplemente de una recuperación cíclica, sino más bien del demorado comienzo de un proceso de adaptación estructural a una economía global que se modifica velozmente; al crecimiento y las cambiantes ventajas comparativas de las economías emergentes; y a la presencia de poderosas fuerzas tecnológicas. Aunque estos cambios son difíciles de analizar con algún grado de precisión, no por ello son menos importantes. 
Por supuesto, no se puede negar que en la recesión de 2008 hubo elementos cíclicos. Pero estuvieron acompañados por desequilibrios estructurales que se venían forjando durante al menos 15 años y que son la causa principal de la incapacidad de la economía estadounidense para experimentar la fase de recuperación del ciclo en forma normal. 
Los escépticos podrán preguntar por qué si son estos presuntos desequilibrios estructurales los que ahora impiden que crezcan el PIB y el nivel de empleo, no se manifestaron antes de la crisis. La respuesta es que sí lo hicieron, pero no a través de las cifras de crecimiento y empleo. 
En una lista abreviada de estas señales habría que incluir el consumo excesivo (que ya es cosa del pasado) y el ahorro insuficiente, sobre la base de una burbuja de activos y un alto nivel de endeudamiento; un déficit de cuenta corriente persistente y creciente (que señala que el consumo interno y la inversión eran superiores a los ingresos y la producción); y un insignificante crecimiento neto del nivel de empleo en el sector transable de la economía (a lo largo de dos décadas). Ante la escasez de la demanda agregada interna, el único motor de crecimiento que funciona, el comercio exterior de bienes y servicios, no es un motor de crecimiento. 
No prestar atención a todas estas señales condujo en los días previos a la crisis a la ilusión de niveles de crecimiento y empleo sostenibles, y ayuda a explicar por qué en vez de apuntar a las causas, se señala como culpable a la crisis. Pero esta no hizo más que exponer los desequilibrios subyacentes y en algunos casos darles rienda suelta para que se manifestaran. 
El “pacto ambicioso” que mencionó recientemente Mohamed El-Erian, director ejecutivo de PIMCO, al describir cómo sería la respuesta adecuada a la situación actual en los EE. UU., necesariamente tendrá que incluir un plan de estabilización fiscal. 

Un día para hacer justicia al planeta 
PRINCETON – Lo que estamos haciendo a nuestro planeta, a nuestros hijos y nietos, y a los pobres, por causa de nuestra despreocupada producción de gases de efecto invernadero, es una de las grandes faltas morales de nuestra era. El 24 de octubre, usted puede pronunciarse en contra de esta injusticia. 
El nombre se da por el número de partes por millón de dióxido de carbono (ppm) que hay en la atmósfera, cifra que, según Jim Hansen, quizás el principal científico del clima del mundo, no deberíamos superar si queremos evitar un cambio climático potencialmente catastrófico. Es la medida que muestra lo serio de nuestro problema porque el CO2 ya alcanzó las 386 ppm y está aumentando dos ppm cada año. 
La necesidad de reducir los gases de efecto invernadero se ha vuelto cada vez más evidente dado que las predicciones de calentamiento global –consideradas "alarmistas" cuando se hicieron por primera vez hace pocos años- han resultado ser, en repetidas ocasiones, muy conservadoras. Estamos llegando a un punto de no retorno en el que los circuitos de retroalimentación se pondrán en marcha para continuar calentando el planeta, sin importar lo que hagamos. 
Hace cuatrocientos años, exploradores trataron de encontrar el legendario “Paso del Noreste” a través del norte de Europa y de Rusia para llegar a China. Encontraron el hielo impenetrable del Ártico y pronto cejaron en su intento. 
Esta es una de las muchas señales recientes espectaculares de que nuestro clima está cambiando y que nuestro planeta está más caliente de lo que ha estado en mucho tiempo. Sin embargo, las aguas del Ártico sin la capa de hielo no son sólo un síntoma del calentamiento global. 
Una superficie sin hielo absorbe más calor del sol que una cubierta con nieve o hielo. En otras palabras, nuestras emisiones de gas de efecto invernadero han, al causar un calentamiento suficiente para derretir el hielo ártico, creado un circuito de retroalimentación que generará más calentamiento y derretirá más hielo, incluso aunque mañana dejáramos de emitir todos los gases de efecto invernadero. 
En Siberia, enormes cantidades de metano, un gas de efecto invernadero sumamente potente, están encerradas en lo que se llamaba “permafrost" –regiones en donde se suponía que el suelo estaba permanentemente congelado. Pero las áreas que antes estaban congeladas ahora se están descongelando, liberando metano y por tanto contribuyendo a un mayor calentamiento- y a un mayor deshielo que libera más metano. 
Los países en desarrollo están entendiendo exactamente la escandalosa dimensión de la actual distribución de emisiones de gases de efecto invernadero. En la Cumbre de las Naciones Unidas sobre el Cambio Climático que se celebró en septiembre, el presidente de Ruanda, Paul Kagame, señaló que mientras los países desarrollados fuera de África son casi del todo responsables del problema, su mayor impacto será probablemente en África, que tiene pocos recursos para afrontar el desafío. 
Kagame luego sugirió que se diera a cada país una cuota per cápita anual de emisiones de CO2 y se permitiera a los países en desarrollo que estuvieran debajo de esa cuota comerciar su cuota excedente con países que ya hubieran rebasado las suyas. El dinero que recibirían por esto los países en desarrollo no supondría una ayuda sino un reconocimiento de que los países ricos deben pagar por algo que en el pasado simplemente se apropiaron: una proporción mucho mayor de la capacidad de nuestra atmósfera para absorber los gases que desechamos de la que les correspondía. 
Sri Lanka tomó una postura similar, usando estudios del Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas, para calcular que en 2008 las emisiones de carbono ambientalmente permisibles sumaron menos de 2172 kilogramos por persona. De hecho, las emisiones mundiales per cápita fueron de 4700 kilogramos, o más del doble del límite permisible. 
Pero, mientras que las emisiones en los países ricos estaban muy por encima del límite permitido, las emisiones de Sri Lanka fueron de 660 kilogramos, muy por debajo del límite. Como lo señaló el gobierno de Sri Lanka, “eso significa que los países de bajas emisiones, como nosotros, ya no podríamos emitir más porque nuestro margen ya ha sido explotado por países desarrollados o países altamente contaminantes a nivel global sin nuestro consentimiento." 
Esta situación es una injusticia de enormes proporciones, que recuerda el – y se puede decir mucho peor que- el ahora repudiado colonialismo de las potencias occidentales del siglo XIX. La tarea de reparación debe comenzar en la reunión sobre el cambio climático que se llevará a cabo en Copenhague en diciembre. 
Muchos líderes políticos han expresado su apoyo para tomar acciones decisivas en el tema del cambio climático, pero lo que la mayoría de ellos consideran una “acción decisiva” no será suficiente para regresar a menos de 350 ppm. En algunos países, incluido los Estados Unidos, hay obstáculos políticos mayores incluso para tomar medidas modestas. 
El 24 de octubre, las personas en casi todos los países tomarán acciones para crear una mayor conciencia sobre la necesidad de un tratado internacional que ayude a tener de nuevo una atmósfera con niveles inferiores a los 350 ppm de CO2. Habrá montañistas colocando pancartas en lo alto del Himalaya, en donde los glaciares se están derritiendo, y buzos en la Gran Barrera de Arrecifes de Australia, que está en riesgo debido al cambio climático. 
Las iglesias harán repicar las campanas 350 veces, 350 ciclistas recorrerán las ciudades y en muchos lugares se plantarán 350 árboles. En el sitio web www.350.org podrá encontrar la información sobre lo que está pasando cerca de usted y participar, o poner en línea su propia idea. 


Al ataque de los Derechos Especiales de Giro 
SANTA BARBARA – La campaña del gobierno chino para que su moneda, el renminbi, sea incluida en los activos de reserva del Fondo Monetario Internacional parece estar al borde del éxito. La semana pasada, el personal del FMI recomendó formalmente incorporar al renminbi a la canasta de monedas que determina el valor de sus llamados Derechos Especiales de Giro (DEG). 
La incorporación del renminbi a la canasta, que actualmente incluye el dólar estadounidense, el euro, la libra esterlina y el yen japonés, favorecería el prestigio de China. Más importante aún, potenciaría los esfuerzos del gobierno por internacionalizar el renminbi. 
Desde un punto de vista estrictamente técnico, las calificaciones del renminbi para ser incluido en la canasta de DEG son cuestionables. Tradicionalmente, el FMI ha insistido en dos criterios: el país emisor de una moneda debe estar entre los principales exportadores del mundo y la moneda debe “utilizarse libremente” –debe ser utilizada y comercializada ampliamente. 
En 2014, la moneda de China se ubicó en el séptimo puesto en las reservas de bancos centrales globales, en el octavo puesto en la emisión internacional de bonos y en el onceavo lugar en la comercialización global de monedas. Es más, el renminbi sigue siendo no convertible para la mayoría de las transacciones de capital, los mercados financieros de China son primitivos y las autoridades monetarias siguen fijando a diario los márgenes de negociación para el tipo de cambio. 
De hecho, hasta agosto, el FMI se mostraba escéptico respecto de agregar el renminbi a la canasta de DEG. Decía que todavía hacía falta un “trabajo significativo” y sugirió que debería posponerse una decisión hasta el 2016 para asegurar una transición “tranquila”. 
Se emitieron bonos gubernamentales denominados en renminbi en Londres y se presentaron planes para crear nuevas plataformas de comercialización para la moneda en varios centros financieros europeos. Y los responsables de las políticas económicas de China dejaron perfectamente en claro lo disconformes que estarían con una decisión negativa. 
El Fondo escuchó el mensaje y ahora se produce el cambio. La recomendación de ampliar la canasta de DEG ha recibido un cálido respaldo de parte de Christine Lagarde, directora del FMI, y se espera que a fin de mes el comité ejecutivo del Fondo tome una decisión final. 
Por cierto, apacigua a los líderes de China, al ofrecerles un incentivo más fuerte para seguir trabajando dentro del régimen monetario internacional existente. Las recientes iniciativas chinas, especialmente la creación del Banco Asiático de Inversión en Infraestructura, han alimentado los temores de que el país tiende a crear un nuevo conjunto de instituciones internacionales para competir con organizaciones dominadas por Occidente como el FMI. 
Por otro lado, la medida fija un antecedente preocupante: inyecta política en un área de políticas que había estado gobernada por consideraciones económicas objetivas. 
Por supuesto, se puede decir que la reciente trayectoria económica de China implica que es sólo una cuestión de tiempo antes de que el renminbi esté a la altura de las monedas esenciales de la canasta de DEG. Después de todo, el uso internacional de la moneda ha venido creciendo de manera exponencial. 
De la misma manera, el uso del renminbi para fines de facturación y comercialización con China seguramente seguirá creciendo. Pero en términos de los roles importantísimos de una moneda como vehículo de inversión o activo de reserva, la perspectiva para el renminbi es mucho menos alentadora, debido a los controles de capital todavía firmes de China y el bajo nivel de desarrollo financiero. 
Tampoco es probable que la inclusión del renminbi en la canasta de DEG vaya a impulsar la internacionalización de la moneda como muchos creen. Algunos bancos centrales pueden decidir hacer lo mismo y agregar activos denominados en renminbi a sus reservas para hacer coincidir la composición de la canasta. 
Las razones políticas para incluir al renminbi en la canasta de DEG son muy evidentes. 

Una derrota para la cooperación fiscal internacional 
NUEVA YORK – La mayoría de los gobiernos del mundo (necesitados de movilizar más ingresos impositivos para financiar el desarrollo, y combatir extendidos esquemas de evasión como los revelados el año pasado en el escándalo de los acuerdos secretos de Luxemburgo) tienen buenos motivos para colaborar en materia tributaria. Pero el impulso en pos de fortalecer esa cooperación encontró un abrupto final en la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada el mes pasado en Addis Abeba. 
Los países desarrollados impidieron que se aprobara una propuesta de la conferencia para establecer un organismo tributario intergubernamental dentro de las Naciones Unidas en reemplazo del actual Comité de Expertos de la ONU, e insistieron en que la cooperación fiscal tenga lugar exclusivamente bajo dirección de la OCDE, un organismo que controlan. 
Al resto del mundo sólo le queda esperar que esto no sea sino una pausa y no el final del progreso en cooperación fiscal internacional, que comenzó hace trece años en la primera Conferencia Internacional sobre la Financiación para el Desarrollo en Monterrey, México. Dos años después (en 2004) el Consejo Económico y Social de las Naciones Unidas (ECOSOC) convirtió su “grupo ad hoc” de expertos tributarios en un comité regular, con reuniones periódicas y un mandato ampliado que excedía la mera actualización de un tratado modelo de doble imposición. 
Cuatro años después, en la Segunda Conferencia de Financiación para el Desarrollo, en Doha, Qatar, se reconoció la necesidad de hacer más en cuestión tributaria, y se pidió al ECOSOC analizar la posibilidad de fortalecer los mecanismos institucionales. Y luego, durante el año que culminó con la conferencia de Addis Abeba, el secretario general de la ONU avaló la necesidad de “una comisión intergubernamental sobre cooperación fiscal, bajo los auspicios de las Naciones Unidas”. 
Este aval, sumado al firme apoyo de organismos no gubernamentales y de la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, dio más fuerza a la demanda de los países en desarrollo, organizados en el Grupo de los 77 más China, de tener voz igualitaria en la fijación de las normas impositivas globales. Hasta el último minuto de las negociaciones de Addis Abeba insistieron en reclamar un organismo intergubernamental con mandato y recursos que permitan crear un marco global coherente para la cooperación fiscal internacional. 
Pero no sirvió de nada: los países desarrollados, liderados por Estados Unidos y el Reino Unido (de donde proceden muchas de las multinacionales implicadas en el “escándalo de Luxemburgo”) lograron impedir este muy necesario avance en la gobernanza internacional. 
Es cierto que la OCDE, cuyos miembros son en esencia los 34 países más ricos del mundo, tiene capacidad para fijar normas de tributación internacionales. Pero el dominio de un pequeño grupo de países sobre esta normativa llevó a que, en realidad, la arquitectura tributaria internacional no se mantuviera a la par de la globalización. 
El Consenso de Monterrey alcanzado en 2002 incluyó un llamado a mejorar “la voz y participación de los países en desarrollo en el proceso de adopción de decisiones y el establecimiento de normas sobre cuestiones económicas a nivel internacional”. Pero aunque la OCDE invita a algunos de estos países a participar en sus discusiones normativas, no les da poder en la toma de decisiones. 
Un organismo de tal tipo debería actuar bajo los auspicios de la ONU, que tiene la legitimidad institucional necesaria para responder con eficacia a los desafíos de la globalización con estándares globales coherentes para combatir las prácticas tributarias abusivas y asegurar una tributación justa de los beneficios corporativos en todo el mundo. 
A pesar de la decepción de Addis Abeba, el reclamo de una reforma del sistema impositivo internacional difícilmente será acallado. Por el contrario, se alzará cada vez más fuerte en todas partes, conforme la contraproducente resistencia de los países desarrollados a hacer concesiones en materia de cooperación internacional provoque un tsunami de medidas tributarias unilaterales fuera del control de la OCDE. 

Solo los pobres mueren jóvenes 
ROTTERDAM – Las personas de menor nivel socioeconómico (por sus niveles de educación, ocupación o ingresos) viven en promedio vidas más cortas y menos saludables que las de estratos más altos. De hecho, a menudo la expectativa de vida al nacer varía de 5 a 10 años según sea el factor de bienestar social y económico. 
Esto no habría sorprendido a nadie en el siglo diecinueve, con su promedio de bajos ingresos, su pobreza generalizada y su falta de sistemas de seguridad social. Sin embargo, hoy en día es común que ese tipo de información se refiera a países de altos ingresos, incluso aquellos que presentan altos índices de prosperidad económica y desarrollo humano. 
Desde fines de la Segunda Guerra Mundial, los países europeos occidentales han intentado reducir la desigualdad socioeconómica o paliar sus consecuencias a través de la fiscalidad progresiva, programas de seguridad social y una amplia gama de prestaciones financiadas con fondos públicos, como vivienda, educación, sanidad y centros culturales y recreativos. No obstante, si bien estas políticas han conseguido reducir las desigualdades en ciertos ámbitos sociales y económicos, como el ingreso, la calidad de la vivienda y el acceso a los servicios de atención sanitaria, han sido insuficientes para eliminar las desigualdades en ámbito general de la salud. 
Más sorprendente es el hecho de que no necesariamente las políticas de bienestar más generosas se traducen en menos disparidades en términos de salud. Incluso los países nórdicos, líderes mundiales en lo referente a la creación de políticas de bienestar amplias y bien diseñadas que protejan a los ciudadanos a lo largo de sus vidas, enfrentan importantes disparidades en el ámbito de la salud, a pesar de que la desigualdad de sus ingresos es relativamente baja. 
Es necesario advertir que los estados de bienestar modernos se encuentran lejos de abolir la desigualdad social: las disparidades del acceso a los recursos humanos y materiales siguen generando vidas altamente desiguales entre sus ciudadanos. 
Así, si bien las desigualdades en el ámbito de la salud se pueden explicar en parte por el fracaso del estado de bienestar, es necesario mirar a otro lugar para comprender su aumento (y revertirlo). Del creciente número de trabajos científicos sobre el tema han surgido dos posibles explicaciones: la movilidad social ascendente selectiva y la demora en la difusión del cambio conductual. 
A lo largo del siglo veinte la movilidad social aumentó a ritmo lento pero constante en todos los países de ingresos altos, lo que se refleja en que los logros educacionales y el estatus en el empleo dependen menos de los lazos familiares y más de las habilidades cognitivas y otras características individuales. Como resultado, los grupos de menor nivel socioeconómico no solo se han reducido en tamaño, sino que probablemente se hayan vuelto más homogéneos en términos de características individuales que eleven el riesgo de sufrir problemas de salud. 
Más aún, quienes gozan de posiciones socioeconómicas más altas tienden a adoptar primero los cambios de hábitos y se muestran más dispuestos a abandonar conductas nocivas para la salud, como fumar tabaco y consumir alimentos con altos contenidos de grasas. Si se considera todo esto, las recomendaciones de cambios de conducta que promueven las autoridades sanitarias tienden a exacerbar las desigualdades de la salud, al menos temporalmente. 
En muchos de los estados de bienestar de Europa Occidental existen importantes disparidades en el tabaquismo, la práctica de ejercicio físico, la alimentación y el consumo de alcohol. El sistema de bienestar, creado para combatir la pobreza, ha tenido menos eficacia contra las llamadas “enfermedades de la riqueza” como las cardiopatías y el cáncer de pulmón. 
Todo lo anterior recalca la necesidad de dar con soluciones creativas a disparidades que deterioran de manera injusta e innecesaria las vidas de quienes menos tienen, generan enormes costes de atención sanitaria y suponen una barrera a una mayor participación en la fuerza laboral (poniendo obstáculos en algunos países a las iniciativas para elevar la edad de jubilación.) 
En las últimas décadas, las políticas sociales en la mayoría de los países de Europa Occidental se han alejado de la redistribución. Se trata de un error, ya que en el largo plazo las consecuencias de este cambio (aumento de la desigualdad de los ingresos, redes de seguridad social más débiles y menor acceso a la atención sanitaria) agravarán las desigualdades en el ámbito de la salud. 
De hecho, para mejorar los resultados en materia de salud en los grupos socioeconómicos más bajos es crucial adoptar más y mejores políticas redistributivas que den cuenta de los efectos de la movilidad social ascendente selectiva y los diferentes ritmos de difusión del cambio conductual. El apoyo al ingreso se debería complementar con programas de salud preventiva, al tiempo que la implementación de programas de educación en el campo de la salud podría ayudar a reducir el vínculo entre bajas habilidades cognitivas y una mala salud. 
Para reducir las desigualdades en los resultados en el ámbito de la salud se requiere una atención sanitaria más intensiva para los pacientes que provengan de estratos socioeconómicos bajos, diseñada para dar respuesta a sus necesidades y retos específicos. Por ejemplo, los ingresos por concepto de impuestos al tabaco, que afectan desproporcionadamente a los grupos de menores ingresos, se deben destinar al financiamiento de grupos de apoyo al abandono del tabaquismo que apunten a los fumadores menos favorecidos. 
La importante y persistente desigualdad en el ámbito de la salud indica que, si se elevan los niveles de salud de quienes poseen menos ingresos o una menor educación, se podría avanzar muchísimo en la mejora de la salud general de la población. Hasta cierto punto, para esto serían necesarias reformas al sistema de bienestar, pero sus beneficios bien valdrían el esfuerzo. 

El rugido del clic del ratón 
Los creadores de Internet, parte de una pequeña y cerrada comunidad, se sentían muy cómodos con un sistema abierto en el que la seguridad no fuera una preocupación primordial. Pero con los cerca de tres billones de personas que hacen uso de la web hoy en día, esa misma apertura se ha convertido en una grave vulnerabilidad y, de hecho, está poniendo en peligro las grandes oportunidades económicas que Internet ha abierto al mundo. 
Un ciberataque puede adoptar una variedad de formas, desde las simples pruebas de sondeo a la desfiguración de sitios web, ataques de denegación de servicio, espionaje y destrucción de datos. Y el término "guerra informática" o “ciberguerra”, si bien se define mejor como cualquier acción hostil en el ciberespacio que amplifique o equivalga a una importante violencia física, sigue siendo igualmente altisonante, reflejando definiciones de "guerra" que van desde los conflictos armados a cualquier esfuerzo concertado para resolver un problema (por ejemplo, la "guerra contra la pobreza"). 
La ciberguerra y el espionaje cibernético se asocian principalmente con los estados, mientras que el crimen y el terrorismo cibernéticos se asocian sobre todo con actores no estatales. Actualmente los costes más altos se derivan del espionaje y el crimen, pero en la próxima década la guerra cibernética y el ciberterrorismo pueden llegar a ser una amenaza mayor de lo que son hoy. 
Pero se trata de un argumento débil: la atribución inadecuada también afecta la disuasión entre los Estados y, sin embargo, aun así funciona. 
También es posible disuadir a atacantes desconocidos mediante medidas de seguridad cibernética. Si los cortafuegos son fuertes o la redundancia y la resistencia permiten una rápida recuperación, o parece posible la perspectiva de una respuesta de aplicación automática ("una cerca eléctrica"), realizar un ataque se volverá menos atractivo. 
Si bien la atribución exacta de la fuente última de un ataque cibernético a veces es difícil, la determinación no tiene que ser completamente irrefutable. En la medida en que las falsas banderas son imperfectas y los rumores de la fuente de un ataque se consideren ampliamente creíbles (aunque no se puedan probar legalmente), el daño al poder blando y la reputación del atacante puede contribuir a la disuasión. 
Por supuesto, los actores no estatales son más difíciles de disuadir, por lo que en estos casos se vuelven importantes la mejora de las defensas y el uso de inteligencia humana con fines preventivos. Pero, entre los estados, incluso la disuasión nuclear resultó ser más compleja de lo que parecía al comienzo, y eso es doblemente cierto de la disuasión en el ámbito cibernético. 
Al mismo tiempo, es importante dar más impulso a los esfuerzos internacionales para desarrollar normas de convivencia que puedan limitar el surgimiento de conflictos. Probablemente hoy las áreas más prometedoras para la cooperación sean los problemas internacionales a los que se enfrentan los estados debido a criminales y terroristas no estatales. 
Rusia y China han intentado establecer un tratado para impulsar una amplia supervisión internacional de Internet y la "seguridad de la información", que prohibiría el engaño y la incrustación de código malicioso o circuitos que puedan activarse en caso de guerra. Sin embargo, EE.UU. ha sostenido que las medidas de control de armas que prohíben capacidades ofensivas podrían debilitar las defensas contra los ataques y serían imposibles de verificar o hacer cumplir. 
Del mismo modo, en términos de valores políticos, EE.UU. se ha resistido a los acuerdos que pudieran legitimar la censura de Internet por parte de gobiernos autoritarios como, por ejemplo, el “Gran cortafuegos de China". Más aún, las diferencias culturales hacen difícil llegar a acuerdos amplios sobre la regulación de contenidos en línea. 
Tratar de limitar todas las intrusiones sería imposible, pero se podría comenzar con los delitos y el terrorismo cibernéticos en que intervengan actores no estatales. En este respecto, los principales estados tendrían interés en limitar los daños al acordar cooperar en análisis forenses y medidas de control. 
Algunas de las respuestas más importantes deben ser nacionales y unilaterales, con énfasis en la profilaxis, la redundancia y capacidad de recuperación. Sin embargo, es probable que los principales gobiernos no tarden en descubrir que la inseguridad creada por los actores cibernéticos no estatales requerirá una cooperación más estrecha entre los países. 

Los costos de la homofobia para el desarrollo 
LONDRES – Siendo un homosexual que vive en Nigeria, mi mayor desafío fue tener que elegir entre mi sexualidad y mi trabajo. 
Acababa de salir de la universidad y me dieron un papel en "Rosas y espinas", una telenovela de horario central en Galaxy Television, uno de los canales de televisión más populares de Nigeria. Mi personaje era el de "Ricardo", el único hijo de una familia adinerada que tenía una relación con la mucama de la casa. 
Empezaron a circular rumores sobre mi vida privada y decidí que era hora de sincerarme. Entonces acepté ir al programa de entrevistas más popular de Nigeria para hablar de mi sexualidad. 
Y, junto con mi empleo, también se esfumó mi seguridad financiera. Al igual que muchos hombres homosexuales y lesbianas en África, tuve que elegir entre la libertad económica y el encarcelamiento mental. 
Este año, Nigeria y Uganda sancionaron leyes draconianas contra los homosexuales, lo que desató un debate mundial sobre derechos humanos. Este debate también se inició en el Banco Mundial, cuyo presidente, Jim Yong Kim, recientemente declaró que "la discriminación institucionalizada es mala para la gente y para las sociedades". 
Muchas veces, como en Uganda y Nigeria, oímos decir que la oposición a la discriminación oficial contra hombres y mujeres homosexuales, bisexuales y transexuales (LGBT por su sigla en inglés) no es más que una manera de imponer valores "occidentales" en África. Pero esto supone que la homosexualidad es "anti-africana". 
El presidente de Uganda, Yoweri Museveni, siguió sus pasos cuando convirtió en ley un proyecto anti-homosexual en 2014. Otros líderes, desde el presidente de Gambia, Yahya Jammeh, hasta el de Zimbabue, Robert Mugabe, se han manifestado en el mismo espíritu. 
Estas actitudes oficiales les han generado un sufrimiento significativo a los homosexuales y las lesbianas de África. De hecho, el precio de la homofobia hacia la gente homosexual en muchos países africanos es dolorosamente evidente: sanciones legales, ostracismo social y justicia callejera. 
Sin embargo, lo que los líderes anti-homosexuales de África no entienden es que las protecciones legales no son sólo una cuestión de derechos humanos, sino también una cuestión económica. Kim tiene toda la razón y la investigación ha comenzado a medir los costos económicos de la homofobia al explorar los vínculos entre el sentimiento anti-gay y la pobreza en países donde las leyes y las actitudes sociales proscriben las relaciones entre personas del mismo sexo. 
M.V. Lee Badgett, un economista de la Universidad de Massachusetts-Amherst, presentó los hallazgos iniciales de un estudio sobre las implicancias económicas de la homofobia en la India en una reunión del Banco Mundial en marzo de 2014. Badgett estimó que la economía india puede haber perdido hasta 23.100 millones de dólares en 2012 solamente en costos de salud directos, debido a problemas de depresión, suicidio y disparidades en el tratamiento del VIH causados por el estigma y la discriminación contra los homosexuales. 
Además de estos costos concretos, ser homosexual puede generar violencia, pérdida de empleo, rechazo familiar, acoso en las escuelas y presión para contraer matrimonio. Como resultado de esto, muchos homosexuales tienen menos educación, menos productividad, menores ingresos, una salud peor y una expectativa de vida menor. 
En Nigeria, yo comencé el Proyecto Independiente para Derechos Iguales (TIERS) en 2005 con la intención de responder a la creciente cantidad de personas que estaban perdiendo el empleo debido a sospechas sobre su sexualidad. Durante nuestro primer año, ofrecimos apoyo a decenas de personas. 
En toda África, los costos económicos de la discriminación están en aumento, en línea con la creciente presión sobre los empleadores, los propietarios, los proveedores de atención médica, las instituciones educativas y otros para excluir a la gente LGBT. 
Hoy, el Banco Mundial y otras agencias de desarrollo están planificando las prioridades de desarrollo global que vendrán luego de los Objetivos de Desarrollo del Milenio (ODM), que oficialmente terminan en 2015 e incluían objetivos específicos para promover la igualdad de género y dar poder a las mujeres como una estrategia para el crecimiento económico. De cara al futuro, el Banco debería adoptar el mismo enfoque hacia los derechos de la gente LGBT y hacer de las protecciones legales para la orientación sexual y la identidad de género una condición para que los países reciban préstamos. 
De hecho, fortaleció a muchos países africanos, que ahora son líderes mundiales en términos de representación de mujeres en el gobierno. Si se intenta aplicar protecciones similares para la gente LGBT, la inversión y la ayuda internacional pueden mejorar el desempeño económico y robustecer el respeto por los derechos humanos básicos. 
El Banco Mundial, siempre cauteloso de no involucrarse en cuestiones "políticas", enfatiza que no es el encargado global de hacer cumplir los derechos humanos. Pero también reconoce, y cada vez más, su propio papel como facilitador a la hora de ayudar a los miembros del Banco a cumplir con sus obligaciones en el área de los derechos humanos. 
La ayuda a los gobiernos que permiten que ciertos grupos sociales sean excluidos puede implicar costos económicos muy reales. En el proceso de consideración de nuevos préstamos, se deberían tomar medidas para asegurar que los beneficios sean lo más inclusivos posibles. 
Si el Banco -que actualmente le presta a Nigeria casi 5.500 millones de dólares y espera otorgar otros 2.000 millones de dólares en cada uno de los próximos cuatro años- avanzara en esta dirección, otras entidades de financiamiento podrían seguir sus pasos. 


¿Un mundo desglobalizado? 
Cambridge – Tal vez lleve unos meses o un par de años, pero de una manera u otra Estados Unidos y otras economías avanzadas finalmente se recuperarán de la crisis actual. Sin embargo, es improbable que la economía mundial siga siendo igual. 
Incluso cuando termine la peor de las crisis, es probable que nos encontremos en un mundo en cierto modo desglobalizado, en el que el comercio internacional crezca a un ritmo más lento, en el que haya menos financiamiento externo y en el que el apetito de los países ricos por experimentar grandes déficits de cuenta corriente disminuya significativamente. ¿Esto desencadenará la tragedia para los países en desarrollo? 
Segundo, el crecimiento como subproducto del alza rápida de las materias primas. Tercero, el crecimiento generado por una reestructuración económica y una diversificación en nuevos productos. 
Lo que debería causar mayor preocupación son los potenciales apremios de los países en el último grupo. Estos países necesitarán implementar cambios importantes en sus políticas para ajustarse a las nuevas realidades de hoy. 
El préstamo extranjero puede permitir que consumidores y gobiernos vivan más allá de sus posibilidades por un tiempo, pero confiarse en el capital extranjero es una estrategia desaconsejable. El problema no es solamente que los flujos de capital extranjero fácilmente pueden revertir la dirección, sino que también producen el tipo equivocado de crecimiento, basado en monedas sobrevaluadas e inversiones en bienes y servicios no comercializados, como vivienda y construcción. 
Cuando están altos, son proclives a frenar las inversiones en manufacturas y otros productos comercializables no tradicionales. Es más, las alzas rápidas de las materias primas frecuentemente producen una política nefasta en los países con instituciones débiles, lo que conduce a costosas peleas por las rentas de los recursos, que rara vez se invierten de manera atinada. 
Al capturar una creciente porción de los mercados mundiales para manufacturas y otros productos no primarios, estos países aumentaron sus oportunidades de empleo doméstico en actividades de alta productividad. Sus gobiernos persiguieron no sólo buenos "fundamentos" (por ejemplo, estabilidad macroeconómica y una orientación hacia fuera), sino también lo que podrían llamarse políticas "productivistas": monedas subvaluadas, políticas industriales y controles financieros. 
Su crecimiento estuvo alimentado por una transformación estructural extraordinariamente rápida hacia un conjunto cada vez más sofisticado de bienes industriales. En los últimos años, China también se entusiasmó con un gran superávit comercial frente a Estados Unidos -la contraparte de su moneda subvaluada. 
Los países que venían creciendo rápidamente en el período previo a la gran crisis de 2008 normalmente tenían superávits comerciales (o déficits muy pequeños). Estos países no querían ser receptores de influjos de capital, porque eran conscientes de que esto causaría estragos a su necesidad de mantener competitivas a las monedas. 
Hoy es parte de la opinión generalizada que los grandes balances externos -tipificados por la relación comercial entre Estados Unidos y China- contribuyeron de manera importante en la gran crisis. La estabilidad macroeconómica global requiere que evitemos esos grandes desequilibrios de cuenta corriente en el futuro. 
De manera que, ¿los requerimientos de estabilidad macroeconómica global y de crecimiento para los países en desarrollo se contraponen mutuamente? ¿La necesidad de los países en desarrollo de generar grandes incrementos en la oferta de productos industriales inevitablemente chocará con la intolerancia mundial de los desequilibrios comerciales? 
En rigor de verdad, no existe ningún conflicto inherente, una vez que entendamos que lo que es importante para el crecimiento en los países en desarrollo no es la dimensión de sus excedentes comerciales, ni siquiera el volumen de sus exportaciones. Lo que importa es su producción de bienes (y servicios) industriales modernos, que se pueda expandir de manera ilimitada siempre que la demanda interna se expanda simultáneamente. 
Las políticas industriales explícitas pueden ser un instrumento aún más potente. El punto clave es que los países en desarrollo a los que les preocupa la competitividad de sus sectores modernos puedan darse el lujo de permitir que sus monedas se aprecien (en términos reales) siempre que tengan acceso a políticas alternativas que promuevan las actividades industriales de manera más directa. 
De manera que la buena noticia es que los países en desarrollo pueden seguir creciendo rápidamente incluso si el comercio mundial se desacelera y existe un apetito reducido por los flujos de capital y los desequilibrios comerciales. Su potencial de crecimiento no tiene por qué verse seriamente afectado siempre que se entiendan las implicancias de este nuevo mundo para las políticas nacionales e internacionales. 
Una de esas implicancias es que los países en desarrollo tendrán que reemplazar las políticas industriales reales por aquellas que operan a través del tipo de cambio. Otra es que los actores de la política externa (por ejemplo, la Organización Mundial de Comercio) tendrán que ser más tolerantes con estas políticas siempre que los efectos de los desequilibrios comerciales se neutralicen a través de ajustes apropiados en el tipo de cambio real. 

Una luz tenue sobre el calentamiento global 
COPENHAGUE – En medio de una creciente ola de preocupación por el cambio climático, muchos países -incluidos Brasil, Australia, Estados Unidos y los miembros de la Unión Europea- sancionaron leyes en los años 2000 que prohibían o restringían sustancialmente el acceso a las bombillas incandescentes. La intención era entendible: si todos en el mundo cambiaran la mayoría de las bombillas por lámparas fluorescentes compactas (CFL por su sigla en inglés) de bajo consumo, podríamos ahorrar el 3,5% de toda la electricidad, o el 1% de nuestras emisiones de CO2. 
El intento actual por parte de los republicanos en el Congreso norteamericano de volver atrás en el esfuerzo de Estados Unidos por prohibir las bombillas incandescentes reanimó esta discusión. Muchos sostienen que la agenda está siendo impulsada por los negadores del cambio climático y su actitud cavernícola. 
Pero esto no significa que debamos simplemente recortar todas las emisiones. Quemar combustibles fósiles también tiene beneficios importantes, y deberíamos sopesar esos beneficios en relación con los costos. 
El mejor cálculo de esto es aproximadamente 7 dólares por tonelada de CO2 o 0,06 dólares por galón de gasolina (0,015 euros el litro). Los países más desarrollados ya tienen un impuesto de esta envergadura (y muchas veces superior) a la electricidad y los combustibles fósiles, aunque éste también incorpora los costos de la contaminación ambiental y la inseguridad del suministro. 
Si bien comprar las CFL cuesta más, éstas resultan mucho más baratas a lo largo de su vida útil, porque consumen mucha menos energía (mucho más si se tiene en cuenta el costo del CO2 incluido en impuestos a la electricidad). En consecuencia, teniendo en cuenta una simple base costo-beneficio, parece tener sentido que la mayoría de la gente pase de las bombillas incandescentes a la nueva tecnología más verde. 
Eso es lo maravilloso de las soluciones tecnológicas al cambio climático: si una opción alternativa es más barata, la gente empezará a usarla. 
O temen que las bombillas puedan diseminar mercurio venenoso si se rompen. Para algunos, las bombillas de bajo consumo pueden causar ataques epilépticos y migrañas. 
El costo inicial también es un factor, especialmente para quienes tienen presupuestos bajos. Y en lugares donde las luces no se utilizan demasiado, una bombilla incandescente de menor precio puede costar menos en general que la alternativa de bajo consumo. 
Pero quienes defienden la eliminación de las bombillas incandescentes sostienen que ellos tienen más conocimiento del asunto. Como dijo recientemente el secretario de Energía de Estados Unidos, Steven Chu, "Estamos descartando una alternativa que sigue haciéndole perder dinero a la gente". 
Dejando de lado otras posibles objeciones a esta opinión, existe el problema de que esto presupone que todas las bombillas incandescentes cuestan menos de 7 dólares por tonelada de CO2. Esto claramente no es válido para quienes sufren migrañas o ataques epilépticos por las nuevas bombillas, o para quienes están realmente preocupados por el mercurio, o para aquellos que tienen otras razones para preferir las bombillas incandescentes. 
La solución debería ser concentrarse en mejorar la tecnología -haciendo que las luces sean más seguras, más brillantes, que calienten más rápido y que ahorren más energía, para que más gente reemplace más bombillas. 
Pero no son sólo las bombillas lo que las autoridades intentaron prohibir. Los parlamentarios de la UE votaron abrumadoramente a favor de que se prohibieran los calentadores para exteriores, a los que un miembro del parlamento calificó como "un lujo que el planeta no puede permitirse". 
¿Deberíamos prohibir el aire acondicionado o las cajas satelitales de televisión porque para algunos son un lujo? ¿Tendríamos que prohibir los autos particulares en aquellos lugares donde hay transporte público para trasladarnos de A a B con menos emisiones de CO2? 
Tiene sentido reflejar el costo del CO2 (entre muchos otros factores) en el precio que pagamos por conducir nuestros autos o calentar nuestras terrazas; pero cuando la erradicación avanza más lentamente de lo que algunos legisladores desean, una prohibición no es la solución apropiada. 
Las reducciones reales de las emisiones de carbono recién se producirán cuando exista una tecnología mejor que justifique que individuos y empresas cambien su comportamiento. Las lámparas de bajo consumo y otros progresos nos pueden hacer avanzar algo, pero existen enormes obstáculos tecnológicos que superar antes de que los combustibles fósiles, en general, se vuelvan menos atractivos que las alternativas más verdes. 
Aquí es donde muchos responsables de las políticas se equivocan. Los gobiernos hablan demasiado sobre establecer un impuesto a las emisiones de carbono relativamente alto, mientras que le prestan escasa atención a asegurar un incremento significativo en investigación y desarrollo para generar los avances necesarios. 
Limitar el acceso a las bombillas "equivocadas" o a los calentadores para exteriores, en definitiva, no es el camino correcto. Sólo solucionaremos el calentamiento global si aseguramos que las tecnologías alternativas son mejores que nuestras opciones actuales. 

Un disidente en China 
El presidente norteamericano, Barack Obama, visitó China, más con el espíritu de quien suplica ante una corte imperial que como el líder de la mayor superpotencia del mundo. Incluso la cumbre de Copenhague sobre cambio climático terminó exactamente como quería China: en un intento fallido por comprometer a China, o a cualquier otra nación industrial, a hacer recortes significativos en las emisiones de carbono, mientras toda la culpa recayó sobre Estados Unidos. 
El gobierno chino, bajo el Partido Comunista, tiene todas las razones para sentirse seguro. ¿Por qué, entonces, un ex profesor amable de literatura llamado Liu Xiaobo tuvo que ser sentenciado a 11 años de prisión, sólo porque defendió públicamente la libertad de expresión y el fin del régimen unipartidario? 
En 2008, Liu fue uno de los autores de una petición, la Carta 08, firmada por miles de chinos, que instaba a que se respetaran los derechos básicos. Liu no es un rebelde violento. 
Salta a la vista que la noción de que Liu podría ser capaz de subvertir el inmenso poder del Partido Comunista de China es absurda. Y, sin embargo, las autoridades claramente creen que tenían que dar el ejemplo con él, para impedir que otros expresaran opiniones similares. 
¿Por qué un régimen que parece ser tan seguro considera tan peligrosa una simple opinión, o incluso una petición pacífica? Quizá porque el régimen no se siente tan seguro como parece. 
La monarquía hereditaria, muchas veces respaldada por la autoridad divina, ha funcionado en el pasado. Y algunos autócratas modernos, como Robert Mugabe, se han visto favorecidos por sus credenciales como luchadores por la libertad nacional. 
China ha cambiado mucho en el último siglo, pero sigue siendo igual en un sentido: todavía está gobernada por una concepción religiosa de la política. 
Si toda la gente se atiene a un conjunto determinado de creencias, que incluyen códigos morales de comportamiento, los conflictos desaparecerán. Los gobernados, en este sistema ideal, obedecerán naturalmente a sus gobernantes, de la misma manera que los hijos obedecen a sus padres. 
Después de las diferentes revoluciones en las primeras décadas del siglo XX, el confucianismo fue reemplazado por una versión china del comunismo. El marxismo seducía a los intelectuales chinos, porque era estrictamente teórico, introducía una ortodoxia moral moderna y se basaba, como el confucianismo, en una promesa de armonía perfecta. 
De esta crisis surgieron las manifestaciones en toda China, conocidas colectivamente como “Tiananmen”. En 1989, Liu Xiaobo era un vocero activo de las protestas estudiantiles contra la corrupción oficial y a favor de una mayor libertad. 
Poco después de la sangrienta represión en Tiananmen, una nueva ortodoxia reemplazó al marxismo chino: el nacionalismo chino. 
Preguntarse, como muchos lo hicieron, por qué el régimen chino se negó a negociar con los estudiantes en 1989 –o llegar a algún acuerdo con sus críticos hoy- es no entender la naturaleza de la política religiosa. La negociación, el compromiso y el acuerdo son las marcas de la política económica, donde todo trato tiene su precio. 
Esto no quiere decir que la concepción económica de la política les sea completamente extraña a los chinos –o, si vamos al caso, que la noción religiosa de la política sea desconocida en el Occidente democrático-. Pero la insistencia en la ortodoxia todavía es suficientemente fuerte en China como para seguir siendo la defensa por omisión en contra de los críticos políticos. 
Estas cosas pueden cambiar. Otras sociedades confucianas, como Corea del Sur, Taiwán y Japón, hoy tienen democracias liberales prósperas, y no existe ningún motivo para creer que una transición de esta naturaleza resulte imposible en China. 
Muchos no chinos –yo entre ellos- han firmado una carta de protesta contra el encarcelamiento de Liu Xiaobo. Es de esperar que esto le brinde consuelo a él y les sirva de respaldo moral a los chinos que comparten sus opiniones. 

Ajuste y reprogramación o demora e incumplimiento de pago 
BRUSELAS – Mientras Grecia activa su paquete de rescate de 45.000 millones de euros con el Fondo Monetario Internacional y la Unión Europea, cada vez resulta más evidente que se necesita una nueva estrategia mucho más integral. Es necesario abordar dos problemas: la credibilidad del programa de estabilización fiscal de Grecia y cómo cubrir la brecha de financiamiento a mediano plazo del país. 
El déficit tiene que reducirse en al menos 10 puntos porcentuales del PBI (desde alrededor del 13% a menos del 3% del PBI). El problema esencial, que hasta el momento no se ha abordado, es que un ajuste fiscal en esta escala requiere que el gobierno tome dos medidas que sólo se pueden implementar si se cuenta con una amplia aprobación de la sociedad: un recorte de los salarios y un recorte del gasto social. 
Los costos unitarios de mano de obra se han incrementado un 10%-20% más que en Alemania. Suponiendo que Grecia quiera quedarse en la eurozona, una "devaluación interna" -vale decir, un recorte significativo de los salarios nominales- es inevitable. 
El gobierno puede y debe recortar los salarios en el sector público, pero con eso no basta. También se necesita con urgencia un recorte significativo de los salarios en el sector privado a fin de estimular las exportaciones (que actualmente representan menos del 20% del PBI, incluso si tomamos en cuenta tanto bienes como servicios) para crear al menos una fuente de crecimiento. 
Se podría apelar a tres estrategias para alcanzar este objetivo: un ajuste de los salarios nominales, la extensión del horario de trabajo y una reducción de los aportes a la seguridad social (compensada por un incremento en el impuesto al valor agregado). 
Tampoco se pueden evitar los recortes profundos del gasto social para tener finanzas públicas sostenibles. Los crecientes déficits fiscales en Grecia en la última década fueron, esencialmente, el resultado de un incremento masivo del volumen de los beneficios sociales estatales, del 20% a cerca del 30% del PBI, sin ningún incremento significativo de los ingresos tributarios. 
Contrariamente a la percepción popular, la cuenta de los salarios del sector público sólo tiene una relevancia marginal. El gobierno ya implementó gran parte del ajuste necesario en este sector. 
En realidad, los recortes en los salarios del sector público pueden rendir como máximo el 1%-2% del PBI en consolidación fiscal. En vista de que el gasto social representa casi el 60% del gasto público total, un ajuste fiscal exitoso en definitiva exigirá que el gasto se recorte significativamente. 
Una reforma profunda del estado de bienestar y la creación de un sistema moderno de administración tributaria demanda tiempo. Pero los mercados financieros no están de ánimo para darle tiempo a Grecia, lo que nos lleva al segundo problema importante que enfrenta el país. 
En ese caso, el gobierno griego no enfrentaría ningún vencimiento en los próximos cinco años y tendría que refinanciar unos 30.000 millones de euros por año a partir del 2015, lo que para entonces sería algo manejable. El financiamiento oficial, por ende, tendría que ser mucho más limitado, y el paquete del FMI/UE de aproximadamente 45.000 millones de euros debería bastar para cubrir la mayor parte de los déficits cada vez menores durante este período de gracia. 
Esta es una receta para que los problemas políticos continúen, ya que los griegos siempre considerarían que la tasa de interés es demasiado alta, mientras que Alemania consideraría que es demasiado baja (al menos, en relación con las tasas de mercado). Es más, una vez que la eurozona haya empezado a refinanciar a Grecia sin ningún aporte de los acreedores privados, sería políticamente imposible detener el proceso. 
El tipo de reprogramación que se propone aquí indicaría la predisposición del gobierno griego a cumplir plenamente con su deuda, y en consecuencia podría ser aceptada sin que se trastocaran demasiado los mercados financieros. Por supuesto, los mercados verían cualquier reprogramación que no estuviera acompañada por un programa de ajuste creíble como un mero preludio de un incumplimiento de pago real posterior, lo que conduciría a una prima de riesgo aún más alta. 
La única salida para Grecia, entonces, es combinar ambos elementos: reprogramación de su deuda más acuerdos nacionales sobre salarios y gasto social. 

La guerra contra las drogas en piloto automático 
LA HAYA – A muchos puede parecerles que el fin de la guerra en Afganistán, que está por cumplir diez años, no está cerca todavía, pero América Latina ha soportado una lucha más larga aun y recientemente se ha vuelto mucho más sangrienta: la "guerra" contra el tráfico de drogas. 
La nueva estrategia que ha estado promoviendo la secretaria de Estado estadounidense para cortar el crecimiento de los asesinatos relacionados con el narcotráfico –que según filtraciones de algunos informes del gobierno mexicano han sido más de 22,000 desde finales de 2006—es crear “comunidades más fuertes y resistentes”. Ciudad Juárez, una extensa ciudad fronteriza mexicana que se ha convertido en la capital mundial de los asesinatos, tendría que ocupar un lugar prioritario en esa lista. 
Cuatro puentes e innumerables túneles y canales de desagüe comunican a Ciudad Juárez con El Paso, Texas. Los cárteles enemigos que luchan por el control de la plaza, nombre que se utiliza para designar cualquier ruta de tráfico, se matan entre sí y atacan a las fuerzas de seguridad. 
No obstante, abordar los arraigados problemas sociales y económicos de una ciudad como Juárez es mucho más difícil que llenar sus calles con 8,000 soldados armados con rifles de asalto. En este aspecto, el presidente mexicano, Felipe Calderón, se ha mantenido fiel al guión que se ha escrito para escenarios previos de la guerra contra las drogas, ya sea en Bolivia, Colombia o Perú, donde los gobiernos han utilizado la fuerza militar y la extradición para aplacar a los Estados Unidos y castigar a quienes tienen menos voz e influencia. 
Pero el lenguaje que utiliza la administración Obama para describir la violencia y la corrupción gubernamental que permea desde los Andes hasta la frontera estadounidense está comenzando a integrar una nueva forma de pensar sobre los narcóticos. Tres ex presidentes latinoamericanos, el segundo hombre más rico de México, Ricardo Salinas, y la Suprema Corte de Argentina, entre otros, han criticado la guerra contra las drogas y se han referido a ella como un fracaso manifiesto que ha bajado el precio de venta en la calle, ha fomentado la producción y ha socavado a los Estados débiles. 
Lo que resulta aún más sorprendente es que Bolivia y Ecuador están gobernadas por presidentes que han sufrido directamente las insensibilidades colaterales de la guerra contra las drogas. El presidente de Bolivia, Evo Morales, empezó a cobrar importancia como líder de los productores de coca del país durante una brutal campaña para erradicar sus cultivos, el Plan Dignidad. 
La profunda ambivalencia de estos líderes hacia la meta de un mundo libre de drogas ilegales es compartida por la Unión Europea, donde las restricciones al consumo de narcóticos se han relajado en la última década. Además, los últimos tres presidentes estadounidenses han admitido haber consumido –en mayor o menor medida—sustancias psicoactivas ilegales, mientras que, según las Naciones Unidas, siete millones de estadounidenses son consumidores habituales de cocaína. 
Sine embargo, la inercia de la superestructura burocrática de combate a las drogas (que cuesta aproximadamente 40 mil millones de dólares tanto en los Estados Unidos como en la Unión Europea), apoyada por un arraigado temor a la “amenaza” que representan las drogas y los cárteles, parece ejercer presión repetidamente para que las políticas se dirijan hacia la conocida opción de la represión en piloto automático. 
Por ejemplo, el apoyo estadounidense a la campaña mexicana contra los cárteles parece estar tallada en piedra, y el Congreso está aparentemente dispuesto a proporcionar 300 millones de dólares para actualizaciones militares y de seguridad durante un año más. En Colombia, están previstas siete instalaciones militares conjuntas nuevas, y es de suponer que no se interrumpirá el apoyo a los contratistas privados estadounidenses que han acaparado el mercado de la fumigación de cosechas. 
No obstante, a medida que se hacen más visibles las fallas del aparato antinarcóticos que está en funcionamiento desde hace cuatro décadas, es cada vez más difícil creer que los riesgos del consumo de drogas son mayores que el daño que se hace al reprimirlas. 
La prohibición incrementa el margen de beneficio de los precios –un sorprendente 15,000% en el caso de la cocaína que se transporta a Europa desde las instalaciones de procesamiento andinas. Mientras que la guerra contra los narcóticos se focaliza en destruir a los cárteles y a sus jefes, contribuye perversamente a la salud de sus mercados, que se insertan en los flujos de comercio legítimos y responden a los incentivos de precios. 
En una entrevista que tuvo lugar este año con el semanario mexicano, Proceso, el segundo al mando del gigantesco cártel de Sinaloa, Ismael Zambada, planteó con claridad: “El problema del narco envuelve a millones. 
El surgimiento de las poderosas mafias de drogas de América Latina no se explica por la extrema maldad de determinados individuos. Estas personas han emergido bajo condiciones creadas por la profunda desigualdad de sus sociedades, por una guerra mal aplicada, inconsistente y burocrática. 
En efecto, la ira de los Zetas en México se originó durante el entrenamiento de contrainsurgencia que se dio en los años noventa a un selecto grupo de soldados de las fuerzas especiales, que posteriormente desertaron. Los reclutados más sobresalientes de los zetas en años recientes han venido de las fuerzas militares especiales guatemaltecas, cuya infame técnica de inducción incluía arrancar a mordidas la cabeza de una gallina viva. 
Es tiempo de que se reconsidere la situación y regulación de las drogas ilegales y haya una orientación hacia la legalización selectiva, así como una reclasificación del mercado como una cuestión de salud pública en lugar de una preocupación penal. Por el momento, los encargados del diseño de políticas en América Latina están apuntando hacia lo obvio. 

La otra crisis financiera 
NEWPORT BEACH – Dos variantes de la crisis financiera siguen haciendo estragos en las economías occidentales, contribuyendo al aumento del desempleo y de la pobreza: el que encontramos a menudo en los periódicos, relacionado con los gobiernos de todo el mundo, y otro menos visible en el nivel de las empresas pequeñas o medianas y de los hogares. 
Para evitar una probable depresión, los gobiernos de todo el mundo recurrieron al estímulo fiscal y monetario en medio de la crisis financiera mundial. Consiguieron contrarrestar los graves trastornos económicos causados por el desapalancamiento del sector privado, pero a costa de alterar en gran medida sus equilibrios fiscales y los balances de sus bancos centrales. 
Si bien la calidad del crédito soberano se ha deteriorado prácticamente en todas partes y lo más probable es que siga haciéndolo, las consecuencias para los diferentes países varían. Algunos países occidentales –como, por ejemplo, Grecia– tenían cuentas estatales frágiles desde el principio y se escoraron rápidamente hacia la crisis y en ella permanecen, sin lograr aún aportar a sus ciudadanos una luz al final de un túnel que ya ha sido muy largo. 
Otros países habían sido fiscalmente responsables, pero se vieron abrumados por los compromisos contraídos con otros (por ejemplo, los irresponsables bancos de Irlanda hundieron su presupuesto). Otros más, incluidos los Estados Unidos, no afrontaron una amenaza inmediata, pero no lograron avances en relación con las cuestiones a largo plazo. 
No es de extrañar que los planteamientos normativos hayan variado también. De hecho, sólo han compartido un rasgo, si bien decisivo (y decepcionante): la incapacidad para depender de un crecimiento rápido como forma “más segura” de desapalancar una economía endeudada. 
Irlanda optó por la austeridad y las reformas, como también el Reino Unido. Los EE.UU. están transfiriendo gradualmente recursos de los acreedores a los deudores mediante la represión financiera y Alemania está accediendo lentamente a crear una prudente expansión relativa de la demanda interna. 
Eso es lo que ha ocurrido con la crisis de la deuda soberana, que, dadas sus repercusiones nacionales, regionales y mundiales, se ha abordado particularmente bien. Al fin y al cabo, los soberanos reciben ese nombre porque tienen la capacidad para imponer impuestos, reglamentaciones y, en casos extremos, confiscaciones. 
Pero la otra crisis crediticia es igualmente transcendental y recibe mucha menos atención, precisamente cuando está erosionando la integridad, las capacidades productivas y la posibilidad de mantener los niveles de vida (en particular, en el caso de los menos afortunados) de las sociedades. Conozco muy pocos casos de países occidentales en los que las pequeñas o medianas empresas, además de los hogares de renta media y los de medios más limitados, no hayan experimentado una importante reducción de su acceso al crédito: no sólo una nueva financiación, sino también la capacidad para refinanciar líneas de crédito y préstamos. 
Las causas inmediatas son bien conocidas. Oscilan entre préstamos bancarios mínimos y una elevadísima aversión al riesgo y entre medios crediticios desacreditados y el abandono de la intermediación crediticia por parte de algunas entidades. 
Esas limitaciones crediticias son una razón por la que las tasas de desempleo siguen aumentando en tantos países –con frecuencia a partir de niveles ya alarmantes, como, por ejemplo, el 25 por ciento en Grecia y España (donde el desempleo juvenil es superior al 50 por ciento)– y el desempleo sigue siendo inhabitualmente elevado en países como los EE.UU. (si bien en un nivel muy inferior). No se trata simplemente de capacidades perdidas y pobreza en aumento; el desempleo persistente y elevado propicia también el malestar social, la erosión de la confianza en los dirigentes y las instituciones políticos y el riesgo de una generación perdida. 
De hecho, los datos del desempleo en muchos países avanzados se caracterizan por un desempleo a largo plazo (por lo general, se considera tal el de seis meses o más). La erosión de las aptitudes llega a ser un problema para quienes tienen una experiencia laboral anterior, mientras que quienes no han conseguido su primer empleo no son simples desempleados, sino que van convirtiéndose en inempleables. 
Los gobiernos están haciendo demasiado poco para abordar el desastre del crédito privado. Cierto es que primero deben solucionar el aspecto soberano de la crisis, pero no está claro que la mayoría de los funcionarios tengan siquiera un plan exhaustivo al respecto. 
La asimetría normativa mayor es la de los países más agudamente afectados por la crisis de la deuda soberana. En ellos, el sector privado ha quedado esencialmente entregado a su suerte y a la mayoría de los hogares y las empresas le está costando mucho salir adelante, con lo que se alimenta la implosión económica continua. 
Otros países parecen haber adoptado una actitud como la del protagonista de Campo de sueños –con la retahíla “constrúyelo y ya vendrán”– ante los mercados crediticios privados. En los EE.UU., por ejemplo, los tipos de interés artificialmente bajos de las hipotecas, resultantes del activismo de la política de la Reserva Federal, habrían de hacer arrancar una financiación prudente. 
En los dos casos, otros organismos encargados de la formulación de políticas que disponen de instrumentos mucho mejores parecen reacios a desempeñar su papel o incapaces de hacerlo. De ese modo, las medidas adoptadas por los bancos centrales fracasarán una y otra vez en sus intentos de lograr un impulso suficiente. 
En realidad, sólo el Reino Unido está optando visiblemente por una forma más coordinadas y directa de contrarrestar los déficits persistentes debidos al aspecto privado de la crisis crediticia. Allí, la “Financiación para el Plan de Préstamo”, formulada conjuntamente por el Banco de Inglaterra y el Tesoro, pretende “aumentar el incentivo para que los bancos y las empresas constructoras presten a los hogares del Reino Unido y a las empresas no financieras”, al tiempo que se les exijan cuentas por su comportamiento. 
El ejemplo del Reino Unido es importante, pero, dada la magnitud y la escala de las dificultades, la propuesta es relativamente modesta. El programa puede estimular cierta intermediación crediticia productiva, pero no hará mella importante en lo que seguirá siendo uno de los obstáculos más importantes para una recuperación económica sólida. 
Sin él, el crecimiento flaquea, la creación de puestos de trabajo es insuficiente y la desigualdad en aumento de ingresos y riqueza socava el tejido social. Ésa es la razón por la que todo planteamiento amplio para restablecer la pujanza económica y financiera de los países avanzados debe ir encaminado a conseguir el resurgir adecuado de las corrientes crediticias privadas. 

Europa necesita una pausa 
PRINCETON – La semana pasada, en un discurso muy esperado, el presidente alemán, Joachim Gauck, alertó contra la búsqueda ciega de una Unión Europea “cada vez más estrecha” y reconoció que la creciente desigualdad entre los estados miembros genera “una sensación de intranquilidad, incluso de enojo innegable” y aumenta el riesgo de humillación para algunos países. Agregó que, además de la crisis económica, hay una “crisis de confianza en Europa como proyecto político”. 
Aunque dejó en claro que sigue siendo un firme partidario de Europa, Gauck destacó la necesidad de reflexionar más profundamente acerca del futuro del continente, y especialmente, el futuro de la eurozona. Los europeos están en el umbral del camino a una mayor integración y se muestran vacilantes e “inseguros respecto de si emprender o no el viaje”. 
Cualquier avance significativo hacia la estabilización de la eurozona demanda un compromiso financiero importante (y tal vez ilimitado), y la UE no está políticamente lista para cruzar esa frontera. Sus constantes amagues de avance, que después se convierten en retroceso al llegar al punto crucial, están agravando la incertidumbre política y la vulnerabilidad económica. 
Por eso, en vez de esta búsqueda dubitativa de mayor unidad, tal vez sea momento para que las autoridades nacionales de los países de la eurozona recuperen la soberanía efectiva. Este cambio serviría para aliviar la ansiedad en el corto plazo y daría a los europeos tiempo para reagruparse y preparar los próximos pasos en dirección a una Europa más integrada y un euro más resistente. 
Esto implica que los líderes de la eurozona deben dar tres pasos fundamentales. Uno es desmantelar el sistema actual de gobernanza fiscal europea, que es disfuncional; otro es devolver la responsabilidad fiscal a los estados miembros; y finalmente, para minimizar el riesgo de un exceso de endeudamiento en el futuro, es preciso que los acreedores privados se hagan cargo de las pérdidas derivadas de deudas públicas insostenibles. 
Antes de la crisis, la obsesión por reducir los déficits fiscales nacionales a menos del 3% del PIB condujo a abusos generalizados. O bien no se tomaba esa meta en serio, como en el caso de economías de primera línea como Alemania y Francia, o bien se manipulaban los datos para ocultar los problemas (práctica común a toda la eurozona, no solo de Grecia). 
Cuando se desató la crisis, la meta de 3% de déficit se convirtió en el santo grial de una austeridad implacable (una forma de lo que el antropólogo Clifford Geertz ha descrito como “involución”, que ocurre cuando ante presiones externas o internas, un proceso se intensifica en vez de cambiar). Es decir, los líderes de la UE comenzaron a complicar la gobernanza fiscal, y el resultado final fue un laberinto ineficiente e ineludible de normas y procedimientos burocráticos. 
El argumento a favor de devolver la responsabilidad fiscal a las autoridades nacionales también está bien fundado, y no solo porque la centralización fiscal demostró ser tan ineficiente. Cuando el peso de la crisis recaiga sobre los ciudadanos de los países en problemas, seguir suponiendo que no actuarán responsablemente sería, en el mejor de los casos, subestimarlos. 
En cuanto los países recuperen la soberanía fiscal, será más fácil dar el último paso crucial: establecer una relación más madura con los acreedores privados. 
Al hacerlo, se condenaron a sí mismos a un período prolongado de austeridad, bajo crecimiento y alto endeudamiento, y al mismo tiempo redujeron el incentivo para que los acreedores privados impongan disciplina fiscal a los deudores soberanos en el futuro. La única salida de esta trampa para los países deudores es que los acreedores privados vuelvan a hacerse cargo de las pérdidas. 
La disciplina fiscal de los estados no depende de normas federales, sino de que saben que nadie pagará sus deudas por ellos. Y parece que el sistema funciona: al inicio de la crisis, los cocientes de endeudamiento y déficit de los estados eran considerablemente menores que los de los países vulnerables de la eurozona. 
Hasta ahora, la integración europea ha sido en gran medida un proceso de “caída hacia adelante”, en el que cada tropezón sirvió de lección para el surgimiento de una unión más sólida a continuación. Pero aunque este método vacilante sirva de fundamento para formular declaraciones de buenas intenciones, no inspira la suficiente confianza para que los países puedan asumir los profundos compromisos financieros que se necesitan ahora. 
Hay que dar a los europeos una posibilidad de estabilizarse. Volver a transferir la responsabilidad fiscal a las autoridades nacionales no solamente pondrá fin a los contraproducentes intentos de administrar los asuntos fiscales en forma centralizada, sino que también reducirá la sensación de frustración y falta de control que está dando sustento al euroescepticismo. 
Para que una unión fiscal funcione (por improbable que pueda ser el resultado) es crucial contar con una base sólida. Como explicó Gauck, los europeos “están haciendo una pausa para (…) preparar[se] tanto intelectual como emocionalmente para el próximo paso, que [los] obligará a ingresar en territorio desconocido”. 
Dar a los europeos tiempo y espacio para elegir más Europa reforzaría los valores centrales en los que se ha basado la integración durante más de seis décadas. Seguir tropezando hacia delante, en cambio, solamente llevará a una caída debilitante y tal vez fatal. 

La nueva era de la publicidad 
MENLO PARK (CALIFORNIA) – La publicidad interesa a todo el mundo y no sólo a las empresas comercializadoras. Al fin y al cabo, la publicidad es la que sufraga gran parte del contenido que muchos vemos (incluido el de este periódico), pero también nos habla de nuevos productos e incita a las empresas a mejorar sus productos y servicios. 
Por fortuna, la publicidad va a cambiar –y debe hacerlo– de una forma que acentuará lo bueno y reducirá lo malo... porque los publicistas van a necesitar cada vez más la ayuda de los consumidores para hacer correr la voz y los consumidores no darán su apoyo a los productos malos. (Se trata de una afirmación exagerada y ligeramente utópica, pero algo de verdad hay en ella.) 
Naturalmente, a veces me cuesta mucho explicar a qué me refiero cuando digo que la publicidad debe cambiar. Debe pasar del envío de “mensajes” a unos consumidores pasivos al patrocinio, la publicidad indirecta y la comunicación con unos consumidores activos. 
Cuando intento explicarlo, los publicistas con frecuencia me miran con expresión de no entender. 
No irá a importunar a personas que estén comiendo en un restaurante, pero muy bien puede aparecer en un partido de béisbol y regalar zapatillas deportivas a los muchachos más enrollados y participar en la atmósfera festiva. O piénsese en todas las empresas comercializadoras cuyas marcas son populares: hay gente que paga, en realidad, por ponerse sus camisetas de marca... sobre todo si la empresa patrocina una causa en la que creen. 
La semana pasada, conocí a Suzanne Xie, recién licenciada en Económicas por la Universidad de Chicago. Sus padres, inmigrantes chinos, eran ingenieros y la animaron a lanzarse a una carrera segura y prestigiosa, por lo que, después de licenciarse, entró a trabajar en un banco de inversión de Nueva York, pero, poco más de un año después, justo antes del colapso financiero, se internó, junto con su cofundador, Richard Tong, por una vía aún más arriesgada: montar una empresa. 
Recientemente, se trasladaron de Nueva York a Palo Alto (California), para ver si podían sacar adelante su idea empresarial: un sitio web con estilo en el que compartir fotos pero distinto, pues limitarse a colgar algunos anuncios y vínculos conexos en la página web no tenía demasiado sentido para esos dos jóvenes de 24 años de edad, que aplicaron un poco de astucia sobre el modelo de negocio, en lugar de innovación técnica, y buscaron formas de hacer participar en su comunidad a vendedores de ropa. 
Los usuarios más influyentes obtienen línea directa con las marcas y, a partir de la semana próxima, podrán tomar prestadas las últimas novedades de la moda procedentes del armario de Weardrobe. Algunos vendedores, como American Apparel, ya han visto lo interesante que resulta que personas reales hagan de modelos para su ropa y han empezado a exhibir sus productos mediante vínculos a fotos de usuarios de Weardrobe. 
Los miembros más activos y que inspiren más confianza recibirán ropa prestada de esa marca, se la pondrán y posarán con ella. En cuanto devuelvan las prendas, recibirán otras, lo que aumentará, naturalmente, la complejidad y los problemas de logística del negocio, pero también es probable que sume ingresos al balance final. 
Tradicionalmente, se ha considerado la publicidad indirecta una forma de conseguir que personas famosas y modelos lleven ropa de marca, pero Weardrobe cree en lo que llama “micropublicidad indirecta”. Dice: “Esa clase de micropublicidad indirecta va un poco más allá de la ‘campaña de Dove en pro de la belleza real’, al permitir que empresas de vestimenta recurran a mujeres jóvenes a las que otras sigan. 
Y, naturalmente, las aspirantes a modelos y estilistas considerarán Weardrobe un lugar donde darse a conocer (del mismo modo que MySpace y YouTube han llegado a serlo para los intérpretes). 
Lo que me propongo con este artículo no es predecir el éxito de Weardrobe, sino mostrar el tipo de creatividad y experimentación gracias al cual California resulta un lugar estupendo para visitar después de pasar seis meses en Rusia y una semana en Nueva York. 
Todas las empresas comercializadoras necesitan idear un mensaje y una plataforma apropiados para su nicho de mercado. Las empresas financieras están patrocinando sitios web como Wesabe y Mint.com, en los que los usuarios facilitan sus datos financieros y reciben un asesoramiento extraordinariamente específico de los vendedores. 
Meetup (debo revelar que soy miembro de su consejo de administración) es una empresa que permite a empresas comercializadoras patrocinar reuniones de personas con una mentalidad parecida: Huggies (pañales) patrocina quedadas de madres y ofrece pañales gratuitos; 
Los medios de comunicación se están fragmentando, como también las plataformas de publicidad y mercadotecnia. Los publicistas van a tener que trabajar más denodadamente para conseguir que su auditorio fundamental les preste atención. 


Una apertura europea para el mundo árabe 
BERLÍN – Los pueblos de Túnez y Egipto han demostrado que la democracia en los países árabes no tiene por qué llegar a punta de fusiles occidentales. No obstante, si bien el impulso para el cambio democrático ha sido local y auténtico, no hay garantías de que habrá transiciones políticas exitosas: los gobiernos electos democráticamente se enfrentarán a los mismos problemas sociales y económicos que contribuyeron a la caída de los viejos regímenes –entre ellos, la necesidad de crear empleos y oportunidades para los jóvenes. 
Esto será imposible sin apoyo externo. Dados los múltiples vínculos entre los países de la Unión Europea y la ribera meridional del Mediterráneo, Europa no debe desperdiciar esta oportunidad. 
Hasta ahora, la UE ha ofrecido apoyar la democratización en Túnez y Egipto prestando ayuda para organizar elecciones libres y justas, establecer partidos políticos y reformar la policía, los tribunales y las administraciones locales. Pero ese apoyo político-administrativo no es suficiente, como tampoco lo es un programa de tipo Plan Marshall de grandes inversiones. 
Esto no quiere decir que no se necesiten esos proyectos; en el sector de la energía renovable en particular hay grandes oportunidades para la cooperación. Europa necesita energía limpia y no podrá producir suficiente en su propio territorio. 
Además, esos países tienen el ambiente más adecuado para la producción de energía térmica solar. Según algunos estudios optimistas, las plantas de energía térmica solar y de energía eólica en África del Norte podrían no sólo impulsar el crecimiento económico de la región sino también suministrar más del 15% de la electricidad de Europa para 2050. 
El problema es que esas inversiones únicamente dan resultados a mediano y largo plazo. No abordan los problemas sociales y económicos de hoy ni son un indicio de que Europa vaya a adoptar un nuevo enfoque de asociación con sus vecinos mediterráneos. 
Los programas nuevos de la UE deberán tratar principalmente de fortalecer las capacidades específicas de Túnez, Egipto y otros países y buscar oportunidades que beneficien a ambos lados del Mediterráneo. La nueva vicepresidenta y alta representante para asuntos exteriores y política de seguridad, Catherine Ashton, ha propuesto una Asociación para la Democracia y la Prosperidad Compartida con el Mediterráneo Meridional que contiene múltiples medidas útiles, incluida la facilitación de visas para estudiantes, académicos y empresarios. 
Pero para hacer que este programa sea más concreto, propongo ampliarlo con un “pacto para el empleo y la capacitación” entre la UE y los países árabes que opten por un camino hacia la transformación democrática. 
Aunque Europa teme a la inmigración ilegal, necesita mano de obra extranjera por motivos demográficos –particularmente ingenieros, personal técnico, médicos y trabajadores en el ámbito de la atención a la salud. Túnez, Egipto y otros países del Mediterráneo meridional tienen una abundancia de jóvenes con grados académicos y sin empleo que frecuentemente también necesitan adquirir conocimientos prácticos. 
Dicho programa incluiría, primero, prácticas profesionales en empresas europeas, seguidas de la oportunidad de trabajar en Europa durante 5 a 8 años. Al final de ese periodo, los participantes obtendrían créditos blandos de bancos de desarrollo europeos para fundar empresas con el fin de crear empleo en sus países de origen. 
Mostraría a los jóvenes de Túnez, Egipto y otros países en transformación que hay opciones distintas a abordar un barco con destino a la isla italiana de Lampedusa. Sería un verdadero incentivo para que terminen su educación universitaria (de hecho, debería fortalecerse con inversiones en escuelas de vocacionales, bachilleratos de educación técnica y universidades en África del Norte y el Medio Oriente.) 
Probablemente crearía vínculos duraderos entre los pueblos y las economías. Además, abordaría las necesidades reales de los países de esa región del Mediterráneo –con la mejora de las competencias profesionales, la reducción de la presión en el mercado local laboral, la creación de empresas y empleos- así como de Europa. 
Sin embargo, si bien esta “carga” podría de hecho favorecer a los países europeos cuya población está envejeciendo, el riesgo es relativamente bajo para empezar: los países árabes que participen en ese pacto estarán mejor gobernados de lo que estuvieron con regímenes anteriores. 
Tiene que informarse al público europeo y a los pueblos de Túnez, Egipto y otros países árabes sobre dicho enfoque. Revertiría el patrón en el que Europa depende de los regímenes represivos para su suministro de gas y petróleo y al mismo tiempo cuida sus fronteras de los migrantes. 

La falla estratégica de Europa 
MADRID – La actual crisis en Ucrania ha sido tema de análisis recurrente durante el último año. Significativamente, en esta profusión de reflexiones ha faltado un examen exhaustivo de lo que la anexión rusa de Crimea y la invasión del Este de Ucrania indican sobre la política exterior de la Unión Europea. 
Durante las primeras etapas Alemania -que había apostado fuerte por la modernización de Rusia- era reacia a adoptar medidas consecuentes. Sin embargo fue Angela Merkel quien, al avanzar la crisis, promovió entre sus homólogos europeos la necesidad de un régimen amplio de sanciones efectivas. 
Sin duda, este fue un paso en la dirección correcta, pero no supuso abordar las deficiencias de la política exterior que contribuyeron a desencadenar la crisis de Ucrania y que continúan socavando la respuesta de Europa -a saber, la equivocada Política Europea de Vecindad y el confuso enfoque de la política energética-. En ambos frentes, la falta de visión estratégica de la UE ha creado la impresión de que, en materia de estrategia, el presidente ruso Vladimir Putin siempre lleva la delantera. 
De hecho, la realidad actual del país representa una victoria táctica para Rusia, con un alto el fuego que se mantiene pese a su fragilidad (a lo que se añade una legislación que otorga a Donetsk y Lugansk una autonomía política considerable) y que permite a Rusia perpetuar un conflicto cerca de la frontera de la UE. Por otra parte, el retraso en la entrada en vigor de elementos clave del acuerdo de asociación de la UE con Ucrania es otra clara muestra de que, por el momento, Rusia dicta los términos del compromiso del país con Europa. 
Así, el Kremlin viene siguiendo una exitosa estrategia de “divide y vencerás” en la que destaca la decisión de Hungría de interrumpir los flujos de gas a Ucrania. En este contexto se inscriben, asimismo, las últimas actuaciones del primer ministro, Viktor Orbán, cuyo comportamiento en los últimos años ha vulnerado reiteradamente los criterios de democracia de la UE, y que hoy aprueba abiertamente los regímenes autoritarios -y el de Putin, en particular- con potenciales consecuencias graves para la unidad europea. 
No obstante, la coincidencia del alto el fuego con la creación de un nuevo Colegio de Comisarios brinda una oportunidad a la que no deja de contribuir el énfasis miope de Putin en las victorias tácticas. Los líderes de la UE deben aprovechar la pausa en los combates para dejar de reaccionar y empezar a anticipar. 
Esta visión debe incluir una reconceptualización de la política europea de vecindad. La misión del programa -guiar las transiciones políticas, sociales y económicas de los estados vecinos- no es problemática en sí; el fallo radica en la forma en que la misión ha sido interpretada y desarrollada. 
Para empezar, la política europea de vecindad presupone que todos los vecinos de la UE, tanto en el Sur como en el Este quieren, en última instancia, materializar en sus países los valores y estructuras europeas. En otras palabras, la política europea de vecindad no tiene en cuenta las diferencias culturales, aspiracionales y de desarrollo entre los países próximos a la UE. 
Por otra parte, la política europea de vecindad se ve afectada funcionalmente por su enfoque excesivamente técnico y por una falta de visión estratégica. Buen ejemplo de ello es que, antes de la crisis de Ucrania, la Comisión Europea estuviera tan centrada en la negociación de las características técnicas del acuerdo de asociación que no calculó adecuadamente las consecuencias potenciales del proceso – sin ir más lejos, una respuesta contundente por parte de Rusia. 
Por otra parte, la escasa disposición de la saliente Alta Representante, Catherine Ashton, a implicarse en los desacuerdos internos de la UE no contribuyó tampoco a aliviar la tensión. Resulta así revelador el hecho de que Ashton haya avanzado exclusivamente en áreas definidas por un amplio consenso, como son las negociaciones sobre el programa nuclear de Irán y el pacto entre Kosovo y Serbia. 
La eficacia de las políticas europeas se ve asimismo erosionada por el enfoque fragmentario que se ha venido adoptando en relación con el suministro energético. Al controlar cada país la práctica totalidad de su política energética, el mercado energético de Europa resulta ineficiente y excesivamente dependiente de los suministros rusos. 
Pero también aquí hay razones para la esperanza. Tras la importante reestructuración de la Comisión llevada a cabo por su nuevo presidente Jean Claude Juncker, ésta podría proporcionar a Europa el liderazgo estratégico que tanto necesita. 
De hecho, Juncker ya ha expresado su deseo de integrar a la Alta Representante entrante, Federica Mogherini, en el programa político de la Comisión. La nueva estructura -que asigna a Mogherini la tarea de orientar y coordinar el trabajo de varios Comisarios, incluyendo a los responsables de comercio, política europea de vecindad, y clima y energía- tiene como objetivo reforzar la coherencia y ambición de las políticas de la UE, en particular cuándo Mogherini complete la evaluación del panorama estratégico mundial solicitada por el Consejo Europeo. 
Sin embargo, una Comisión reestructurada no será suficiente para asegurar que una estrategia para la política exterior de Europa vea la luz. Para que eso suceda, Mogherini deberá afirmarse como líder, con el respaldo de Juncker y del nuevo presidente del Consejo Europeo, Donald Tusk. 
El pueblo ucraniano ha demostrado el poder de los valores de Europa. Europa tiene un importante abanico de herramientas a su disposición; sólo tiene que encontrar la manera de usarlas. 

Una Europa para todos 
Hoy, miembros que hace mucho pertenecen a Unión Europea parecen dudar del futuro de la misma, pero en Ucrania la vemos con esperanza y admiración. Unirnos al desarrollo de la UE es el objetivo básico de nuestra política exterior, ya que Ucrania ha descubierto que ser una nación no es un fin, sino un comienzo. 
En efecto, la unidad europea es indivisible: cuando una nación queda condenada al ostracismo, ninguna de ellas es libre. 
Nunca más podemos permitirnos vivir con una estrecha noción de dos Europas, de privilegiados y desposeídos, de conocidos y forasteros. Nadie que viva dentro del continente europeo puede (ni de hecho debe) ser considerado ajeno a su Unión. 
Por supuesto, alguna gente murmura que Ucrania no es Europa. Que vengan a Kiev y hablen con la gente, tanto joven como mayor, con los trabajadores de las fábricas, las esposas de los agricultores, los abogados, médicos y profesores que permanecieron de a pie, soportando durante semanas el frío y la nieve el invierno pasado para defender sus libertades. 
¿No lo están con quienes murieron luchando por la República Española en los años 30, con quienes liberaron Budapest en 1956 y con quienes pusieron punto final al fascismo en España y Portugal en los años 70? ¿No están animados por el mismo espíritu que dio fuerzas al movimiento Solidaridad en Polonia y a las pacíficas masas que protagonizaron la Revolución de Terciopelo de Praga en 1989? 
A aquellos que dicen que Ucrania está demasiado retrasada como para pertenecer a la UE, les digo: También, que vengan a mi país y vean a las madres que se quedan de noche en sus lugares de trabajo enseñando a sus hijos a usar sus computadoras. 
Creo que nuestro futuro es tan prometedor como brillante es el pasado de Europa, y que nuestro destino no es ser un olvidado país fronterizo de una región en problemas, sino un constructor y artífice de la paz y la unidad de Europa. La autodeterminación ya no significa aislamiento, ya que lograr la independencia nacional hoy en día significa sólo regresar al escenario mundial con un nuevo estatus. 
Las nuevas naciones pueden crear con sus antiguos ocupantes el mismo tipo de relación fructífera que Francia ha desarrollado con Alemania, una relación basada en la igualdad y en los intereses mutuos. Este es el tipo de relación que mi gobierno busca con Rusia, y lograrla es la manera como podemos ampliar la zona de paz de Europa. 
Sabemos que nuestra parte en ese gran edificio no se construirá de la noche a la mañana. Sabemos que las grandes obras de la unificación europea no radican en documentos ni declaraciones, sino en acciones innovadoras diseñadas para mejorar las vidas y garantizar la seguridad de todos los europeos. 
Sin embargo, como la Unión misma, es una empresa que se logrará. Sabemos que el desafío es grande, pero el premio vale el esfuerzo, y Europa debe saber que esta es nuestra meta. 
Parte de la tarea de renovar Ucrania es una batalla creativa para poner fin a un siglo de pesadilla en que el fascismo y el comunismo, ideologías nacidas en el corazón de Europa, lucharon por el poder total. Hace tan sólo unos meses, en las ciudades de toda Ucrania, nuestros niños y sus padres se enfrentaron a tropas armadas, a perros amenazantes, o incluso a la muerte. 
Me rehúso a aceptar la desazón como respuesta final a las ambigüedades y horrores de la historia de Ucrania. Me rehúso a aceptar la visión de que Ucrania está tan trágicamente unida a la opaca medianoche de la herencia del comunismo que nunca podrá ver el amanecer de paz y verdad de la unidad europea. 
Cuando los ciudadanos de la UE sopesen el lugar de Ucrania en Europa, deben ver a la vez más lejos y más cerca de lo que hay a simple vista. Deben ver más allá de los asolados páramos que dejó el comunismo, más allá de la pobreza y más allá de las divisiones sociales mediante las que nuestros ex gobernantes, hoy dejados de lado, trataron de prolongar su desgobierno. 
En lugar de ello, deberían mirar de cerca el rostro de nuestro presidente, Viktor Yushchenko, deformado por el veneno durante la campaña electoral del año pasado y recordar las palabras del gran francés André Malraux, para quien “los rostros más hermosos son aquellos que han sido heridos”. 

Una Europa de jueces 
MAYNOOTH (IRLANDA) – Cuando el drama financiero griego está llegando a su lamentable desenlace, otra crisis se perfila para el proyecto europeo: esta vez en Alemania, comenzando con una causa que ahora tiene ante sí el Tribunal Constitucional de Alemania. 
Fuera de la enrarecida atmósfera de las cumbres de la UE (que hasta ahora han ido dando forma a la reacción de la Unión ante los acontecimientos de Grecia), otros protagonistas institucionales han estado –y están– dando forma al sistema de la UE. En particular, los tribunales han impulsado la integración europea tanto como los políticos. 
El poderoso Tribunal Europeo de Justicia (TEJ), en particular, ha sido criticado con frecuencia por utilizar la legislación europea para disfrazar un programa integracionista. Sin las doctrinas del “efecto directo” y la “primacía” del TEJ y sin los tribunales nacionales dispuestos a aplicar esas doctrinas en sus jurisdicciones, lo más probable es que la UE no habría alcanzado el nivel de integración que tiene. 
Los tribunales nacionales pueden examinar los efectos de la integración europea en sus instituciones constitucionales y democráticas, afirmando o rechazando que ya se ha producido o poniendo límites a los acuerdos supranacionales que podrían afectar aún más a la soberanía nacional. 
Se trata de algo importante, porque en mayo de 2010 un grupo de prominentes economistas alemanes, encabezados por Joachim Starbatty, entabló un pleito ante el Tribunal Constitucional alemán en el que sostuvieron que la ayuda a Grecia y el nuevo fondo de rescate financiero de Europa violaba el artículo 125, la llamada cláusula de “no rescate” del tratado de la UE. El Tribunal comenzará a entender de la causa el 5 de julio. 
El Tribunal Constitucional de Alemania ha sido uno de los que más han destacado al declarar los que considera límites apropiados de la integración de la UE, de conformidad con la Ley Fundamental (Constitución) del país. En varias sentencias que sentaron jurisprudencia, el Tribunal ha expresado escepticismo sobre cualquier avance hacia una UE federal. 
En 1993, al pronunciarse sobre la ratificación del Tratado de Maastricht, los jueces expresaron reservas claras sobre la dirección del proceso de integración europea. Su argumento principal fue el de que las deficiencias de los procedimientos democráticos en el nivel de la UE requerían que el Bundestag alemán conservara un número importante de competencias normativas. 
Por la misma razón, la competencia para decidir sobre la concesión de nuevas competencias tenía que seguir siendo una prerrogativa del Estado alemán y no se podía transferir a la UE. Resultó decisivo que el Tribunal afirmara, además, su autoridad para invalidar leyes europeas, en caso de que los jueces considerasen que carecían de fundamento en los tratados europeos. 
En otra resolución que sentó jurisprudencia, de junio de 2009, el Tribunal impuso como condición para la ratificación por parte de Alemania del Tratado de Lisboa la aprobación de una nueva legislación que concediera al Bundestag mayores poderes de fiscalización de los asuntos europeos. El Tribunal se basó en las mismas doctrinas constitucionales y concepciones de la soberanía expuestas en su sentencia relativa al Tratado de Maastricht. 
Ahora, el tribunal de Karlsruhe tendrá que determinar si el Mecanismo Europeo de Estabilidad (MEE), recientemente acordado, es coherente con La Ley Fundamental. El riesgo de que los jueces consideraran ilegal el MEE desempeñó un papel no poco importante en las gestiones hechas en los últimos meses por la Canciller Angela Merkel y el Presidente Nicolas Sarkozy para vincular a la UE a un marco de gobernación económica revisado y más intervencionista mediante una enmienda de los tratado vigentes. 
El nuevo debate sobre la soberanía que ha habido en Alemania y otros Estados miembros no se ha debido simplemente a la crisis de la deuda, sino también a una serie de sentencias polémicas del TEJ y, muy en particular, a la interpretación dada por el Tribunal a las libertades de establecimiento y prestación de servicios articulada en sus resoluciones Viking, Laval y Ruffert. 
En septiembre de 2008, por ejemplo, el ex Presidente Roman Herzog publicó una diatriba titulada “¡Hay que parar al TEJ!”. Acusó a los jueces de Luxemburgo de apoderarse de competencias cada vez mayores a expensas de los Estados miembros e instó al Tribunal Constitucional a que invalidara varias sentencias polémicas del TEJ. 
La andanada de Herzog resonó por toda Europa, donde ya hacía algún tiempo que había considerable inquietud ante el “activismo judicial” y lo que algunos consideran una tendencia irreversible a la potenciación del TEJ y otras instituciones de la UE. En muchos Estados miembros, las resoluciones del TEJ han producido una reacción violenta, en particular en la izquierda, y los sindicatos y los movimientos sociales han puesto la mira en el supuesto celo del Tribunal a la hora de inclinarse a favor de las empresas frente a los intereses de los trabajadores. 
En Irlanda, un asediado gobierno de coalición impulsado por la necesidad de aplicar la austeridad podría muy bien no tener otra opción que la de celebrar un referéndum sobre el Mecanismo Europeo de Estabilidad. Es casi seguro que los grupos euroescépticos pedirán al Tribunal Supremo irlandés que se pronuncie sobre la constitucionalidad del MEE. 
El Gobierno de Irlanda ha declarado enfáticamente que cualesquiera enmiendas del Tratado de Lisboa relativas a reformas de la zona del euro que se hagan no requerirán un referéndum. Su razonamiento parece ser el de que los cambios propuestos en modo alguno superan lo que exige la jurisprudencia del Tribunal Supremo y el MEE no modifica el alcance ni los objetivos esenciales de la UE. 
Si el Tribunal Supremo irlandés resolviera que el MEE requiere consentimiento popular, la UE se encontraría ante la perspectiva de otro referéndum irlandés sobre Europa. Así, pues, Irlanda podría desempeñar aún un papel tan importante como Alemania en la determinación del futuro de cualesquiera enmiendas del orden constitucional de la UE y los altos tribunales de cada uno de los países desempeñarán un papel tan importante como los políticos en el proceso de dar forma al futuro de Europa. 

Unas vacaciones del euro 
MÚNICH – Bajo considerable presión externa, los países de la eurozona alcanzados por la crisis se han decidido, por fin, a hacer dolorosos recortes en sus presupuestos fiscales, mediante reducciones de salarios y despidos de empleados públicos, que buscan llevar a niveles tolerables las necesidades de financiación futuras. 
Las últimas cifras del Eurostat sobre la evolución del índice de precios de los bienes de producción local (deflactor del PIB) no muestran ninguna tendencia hacia la devaluación real en los países en crisis. Pero solo la devaluación real, obtenida mediante un abaratamiento en relación con los competidores de la eurozona, puede restablecer la competitividad de los países afectados. 
Después de todo, lo que llevó a estos países a perder competitividad, sumar un déficit de cuenta corriente cada vez mayor y acumular una voluminosa deuda externa fue la inflación, alimentada por la enorme entrada de crédito barato que siguió a la introducción del euro. Ahora que los mercados de capitales ya no están dispuestos a financiar el déficit, los precios deberían bajar, pero es obvio que no lo están haciendo. 
En 2010, la inflación en algunos de los países en crisis iba un poco rezagada respecto de la de sus competidores de la eurozona. Pero las últimas cifras del Eurostat para el tercer trimestre de 2011 ya muestran un panorama diferente: el nivel de precios en Portugal y Grecia se mantuvo prácticamente igual durante todo el año, y en Italia y España incluso subió ligeramente (0,4% y 0,3%, respectivamente). 
Solamente Irlanda se mantuvo en una senda de deflación rápida (como viene haciendo desde el estallido de su burbuja inmobiliaria en 2006), con una disminución relativa de los precios del 2,2%. En total, a lo largo de los últimos cinco años, Irlanda se volvió un 15% más barata que sus competidores de la eurozona. 
Esta devaluación interna ha dado resultados: mientras que en 2008 Irlanda aún mantenía un déficit de cuenta corriente igual al 5,6% del PIB, para 2011 la Comisión Europea espera un superávit de cuenta corriente igual al 0,7% del PIB. 
En cambio, Grecia está bajo la influencia de un poderoso lobby importador. Como señaló el ministro de economía griego, Michalis Chrysochoidis, esto puede atribuirse a los subsidios de la Unión Europea, que llevaron a los emprendedores a buscar ganancias fáciles en el sector de importación. 
Ahora los importadores oponen una firme resistencia a cualquier política deflacionaria, a pesar de que la única manera de levantar la economía griega es bajar los precios, lo que desplazaría la demanda griega de los productos importados a los locales y ayudaría al turismo. Como el déficit de cuenta corriente de Grecia medido como porcentaje del PIB era tres veces superior al de Irlanda, para obtener resultados similares en Grecia los precios deberían reducirse más o menos a la mitad. 
Y no son solamente los importadores los que se oponen a una devaluación real. También los sindicatos se resisten a las reducciones salariales necesarias, y los deudores, tanto públicos como privados, temen una posible insolvencia si sus activos e ingresos se devalúan al mismo tiempo que sus deudas se mantienen iguales. 
Por el acuerdo reciente, Grecia obtuvo una reducción de 237 mil millones de euros (316 mil millones de dólares), alrededor de un 30% más que el ingreso nacional neto, que es aproximadamente igual a 180 mil millones de euros.Pero esta ayuda no hace más que reafirmar a la economía en un nivel de precios incorrecto y, por lo tanto, contribuir a la pérdida de competitividad. Igual que un tumor, la deuda reaparecerá y crecerá año tras año, socavando al mismo tiempo la credibilidad financiera de los países estables de la eurozona. 
El único modo de que los países en crisis logren un superávit de cuenta corriente y puedan pagar sus deudas con el extranjero es mediante la deflación. Ya es hora de que Europa se resigne a aceptar esta verdad ineludible. 
Si algunos de los países en crisis no desean asumir la carga de una deflación, se les debería dar la oportunidad de abandonar por un tiempo la eurozona para devaluar sus precios y sus deudas. Dicho de otro modo, deberían tomarse una especie de año sabático del euro, propuesta que ahora también defiende el economista estadounidense Kenneth Rogoff. 
Esto desataría una tormenta financiera, pero en cuanto amaine, en poco tiempo el sol saldrá otra vez. Los países acreedores deberían contabilizar grandes pérdidas por deudas incobrables, pero aun así el resultado final sería mejor que si los países en crisis se quedan en la eurozona; porque la única forma de recuperar aunque sea parte del valor de los activos es dar a estos países una oportunidad de volver a prosperar saliendo de la unión monetaria. 

Un trato justo para los recursos naturales de África 
WINDHOEK – Namibia es una economía basada en los recursos que se ha embarcado en un ambicioso programa de desarrollo. Nuestra visión es convertir a Namibia en una economía diversificada y basada en el conocimiento para el año 2030. 
Uno de los grandes principios en que se basa esta visión es la idea de "relaciones de asociación", requisito previo importante para alcanzar un desarrollo dinámico, eficiente y sostenible. Las asociaciones entre gobiernos e inversionistas extranjeros se encuentran en el centro de una gestión sólida de los recursos naturales. 
Es difícil lograr relaciones de asociación genuinas cuando los países ricos en recursos ven a las empresas extranjeras de minería y perforación solamente como adversarios que buscan contratos injustos e inequitativos. Desde la perspectiva de las empresas, la asociación no es atractiva cuando se ven obligadas a incurrir en grandes pérdidas debido a interrupciones de los proyectos y renegociaciones de los contratos. 
Por el contrario, las alianzas se fortalecen si las empresas y los gobiernos reconocen su interés común en que haya contratos duraderos y mutuamente beneficiosos que garanticen proyectos que generen flujos de ingresos estables. Para esto se requiere un marco que tome en cuenta, entre otras cosas, las posibilidades de desarrollo, las preocupaciones ambientales, las condiciones de trabajo y los intereses de la comunidad, y que se pueda adaptar a las cambiantes circunstancias. 
Para los gobiernos, es más probable que los contratos sean duraderos si se negocian de manera que permita a los países recibir ingresos de largo plazo razonables y previsibles. Para los países en desarrollo, esta fuente de ingresos puede ser sustancial durante varias décadas y los gobiernos la necesitan para la inversión en infraestructura, salud, educación, etc. 
Por otra parte, los contratos mal concebidos y negociados no sólo impiden a los países gozar de los beneficios a largo plazo de sus recursos naturales, sino que también ayudan a que se afiancen la pobreza, la corrupción e incluso conflictos, sobre todo cuando los sistemas de gobierno son insuficientes. 
Para las empresas, hay más probabilidades de que los contratos duren en el tiempo si se negocian de manera que recompensen continuamente a las empresas que emprendan inversiones de riesgo y uso intensivo de capital en términos del valor presente neto de sus ingresos. Por supuesto, las empresas también quieren contratos que no sean rescindidos por el próximo gobierno. 
Como resultado, a menudo los contratos que se negocian no cumplen los criterios descritos anteriormente, en detrimento no sólo de los gobiernos, sino también de las empresas interesadas en contratos duraderos. Ante la ausencia de condiciones para una negociación equitativa, a menudo los gobiernos consideran que los contratos resultantes son injustos, lo que en consecuencia provoca que acaben por ser violados en algún momento. 
En estas circunstancias, existe una urgente necesidad de una entidad o mecanismo que permita a los gobiernos de los países pobres negociar en pie de igualdad con los inversionistas extranjeros para llegar a contratos lo más justos que sea posible, dadas las circunstancias. Se puede esperar que el resultado de esas negociaciones sea - y se perciba como - más equilibrado, transparente, estable y, por tanto, más sostenible. 
Ha llegado el momento de crear esta instancia, en el mejor interés de una asociación mutuamente beneficiosa entre los gobiernos y los inversionistas extranjeros. 

Un trato justo para Turquía 
Turquía ha recibido lo que parece un ultimátum de la Comisión de la UE: abrir sus puertos a los barcos procedentes de Chipre dentro de un mes, o arriesgarse a un congelamiento de las conversaciones sobre el ingreso como miembro de la UE que se desarrollan en la actualidad. 
El mes próximo, el Consejo Europeo tratará el informe de avance elaborado por la Comisión, y en esa reunión los líderes europeos deberían hacerse las siguientes preguntas: ¿Ha tratado la UE de manera justa a Turquía en el caso de Chipre? 
Si las respuestas a las primeras preguntas son "no" –como creo que lo son- la tercera se vuelve vitalmente importante. 
Es cierto que Turquía ha cerrado sus puertos a los barcos procedentes del Chipre griego, y que eso es una violación de los acuerdos, pero también es verdad que la parte norte de Chipre no tiene acceso al libre comercio y otros beneficios de ser miembro de la UE. 
La parte turca había aceptado un plan de las Naciones Unidas para la unificación. Sin embargo, los chipriotas griegos votaron contra el plan porque sus gobernantes no honraron el trato implícito con la UE de apoyarlo. 
Eso fue claramente un error, ya que hizo que la UE se convirtiera en parte del conflicto y dio a los líderes chipriotas griegos la posibilidad de bloquear el avance de las negociaciones entre la UE y Turquía. De modo que, bajo estas condiciones, ¿cómo puede Turquía estar confiada en la ecuanimidad de la UE? 
En los últimos años, las reformas políticas y legales en Turquía han sido de un notable largo alcance, ya que claramente han sido impulsadas por los turcos que desean acercarse a la UE. Sin embargo, el apoyo público interno al ingreso a la UE ha caído abruptamente, ya que los turcos han comenzado a sentir que no se les da un trato justo. 
Esto ha dado nuevos bríos a quienes desean que Turquía se desarrolle en otra dirección, hacia una sociedad más islámica en lugar de un estado secular moderno. En consecuencia, la reciente falta de avances en el proceso de reformas de Turquía puede explicarse en gran medida por la conducta de la UE. 
Esto nos deja ante la tercera pregunta: ¿qué tipo de Turquía quiere la UE? 
No debiera haber dudas acerca de la respuesta: claramente, a la UE le conviene que la democracia y la economía turcas sigan fortaleciéndose. 
Sin embargo, se trata de una reacción a la situación actual. Cuando se les pregunta si desearían como socio a una Turquía reformada –una que cumpla completamente las condiciones para el ingreso, descritas en los Criterios de Copenhague (democracia, imperio de la ley, respeto de los derechos humanos y una economía de mercado real)- muchos más se inclinan por decir "sí". 
Primero, deben decir claramente a sus votantes que la UE tiene la obligación de cumplir las promesas hechas a Turquía, y que eso sería en beneficio de todos los europeos. En segundo lugar, deben dar a Turquía un trato justo en las negociaciones. 
La primera prueba al liderazgo europeo tiene relación con el problema práctico del acceso a los puertos. En este respecto, los finlandeses, que ejercen hoy la presidencia de la UE, han planteado una solución pragmática que toma en cuenta ambos lados del conflicto. 
Al mismo tiempo, se debe hacer un nuevo esfuerzo por reactivar las propuestas de la ONU sobre Chipre. Si eso significa presionar a algunos actores que forman parte de la propia UE, pues que así sea. 



Adiós a las armas nucleares 
MOSCÚ – En este mes, hace veinticinco años, me senté enfrente de Ronald Reagan, en Reykjavik (Islandia) para negociar un acuerdo que redujera –y al final podría haber eliminado en 2000– los pavorosos arsenales de armas nucleares que tenían los Estados Unidos y la Unión Soviética. 
Pese a nuestras diferencias, Reagan y yo compartíamos la firme convicción de que los países civilizados no debían hacer de esas bárbaras armas el eje central de su seguridad. Aunque no logramos hacer realidad nuestras mayores aspiraciones en Reykjavik, no por ello dejó de ser la cumbre, en palabras de mi ex homólogo, “un importante punto de inflexión en la búsqueda de un mundo más seguro”. 
En los próximos años se verá si nuestro sueño compartido de liberar el mundo de las armas nucleares se hará realidad alguna vez. 
Los críticos presentan el desarme nuclear como carente de realismo, en el mejor de los casos, y un peligroso sueño utópico, en el peor. Señalan la “larga paz” de la Guerra Fría como prueba de que la disuasión nuclear es el único medio de evitar una guerra en gran escala. 
La disuasión nuclear ha sido siempre una garantía difícil y frágil para la paz. Al no proponer un plan convincente de desarme nuclear, los Estados Unidos, Rusia y las demás potencias nucleares están promoviendo, mediante la inacción, un futuro en el que se utilizarán las armas nucleares inevitablemente. 
Como yo señalé hace cinco años, junto con George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn y otros, la disuasión nuclear resulta menos fiable y más arriesgada a medida que aumenta el número de Estados que cuentan con armas nucleares. Exceptuada la guerra preventiva (que ha resultado contraproducente) o las sanciones eficaces (que hasta ahora han resultado insuficientes), sólo unos avances sinceros hacia el desarme nuclear pueden proporcionar la seguridad mutua necesaria para fraguar avenencias sobre el control de las armas y los asuntos relativos a la no proliferación. 
La confianza y el entendimiento creados en Reykjavik prepararon el terreno para dos tratados transcendentales. El Tratado sobre las fuerzas nucleares de alcance intermedio sirvió para destruir los temidos misiles de ataque rápido que entonces amenazaban la paz de Europa y, en 1991, el primer Tratado sobre la reducción de las armas estratégicas (START I) redujo los abultados arsenales nucleares estadounidenses y soviéticos en un 80 por ciento a lo largo de un decenio. 
Durante aquellos dos largos días en Reykjavik comprendí que las conversaciones sobre desarme pueden ser tan constructivas como arduas. Al vincular una diversidad de asuntos relacionados, Reagan y yo creamos la confianza y el entendimiento necesarios para moderar una carrera de armamentos nucleares de la que habíamos perdido el control. 
Retrospectivamente, el fin de la Guerra Fría anunció la llegada de una disposición más desordenada del poder y las persuasión mundiales. Las potencias nucleares deben adherirse a las prescripciones del Tratado sobre la no proliferación de las armas nucleares, de 1968, y reanudar las negociaciones de “buena fe” en pro del desarme, con lo que aumentaría el capital diplomático y moral disponible para los diplomáticos, mientras se esfuercen por limitar la proliferación nuclear en un mundo en el que más países que nunca disponen de los medios para construir una bomba nuclear. 
Sólo un programa serio de desarme nuclear universal puede brindar las garantías y el crédito necesarios para crear un consenso mundial sobre que la de la disuasión nuclear es una doctrina muerta. Ya no podemos –ni política ni financieramente– permitirnos el lujo que representa el carácter discriminatorio del sistema actual de los ”poseedores” y los “desposeídos” nucleares. 
Antes de que yo pasara a ser el dirigente soviético en 1985, las relaciones entre las superpotencias de la Guerra Fría estaban en su peor momento. Aun así, Reagan y yo pudimos crear una reserva de espíritu constructivo mediante una constante actitud abierta y una relación personal. 
Lo que parece faltar en la actualidad son dirigentes con la audacia y la lucidez para crear la confianza necesaria con miras a reintroducir el desarme nuclear como centro de un orden mundial pacífico. Las limitaciones económicas y el desastre de Chernóbil nos incitó a actuar. 
El Presidente Barack Obama ha apoyado este tratado por considerarlo un instrumento decisivo para disuadir la proliferación y evitar la guerra nuclear declarada. Ya es hora de que Obama cumpla los compromisos que formuló en Praga en 2009, imite a Reagan como “gran comunicador” y persuada al Senado de los EE.UU. para que formalice la adhesión de su país al TPCE. 
Así, los restantes disidentes –China, Egipto, la India, Indonesia, el Irán, Israel, Corea del Norte y el Pakistán– se verán obligados a considerar la posibilidad de hacer también ellos lo propio, con lo que nos acercaríamos más a una prohibición mundial de los ensayos nucleares en cualquier medio: en la atmósfera, bajo el mar, en el espacio ultraterrestre o bajo tierra. 
Un segundo paso necesario es el de que los EE.UU. y Rusia complementen el nuevo acuerdo START y comiencen a hacer reducciones más profundas de las armas, en particular las tácticas y de reserva, que no sirven para nada, son un desperdicio de fondos, y amenazan la seguridad. Ese paso debe estar relacionado con los límites de la defensa antimisiles, una de las cuestiones principales que socavaron la cumbre de Reykjavik. 
Un tratado de prohibición de la producción de material fisionable, paralizado desde hace mucho en las conversaciones multilaterales de Ginebra, y el éxito de una segunda cumbre sobre la seguridad nuclear, que se celebrará en Seúl el año que viene, contribuirán a eliminar los peligrosos materiales nucleares. Para ello será necesario también que se renueve y se amplíe la Alianza Mundial de 2002, dedicada a eliminar todas las armas de destrucción en gran escala –nucleares, químicas y biológicas– cuando se reúna el año que viene en los EE.UU. 
En el ambiente económico actual, las armas nucleares han llegado a ser unos detestables pozos económicos sin fondo. Si, como parece probable, continúan las dificultades económicas, los EE.UU., Rusia y otras potencias nucleares deben aprovechar la ocasión para lanzar reducciones multilaterales de las armas mediante los cauces vigentes, como, por ejemplo, la Conferencia de Desarme de las Naciones Unidas, u otros nuevos. 
Pero también se debe abordar la acumulación de fuerzas militares tradicionales, impulsada en gran medida por la enorme fuerza militar desplegada mundialmente por los EE.UU. Al esforzarnos por hacer avanzar nuestro acuerdo sobre las fuerzas armadas tradicionales en Europa, debemos examinar en serio la posibilidad de reducir la carga de los presupuestos y las fuerzas militares a escala mundial. 
Durante más de 50 años, la Humanidad ha contemplado recelosa ese péndulo letal, mientras los estadistas debatían sobre cómo remendar su deshilachamiento El ejemplo de Reykjavik debe recordarnos que las medidas paliativas no son suficientes. Sólo se podrán vindicar nuestros esfuerzos de hace 25 años cuando la Bomba acabe, junto a las cadenas con las que los comerciantes de esclavos aherrojaban a éstos y el gas mostaza de la Gran Guerra, en el museo del salvajismo de otros tiempos. 

Acción afirmativa para Europa 
La violencia en Francia, alimentada por un desempleo preocupante y por los violentos métodos de la policía, refleja el fracaso total del modelo francés de integración social. Pero la violencia en otros lugares de Europa, como los atentados en Londres en julio y el brutal asesinato del cineasta holandés Theo van Gogh en las calles de Amsterdam en noviembre de 2004 ya habían mostrado, clara y dolorosamente, el fracaso de Europa en integrar a sus minorías. 
Sin embargo, la respuesta de Estados Unidos muestra que la integración no puede verse como una calle de un solo sentido. Además de imponer exigencias y limitaciones a las minorías para unirse a la mayoría, la sociedad debe estar dispuesta a exigirse a sí misma un espacio para todos sus ciudadanos. 
Como un modelo potencial a seguir, Europa debe mirar las políticas de la llamada "acción afirmativa" que Estados Unidos promulgó para proveer oportunidades a los negros. La "acción afirmativa" o la "discriminación positiva" como algunos han llamado a estas políticas, empezó con los ingresos a las universidades. 
Como resultado, la etnicidad se ponderó como un factor positivo no sólo en los ingresos a las universidades sino también en las decisiones de contratación pública, en las facilidades crediticias para pequeñas empresas y en las contrataciones gubernamentales. En esos primeros años, la lógica detrás de la acción afirmativa era que, después de una larga historia de injusticias sistemáticas, la mera prohibición de la discriminación basada en la raza o el género no aseguraría una igualdad de oportunidades para todos. 
A menudo se considera que esos programas contradicen un valor básico de Estados Unidos, a saber, que los ingresos a las universidades, los préstamos, y las decisiones de contratación deberían estar basadas en los méritos del individuo y no en distinciones de grupo. Pero después de tres décadas siguen vigentes. 
De igual manera, hay conductores de todos los orígenes étnicos en los programas de noticias de Estados Unidos. En Francia, en contraste, el nombramiento de la conductora negra Audrey Pulvar fue una gran noticia en sí misma porque la mayoría de sus colegas son blancos. 
La acción afirmativa en Estados Unidos ha sido efectiva al formar una amplia clase media afro-americana. El porcentaje de hogares negros que ganan arriba de 50 mil dólares al año (ajustado a la inflación) se ha más que triplicado en las últimas cuatro décadas, de un 9.1% en 1967 a un 27.8% en 2001. 
En efecto, en Estados Unidos hay más gente de color y mujeres con cargos altos en los sectores público y privado que en cualquier parte del mundo. El hecho de que siga existiendo una extensa clase inferior negra -algo que las recientes inundaciones en Nueva Orleáns revelaron de un modo dramático y terrible- es principalmente el resultado de sistemas escolares defectuosos. 
Por supuesto, los programas de acción afirmativa siempre han sido vulnerables a los ataques de quienes que no se pueden beneficiar de ellos. En 2003, un estudiante blanco pidió a la Suprema Corte de Estados Unidos que declarara que la utilización de la raza en las políticas de admisión de la Universidad de Michigan violaba la Cláusula de igualdad de protección de la décimo cuarta enmienda de la constitución estadounidense. 
La Suprema Corte, sin embargo, resolvió que el programa era constitucional, citando un "interés decisivo del Estado" en la diversidad racial. "La participación efectiva de los miembros de todos los grupos raciales y étnicos en la vida civil de nuestra nación", dijo la Corte, "es esencial si se quiere cumplir el sueño de una nación indivisible". 
Al formular su decisión, la Suprema Corte tomó en consideración un documento jurídico entregado por 60 de las empresas estadounidenses más importantes, encabezadas por General Motors, que pedía que se defendiera la acción afirmativa. Argumentaban que las habilidades que hoy se necesitan en el mercado global sólo se pueden desarrollar a través de contactos con una amplia gama de personas. 
Pero al comparar grupos, también se permite utilizar en favor de un individuo su calidad de miembro de una minoría subrepresentada. Como resultado, una universidad puede seleccionar un estudiante negro con una puntuación satisfactoria en el examen de admisión, incluso si hay un estudiante blanco con un mejor resultado. 
Sin embargo, desde el punto de vista francés actual, las leyes y reglamentos basados en la etnicidad se consideran como una invasión inconveniente al ideal republicano. El presidente francés Jacques Chirac se opone vehementemente a las cuotas para inmigrantes, por miedo de que tal política estigmatizaría a los grupos. 
Además, el Ministro del Interior, Nicolas Sarkozy, no ha hecho mucho más que repartir algunas becas especiales a los inmigrantes más inteligentes de los suburbios. Francia sí tiene programas de acción afirmativa, pero se ocupan de la pobreza, no de la etnicidad. 
La acción afirmativa -no sólo en el lugar de trabajo, sino también en los préstamos a las pequeñas empresas, las hipotecas, los contratos públicos y las admisiones escolares- es esencial si los políticos europeos quieren impedir en serio una escisión entre los grupos de la población. Tony Blair, que en julio se enfrentó a los defectos de la integración en el Reino Unido, debería aprovechar la presidencia actual de su país en la Unión Europea para hacer de los programas de acción afirmativa la máxima prioridad de la próxima cumbre de los líderes europeos en Bruselas. 

Energía verde costeable 
COPENHAGUE – El escepticismo público frente al calentamiento global puede estar aumentando, pero el consenso científico es tan sólido como siempre: el cambio climático generado por el hombre es real y lo ignoramos a costa nuestra. 
Una receta que circula cada vez con más frecuencia parece verdaderamente sensata: el mundo debería reducir drásticamente la cantidad de gases de tipo invernadero que envía a la atmósfera a diario. 
Hasta quienes respaldan esta receta admiten que lograr ese objetivo no será fácil –y tienen razón-. De hecho, tienen tanta razón que se equivocan. 
Los combustibles fósiles representan más del 80% del consumo de energía del mundo. De modo que, para recortar las emisiones de carbono globales a la mitad para mediados de siglo, obviamente tendríamos que empezar por obtener un mayor porcentaje de la energía que consumimos de fuentes que no emitan carbono. 
¿Podemos hacerlo? Según la Agencia Internacional de Energía, he aquí lo que haría falta para alcanzar el objetivo de reducir las emisiones en un 50% entre hoy y mitad de siglo: 
· 30 plantas nucleares nuevas; 
· 17,000 molinos de viento; 
· 400 centrales eléctricas de biomasa; 
· Dos instalaciones hidroeléctricas del tamaño de la gigantesca Represa Tres Gargantas de China, y 
· 42 centrales eléctricas de carbón y gas con tecnología de absorción de carbono todavía por desarrollar. 
Ahora consideremos lo siguiente: esta lista no describe lo que tendríamos que construir entre hoy y 2050, sino lo que tendríamos que construir cada año hasta entonces. 
Algo más: aunque pudiéramos hacer todo esto (lo cual, obviamente, es imposible), el impacto en las temperaturas globales apenas se percibiría para 2050. 
No es demasiado rédito para tanto esfuerzo. Por cierto, los costos proyectados de este esquema –unos 5 billones de dólares anuales para mediados de siglo- son tanto más voluminosos que sus probables beneficios que ni siquiera tiene sentido considerarlo una solución. 
Afortunadamente, existe una manera mejor y más inteligente de lidiar con el calentamiento global. ¿Qué pasa si, en lugar de gastar billones de dólares intentando construir una cantidad imposible de centrales eléctricas –o, más probablemente, condenando a miles de millones de personas en todo el mundo a una pobreza persistente al intentar producir combustibles que emiten carbono y son demasiado costosos- nos dedicamos a que la energía verde sea más barata? 
En este momento, los paneles solares son tan caros –aproximadamente 10 veces más que los combustibles fósiles en términos de costo por unidad de producción de energía- que sólo los occidentales adinerados, bienintencionados (y, por lo general, bien subsidiados) pueden darse el lujo de instalarlos. Pero pensemos dónde estaríamos si pudiéramos mejorar la eficiencia de las células solares por un factor de diez –en otras palabras, si pudiéramos lograr que fueran más baratas que los combustibles fósiles-. 
En una palabra, sí. El precio de la energía solar ha venido cayendo sostenidamente durante 30 años –alrededor del 50% cada década- y es muy probable que pudiéramos acelerar esa caída aún más con inversiones lo suficientemente grandes en investigación y desarrollo. 
¿Cuán grandes? Si quisiéramos dedicar apenas el 0,2% del PBI global (aproximadamente 100.000 millones de dólares al año) a investigación y desarrollo de energía verde, creo que podríamos generar un cambio radical que altere las reglas de juego no sólo en el caso de la energía solar, sino también de una amplia variedad de otras tecnologías de energía alternativa. 
Consideremos uno de los milagros de la era moderna –la computadora personal-. Estos dispositivos no se volvieron productos hogareños porque los gobiernos subsidiaron las compras o forzaron el precio hacia arriba de las máquinas de escribir y las reglas de cálculo. 
No, lo que sucedió es que, principalmente como resultado de la carrera especial, el gobierno de Estados Unidos invirtió mucho dinero en investigación y desarrollo en el terreno de la ingeniería electrónica y la física de estado sólido. Los avances que resultaron de ello no sólo llevaron a Neil Armstrong a la luna en 1969, sino que también hicieron posible que Apple introdujera la primera Mac en 1976 y que IBM lanzara la primera PC cinco años después. 
Olvidémonos de subsidiar tecnologías ineficientes o de generar combustibles fósiles cuyo uso es demasiado costoso. Financiemos, en cambio, la investigación básica que hará que la energía verde sea demasiado barata y fácil como para resistirse a usarla. 

Afganistán y el futuro de la OTAN 
En algún momento al término de 2001/2002, la administración Bush llegó a la conclusión de que la estabilización y reconstrucción de Afganistán ya no era su principal prioridad y decidió apostar, en cambio, a un cambio de régimen liderado por el ejército en Irak. En consecuencia, Afganistán puede ser visto, con justa razón, como la primera víctima de la estrategia equivocada de la administración. 
Pero la administración Bush no es la única culpable del deterioro de la situación en Afganistán. La tarea de la OTAN era asegurar la estabilidad y seguridad del país, y por lo tanto el débil secretario general y los aliados europeos de la OTAN, especialmente Alemania y Francia, comparten la responsabilidad por el agravamiento de la situación. 
En primer lugar, había una buena razón para entrar en guerra en Afganistán, porque los atentados del 11 de septiembre de 2001 se originaron allí. Una vez iniciada, la intervención de Occidente puso fin a una guerra civil casi ininterrumpida y aún hoy una mayoría de la población la sigue viendo con aprobación. 
Si Occidente persigue metas realistas, y lo hace con perseverancia, su principal objetivo –un gobierno central estable que pueda resistir a los talibanes, mantener unido al país y, con la ayuda de la comunidad internacional, asegurar el desarrollo del país– sigue siendo alcanzable. 
Existen cuatro requisitos previos para el éxito de Occidente: 
La guerra en Afganistán nunca fue exclusivamente una guerra civil afgana; más bien, durante décadas, el país ha sido escenario de conflictos regionales y luchas hegemónicas. De manera que, si bien el resurgimiento de los talibanes se debe en parte a la reconstrucción trágicamente ignorada de la parte sur y este pashtún del país, también tiene causas externas. 
Sin refugios talibanes en el lado paquistaní de la frontera afgana y el respaldo del servicio de inteligencia paquistaní ISI, el resurgimiento de la insurgencia armada talibán contra el gobierno central afgano habría sido imposible. Sin embargo, al ayudar a los talibanes, Pakistán está jugando con fuego, porque hoy también existen talibanes paquistaníes que plantean una amenaza para Pakistán. 
De hecho, es incomprensible que mientras que el futuro de la OTAN se decide en las montañas de Hindu Kush, y mientras miles de soldados europeos estacionados allí están arriesgando sus vidas, a Pakistán –la clave para el éxito o fracaso de la misión en Afganistán- no se le asigne ningún rol en los planes y cálculos de la OTAN. Parte del problema de la OTAN surge del hecho de que una cantidad de estados miembro insisten en el derecho a tomar sus propias decisiones militares y políticas, y estas “reservas nacionales” limitan seriamente la capacidad de acción de la OTAN. 
Si la OTAN ha de ser exitosa, esto debe cambiarse sin mayores demoras. En consecuencia, es extremadamente necesaria una cumbre de la OTAN donde todos los miembros evalúen la situación y tracen conclusiones apropiadas. 
Deben terminar las reservas nacionales y se debe adoptar una estrategia conjunta para el éxito, que incluya un masivo incremento en la ayuda civil y militar para Afganistán, si se quiere impedir que el país caiga en el mismo abismo que Irak. Es más, debe reconstruirse un consenso regional entre todos los actores, incluidos Pakistán, Irán y la India, cuya responsabilidad conjunta para la paz, estabilidad y redesarrollo en Afganistán sea reconocida por Europa y Estados Unidos. 
Para lograrlo, también es necesaria una conferencia complementaria al Acuerdo de Bonn. Mientras que la guerra en Irak se ha basado en ilusiones vanas, la guerra en Afganistán fue necesaria e inevitable porque fue allí donde se originó la amenaza terrorista del 11 de septiembre de 2001. 
Sería más que trágico –un disparate político sin parangón- si, por falta de compromiso y previsión política, Occidente malgastara sus éxitos en Afganistán. Europa tendría que pagar un precio inaceptablemente alto y el futuro de la OTAN probablemente se vería amenazado. 

Afganistán está perdido sin una mejor gobernancia 
NUEVA YORK – Estados Unidos y sus aliados afganos y de la OTAN han demostrado un progreso inequívoco en Afganistán este año. La actual campaña en Marja, el arresto del mullah Abdul Ghani Baradar y dos “gobernadores en las sombras” talibanes en Pakistán y el reciente ataque con aviones teledirigidos que tuvo como víctimas a altos líderes de la red Haqqani afiliada a Al Qaeda son todos pasos claros en la dirección correcta. 
Sin embargo, no importa qué más progresos se hagan, Estados Unidos y sus aliados no pueden triunfar en Afganistán a menos que lo haga el gobierno afgano –y ese gobierno está avanzando en la dirección equivocada-. A menos que esto cambie, todos los otros esfuerzos en definitiva serán en vano y los niveles actuales de compromiso internacional en Afganistán se volverán injustificables. 
El presidente norteamericano, Barack Obama, definió los siguientes objetivos de Estados Unidos en Afganistán: negarle a Al Qaeda refugio, revertir el ímpetu de los talibanes y ayudar a las fuerzas de seguridad y al gobierno del país a “asumir la responsabilidad principal en el futuro de Afganistán”. 
Segundo, deben convencer a Pakistán de empezar a oponerse activamente a los talibanes afganos y negarles el refugio y el respaldo que actualmente reciben en Pakistán. Tercero, deben respaldar el surgimiento de un gobierno afgano legítimo al que los ciudadanos no consideren, como sucede con el actual gobierno, corrupto e ineficaz. 
Dado que el éxito de la estrategia de la OTAN requiere un progreso significativo en cada uno de estos frentes, incluso las actuales señales preliminares de progreso militar y en las relaciones de Pakistán con los talibanes afganos no servirán de nada si el gobierno de Afganistán no puede establecer su legitimidad internamente. Los esfuerzos recientes por parte de la administración del presidente Hamid Karzai por limitar su responsabilidad pública demuestran que el gobierno afgano en su forma actual carece o bien de la capacidad o bien de la voluntad de hacerlo. 
Durante por lo menos un año antes de las elecciones de agosto de 2009, funcionarios de la OTAN reconocieron que el fastidio de los afganos comunes y corrientes con la corrupción generalizada de su gobierno figuraba entre las herramientas de reclutamiento más efectivas de los talibanes. En ese momento, el argumento de esos funcionarios era que las elecciones les darían a los líderes de Afganistán un mandato claro para la reforma. 
No existía ninguna lista de votantes, de manera que resultaba prácticamente imposible impedir que se manipularan las urnas. El organismo encargado de realizar la votación, la Comisión Electoral Independiente, estaba dirigido por comisionados asignados por un candidato, Hamid Karzai, y por lo tanto eran parciales a él. 
Una institución, la Comisión Electoral de Quejas (ECC por su sigla en inglés) –un organismo híbrido de supervisión internacional y afgana- conservó su credibilidad durante todo el proceso. Sólo la presencia de la ECC, particularmente sus comisionados internacionales, y la esperanza de que sirviera para garantizar al menos cierta justicia en el proceso, impidieron que la polémica electoral se convirtiera en un conflicto con todas las letras. 
Después de la elección, muchos esperaban que Karzai reconociera la necesidad de construir un gobierno que rindiera cuentas de sus actos, en aras de ayudar a asegurar no sólo el futuro de Afganistán sino el futuro del respaldo militar y financiero internacional. En un discurso de alto perfil en Londres en el pasado mes de enero, Karzai prometió hacer progresos en la lucha contra la corrupción y promover la responsabilidad gubernamental. 
Desde su discurso en Londres, Karzai se opuso férreamente a los esfuerzos por combatir la corrupción oficial, intentó nombrar jefes de milicias en su gabinete, fracasó a la hora de promover la sociedad civil y debilitó los procesos destinados a aumentar la representación de las mujeres en el parlamento. Para empeorar más las cosas, Karzai emitió un decreto el 13 de febrero que le permite nombrar a todos los miembros de la ECC, una medida claramente destinada a fortalecer su sistema de patronazgo y debilitar las perspectivas de los movimientos opositores en las futuras elecciones, y una fuerte demostración de que su administración no es sincera cuando habla de establecer una mayor responsabilidad gubernamental. 
Si bien el gobierno de Afganistán no necesita estar plenamente centralizado, Afganistán no puede salir adelante si el gobierno central fracasa. Por esta razón, a menos que el gobierno de Karzai cambie su curso, no existe ninguna justificación para que los países miembro de la OTAN arriesguen la vida de sus soldados y comprometan otros recursos valiosos en la lucha en Afganistán si la corrupción y la carencia de legitimidad del gobierno afgano hacen que el progreso actual sea insostenible y el logro de los objetivos de la OTAN, imposible. 
Karzai es libre de dirigir su país como le plazca, pero Estados Unidos y sus aliados no pueden y no deben mantener los actuales niveles de compromiso a menos que su gobierno pueda consolidarse como un socio viable. El reloj de los 18 meses ya está en marcha. 

Sin salida de Afganistán 
En lo militar es una pregunta abierta y políticamente es una metedura de pata”. Sin duda sus palabras suenan ciertas hoy en día a muchos funcionarios y oficiales de EE.UU. y la OTAN, cuando intentan salir del más prolongado compromiso de combate en el exterior en la historia de Estados Unidos. 
Si bien es posible que la guerra de Afganistán haya causado menos muertos y heridos estadounidenses que en otros conflictos en que el país se haya visto involucrado en el pasado, el coste humano sigue siendo sustancial, especialmente después de factorizar los muertos y heridos afganos. Más aún, se han derrochado billones de dólares y los pocos efectos positivos para la intervención militar encabezada por EE.UU. se están comenzando a desvanecer, mientras que sus muchas consecuencias están comenzando a desestabilizar la región. 
Hoy el Presidente Barack Obama intenta negociar un nuevo acuerdo de “correlación de fuerzas” con el gobierno afgano para determinar cuántos soldados estadounidenses permanecerán en Afganistán y las condiciones de su despliegue. Pero la realidad es que EE.UU. está buscando salir de un conflicto que ha perdido tal como ocurriera en Vietnam hace casi 40 años, dejando a la población asediada a que se las arregle con sus propios recursos. 
En lugar de admitir la derrota, las autoridades estadounidenses apelan a recursos retóricos para esquivar el tema. Por ejemplo, en un discurso pronunciado recientemente en Nueva Delhi, el Secretario de Estado John Kerry señaló que la clave para estabilizar Afganistán es construir una “nueva ruta de la seda” que lo conecte con Asia Central, un cínico ardid que al parecer apunta a arropar y ocultar el fracaso de Estados Unidos con ilusiones de relaciones comerciales futuras. 
No hay duda de que la presencia estadounidense ha generado importantes vínculos regionales; lamentablemente no del tipo que da sustento a la renovación económica. Las décadas pasadas de guerra y ausencia del imperio de la ley han facilitado el desarrollo de los talibanes en Pakistán y Afganistán, haciendo que se consideren a sí mismos una fuerza indestructible… creencia que puede hacer que sus líderes se nieguen a adoptar cualquier medida que vaya en dirección a una mayor estabilidad. 
Tras aceptar abrir una oficina en Qatar exclusivamente para llevarlas a cabo, en junio los talibanes abrieron una cuasi-embajada del “Emirato Islámico de Afganistán”. El gobierno afgano respondió con la suspensión de las conversaciones, así como las negociaciones con Estados Unidos sobre la “correlación de las fuerzas”. 
Pakistán recomienda buscar un espacio alternativo para las negociaciones con los talibanes, en lugar de abandonar del todo las iniciativas de reconciliación. Son buenos augurios para la reanudación de las conversaciones, ya que este país jugó un papel clave en el surgimiento de los talibanes y alberga hoy al consejo de gobierno de los talibanes afganos, incluido su líder Mullah Omar, junto con los talibanes paquistaníes. 
El ex embajador de la India en Afganistán, Vivek Katju, confía en que la rabia del Presidente afgano Hamid Karzai ante la jugada de los talibanes en Qatar no demore demasiado las negociaciones. (De hecho, se dice que ya se ha reunido con representantes de los talibanes en conversaciones secretas que apuntan a reanudar la iniciativa de paz.) 
Katju atribuye la inevitabilidad de la reanudación a la “desesperación estratégica” de Estados Unidos, tan aguda que incluso se vería en problemas para concretar el compromiso de Kerry de anularlas si se encontrara algún vínculo con Al Qaeda. Después de todo, EE.UU. ya ha aceptado las poco realistas promesas de los talibanes de que no usarían Afganistán como base desde donde “fomentar problemas” (es decir, lanzar ataques terroristas) en otras áreas. 
Tras una década de huir y ocultarse de una persecución incansable y ataques con aviones no tripulados, el movimiento se ha dividido. Sin embargo, como ha hecho notar el experto en seguridad Sajjan M. Gohel “los jóvenes talibanes desplazados y desilusionados de hoy han encontrado refugio y sentido en una interpretación extremadamente radical del islam”. 
En Afganistán, el ejército estadounidense dependía en lo táctico de Pakistán a tal punto que, en varias ocasiones, incitó a la India a limitar proyectos de desarrollo, como la reconstrucción de la infraestructura afgana. Tras la retirada militar de EE.UU., lo más probable es que Afganistán retorne a las condiciones anteriores a la guerra, Pakistán retome su terrorismo de estado contra la India y el extremismo se propague al estado indio de Jammu y Cachemira. 
Para aprovechar de la mejor manera una situación de por sí sombría, la India debe estar preparada para proteger sus intereses al coste que sea. Después de todo, a medida que Estados Unidos vaya saliendo de su embrollo afgano, sus propios intereses nacionales seguirán teniendo prioridad por sobre las demás consideraciones. 


El ambiente favorable a las drogas en el Afganistán 
El Presidente del Afganistán Hamid Karzai ha intensificado en las últimas semanas la campaña internacional para la recaudación de fondos e intenta conseguir de los Estados Unidos un nuevo plan de ayuda militar y para la reconstrucción, junto con mayores garantías estratégicas, pero la relación de Karzai con sus patrocinadores ha empezado a agriarse, en parte por las acusaciones de que su gobierno no ha logrado detener el resurgimiento del enorme comercio de opio en el Afganistán. 
Subyace a la cuestión del comercio de opio una amenaza a la seguridad de otro tipo, pasada por alto desde que la invasión encabezada por los Estados Unidos derrocó el régimen talibán en 2001, pese al grave riesgo que representa para la estabilidad a largo plazo del Afganistán y de la región. 
En países como el Afganistán, donde el 80 por ciento de la población vive de lo que cultiva y muchas comunidades se encuentran lejos de una fuente hídrica, los daños medioambientales pueden ser a un tiempo económicamente devastadores y políticamente trascendentales. Los estrategas americanos, más que nadie, deberían haber entendido y asimilado esa enseñanza, mucho antes de la caída de los talibanes. 
Sendero, que complementaba sus ingresos con la producción de drogas y el contrabando de madera, eligió deliberadamente como bastión de su insurgencia los pueblos de montaña desforestados y debilitados por la seguía. Asimismo, la insurgencia maoísta en el Nepal, que ha causado 10.000 víctimas mortales, explota la desesperación de la población de las zonas montañosas afectadas por inundaciones repentinas... consecuencia de la desforestación en zonas más altas. 
Ningún grupo maoísta podría ganar el menor terreno en el reseco sur pashtún (al fin y al cabo, se trata de un pueblo que, pese a disponer tan sólo de armas rudimentarias, aplastó a los soviéticos), pero el rápido ascenso de los talibanes en el decenio de 1990 estuvo inextricablemente vinculado con el fracaso de los sistemas de riego. Los agricultores cuyos cultivos se marchitaron y cuyo ganado murió durante una prolongada sequía vieron en su adhesión a los talibanes una oportunidad económica. 
El riego ha fallado o es insuficiente en Helmand, Uruzgan y Kandahar –tres de las cinco mayores provincias productoras de opio--, donde los campesinos endeudados están enganchados por la economía: el opio produce ocho veces más ingresos que el trigo y requiere menos agua. 
En esa zona la agricultura ha padecido las consecuencias de la tala de nogales, albaricoqueros y moreras para la obtención de combustible en invierno y por la falta de repoblación de álamos, sauces y tamariscos: los árboles que mantienen en su sitio los frágiles prados. 
La pérdida de los antiguos bosques de cedros, pinos, abetos y robles en las laderas situadas por encima es otro asunto. El deshielo de este año ha causado desprendimientos de tierras e inundaciones: aviso de más erosión del suelo y destrucción de tierra cultivable por venir; centenares de personas murieron y millares perdieron sus medios de vida. 
En 1960, la Organización de las Naciones para la Agricultura y la Alimentación se refirió a los métodos de tala inapropiados, como, por ejemplo, el de dejar caer rodando los troncos ladera abajo, lo que provoca la destrucción de las plantas y del suelo). Se recurrió a la fotografía aérea y se asignó un gran presupuesto, pero en 1976 la FAO reconoció en un nuevo plan que las actividades de gestión de bosques y cuencas hidrográficas habían “resultado muy limitadas”. 
En el plan de 1976 se pedían actividades madereras sostenibles y un control básico de los incendios forestales, pero se interpuso la guerra, que costó al Afganistán la mitad de la capa forestal. Durante los años de guerra puede que se talara hasta el 60 por ciento de los bosques antiguos de Nangahar, la segunda provincia por la cantidad de opio producido. 
La tala ilegal continúa en la actualidad y las medidas adoptadas para detenerla han resultado ineficaces. Al ritmo actual, los bosques antiguos del Afganistán podrían desaparecer en el plazo de un decenio. 
Las Naciones Unidas reconocen el problema, pero no están dispuestas (y con razón) a correr el riesgo de enviar a expertos forestales a una región tribal, en la que las tropas americanas y aliadas sólo se aventuran con convoyes blindados. Las preocupaciones por la seguridad y el costo limitan también la intervención de las organizaciones internacionales de conservación. 
Una nueva iniciativa llamada Green Corps consta de 300 guardas forestales encargados de detener la tala ilegal y el ministerio espera aumentar su número en el plazo de un año, pero no es probable que esa iniciativa surta demasiado efecto. 
Los equipos de tala ilegal constan de 200 personas o más. Cuentan con motosierras y camiones. 


La revolución feminista de Afganistán 
El 16 de abril, más de 300 mujeres afganas –muchas de ellas estudiantes—realizaron una marcha en Kabul para protestar por una nueva ley aprobada por el Parlamento que impondría una serie de restricciones al estilo talibán para ellas. 
La ley permitiría la violación marital, limitaría la libertad de movimiento de las mujeres –por ejemplo, para trabajar o estudiar—sin el consentimiento de un hombre e incluso declararía ilegal que se negaran a vestirse según los deseos de su marido. Las mujeres, que se enfrentaron a una multitud de hombres encolerizados que las tachaban de “prostitutas” y otros epítetos, caminaron tres kilómetros bajo una lluvia de insultos y entregaron su petición contra la ley a los legisladores. 
La ley afecta actualmente sólo a la minoría chiíta, pero podría influir sobre otra legislación pendiente que restringiría también los derechos de las mujeres no chiítas. 
En Occidente, el contrapunto de la noción de la mujer como propiedad ha sido una exigencia muy individualista de autonomía personal –la capacidad de tomar decisiones principalmente según los deseos de la mujer misma y no como esposa, madre, miembro de la comunidad o creyente. Pero, si bien algunos conceptos feministas pueden ser útiles a las mujeres afganas y a otras mujeres del mundo en desarrollo para resistir ciertas formas de opresión masculina, no debemos suponer –como las feministas occidentales lo han hecho frecuentemente—que nuestra labor es promover “nuestro” feminismo. 
Por el contrario, el feminismo que expresan mujeres como estas heroínas afganas debería mostrarnos a nosotras las occidentales algo sobre nuestras fallas. La teoría central sobre la que se basan las feministas que están surgiendo en sociedades más tradicionales y religiosas es muy distinta de la del feminismo occidental –y de cierta manera, más profunda y humana. 
No consideraban a su lucha como un choque cultural o ideológico entre hombres y mujeres, sino como un esfuerzo muy práctico para vivir sin violencia, ataques sexuales, matrimonios infantiles forzosos, quema de novias y disposiciones jurídicas que impiden la igualdad. Si bien el consenso que se está creando en la India en apoyo de mayores derechos y libertades para las mujeres ciertamente ha provocado algunos trastornos y ajustes (sobre todo entre la creciente clase media), no ha envenenado la confianza básica y la cordialidad entre hombres y mujeres. 
Tampoco parece probable que vaya a imitar la sociedad dividida, individualizada y solitaria –y la revolución sexual de consumo—que refleja el feminismo egoísta occidental. Esta versión del feminismo –la idea de que las mujeres pueden reclamar igualdad y seguir teniendo un papel en el hogar, que valoran a la familia por encima de todo y que ven a los derechos en el contexto de la comunidad y la espiritualidad—parece ser un remedio muy necesario para algunas de las fallas del feminismo occidental. 
Lo ideal sería que el impulso para progresar de los hombres en el mundo en desarrollo también evolucionara y diera unidad a la idea del individuo autónomo con apoyo a la familia, la comunidad y otros vínculos y que los hombres occidentales también aprendieran de ello. Además, intelectualmente estas mujeres nos recuerdan que el feminismo occidental no tenía por qué evolucionar como lo hizo y que todavía puede cambiar y crecer para adoptar una definición más satisfactoria y humana de la igualdad. 
Simone de Beauvoir, cuyo trascendental libro El segundo sexo sentó las bases del feminismo occidental de la posguerra, era una existencialista que no era esposa, ni madre, ni mujer de fe. Por ello, su trabajo naturalmente planteaba la libertad femenina en un contexto secular, solitario e individualista, en el que la “libertad” significa la autonomía pura y no la integración en términos iguales dentro de un todo –que comprende la familia, la comunidad e incluso a Dios. 
Las buenas noticias para todas las mujeres, en Oriente y Occidente, es que el Presidente Karzai, bajo intensas críticas internacionales –y no únicamente occidentales– cambió la ley menos de una semana después de la manifestación. Este alboroto global es un testimonio de que las tres décadas de desafíos del feminismo occidental a los líderes han cambiado para bien al mundo. 
Ahora ya sabemos cuáles son nuestros problemas como mujeres en Occidente y conocemos el plan para solucionarlos. Lo que nos falta no es análisis, sino la voluntad organizativa y política para hacerlo. 
Así pues, el papel de liderazgo se está desplazando hacia las mujeres del mundo en desarrollo. Su agenda es más urgente y, francamente, sus problemas son mucho más graves que los nuestros, por lo que es mucho más apremiante que ellas desarrollen las teorías adecuadas a los desafíos que se les presentan. 


Guía de campo sobre los halcones israelíes 
El anuncio del primer ministro Ariel Sharon en el sentido de que piensa desmantelar los asentamientos judíos en la Franja de Gaza, así como algunos en Cisjordania, ha causado alarma y sorpresa tanto en Israel como en el resto del mundo. Muchos afirman que el plan de Sharon es una treta. 
A pesar de lo que los extranjeros creen a menudo, los debates en Israel sobre el futuro de los territorios ocupados nunca han sido exclusivos de los halcones y las palomas. Como todo lo demás en el país, el proceso es más complicado, sobre todo en lo que se refiere a los halcones. 
Los halcones ideológicos consideran a los territorios ocupados como parte integral de la histórica Tierra de Israel, el hogar del pueblo judío. Para ellos, los territorios son parte del patrimonio judío, y por ello insisten en referirse a Cisjordania por su nombre hebreo histórico: Judea y Samaria. 
No todos los halcones ideológicos son religiosos, aunque los que lo son basan sus reclamos en promesas y profecías divinas. Pero muchos halcones ideológicos son nacionalistas seculares y su jerga es similar a la de los nacionalistas típicos de Europa central y del Este. 
Los halcones ideológicos generalmente provienen del Partido Nacional-Religioso o del Likud. Se inspiran en la ideología nacionalista vinculada con Vladimir Jabotinsky, quien fundó el sionismo "revisionista" como desafío a la versión más moderada propuesta por los fundadores del Estado de Israel como Chaim Weizmann y David Ben-Gurión. 
Para ellos, dada la estrecha y vulnerable configuración de Israel y la constante hostilidad árabe, controlar Gaza y Cisjordania no es un imperativo ideológico, sino que tiene que ver con consideraciones de seguridad. Para ellos, los asentamientos en los territorios no son un regreso a las tierras históricas, sino puestos de avanzada para prevenir (o repeler desde una mejor posición estratégica) algún ataque en contra del interior de Israel. 
Su evaluación puede ser acertada o no, pero no es ideológica. Ariel Sharon, quien tiene antecedentes militares (creció en un medio social mucho más cercano a las ideas de los laboristas que a las de Jabotinsky), es un halcón estratégico. 
Para los halcones ideológicos, los arreglos son una traición: ¿cómo se atreven a poner en peligro el patrimonio histórico del pueblo judío, para no hablar de la promesa de Dios a Abraham? 
Con la derrota y caída de Saddam Hussein, el peligro de un "frente oriental" contra Israel ha disminuido. Sin un socio palestino, y dado el constante terrorismo (que las duras respuestas israelíes no logran aplacar) lo que Sharon parece estar haciendo surge de su pensamiento estratégico: levantar una barrera efectiva, mover algunos de los asentamientos aislados y estratégicamente insostenibles, y esperar para mejor ocasión. 
Unos meses después, escandalizó a la conferencia de su propio partido, el Likud, al afirmar que la ocupación era indebida e insostenible (otra sorpresa para quienes siempre hablan de territorios "liberados" en lugar de "ocupados"). En diciembre pasado, explícitamente afirmó que Israel se dirigía hacia un retiro unilateral, y que ello implicaría la "reubicación" de algunos asentamientos. 
No obstante, las declaraciones más recientes de Sharon especificaron cuáles serían los asentamientos que se evacuarían. El director del Consejo de Seguridad Nacional, el general Giora Eiland, fue nombrado presidente de un comité interministerial para la reubicación y se le encargó preparar los planes para llevar a cabo las evacuaciones, incluyendo compensaciones para los colonos reubicados. 
Algunos halcones ideológicos del gobierno de Sharon amenazaron con renunciar; Shimon Peres anunció que los laboristas le ofrecerán a Sharon una red de protección en el parlamento; incluso se está hablando de que los laboristas se podrían sumar a un gobierno de unidad nacional. 
El momento que escogió Sharon pudo haber estado determinado por sus problemas con las investigaciones de la policía sobre corrupción. Sin embargo, cualquiera que desee predecir el comportamiento futuro de Sharon debe recordar que, a diferencia de Begin y Shamir, proviene del ejército, y para él la seguridad, no la ideología, es lo más importante. 

Un mundo chato y una pelota redonda 
Suiza y Australia sorprendieron al llegar a los octavos de final y los equipos asiáticos y africanos de alguna manera desilusionaron, siendo Ghana el único que logró avanzar. Hubo sólo dos partidos desagradables hasta el momento por la cantidad de infracciones, ataques malintencionados y agresiones innecesarias así como por las numerosas tarjetas amarillas y rojas: Italia vs. 
Después de un invierno largo y una primavera inexistente, el verano empezó de repente con el puntapié inicial –y prácticamente de la noche a la mañana Alemania ha hecho alarde de su costado más soleado y más agradable-. El clima es mediterráneo y, de pronto, la gente también. 
La organización del Mundial ha sido excepcional (como era de esperarse), con un excelente trabajo policial que prácticamente neutralizó a los barrabravas. Toda Alemania ha estado celebrando una fiesta interminable con invitados de todo el mundo (algo inesperado). 
Los médicos están de huelga, los impuestos aumentan, los partidos en el gobierno se atacan mutuamente y la canciller Angela Merkel proclamó en un discurso notable que el país está en un estado desastroso. Pero los alemanes, para nada intimidados por todo esto, simplemente siguen celebrando una gran fiesta del fútbol con sus nuevos amigos de todo el mundo. 
En Berlín, como en otras grandes ciudades de Alemania, los taxis llevan las banderas de los países natales de sus conductores –desde Angola hasta Arabia saudita-. Los hinchas no sólo exhiben las banderas de sus países, sino también trajes fantásticos que evocan los colores de sus países de origen. 
En resumen, Alemania durante la Copa del Mundo recuerda un sueño de una noche de verano de Shakespeare, con un toque de Woodstock también. Afuera de los estadios, las proyecciones públicas de los partidos se han vuelto eventos masivos marcados por el júbilo. 
Primero, Europa y Sudamérica son más dominantes que hace cuatro años y siguen siendo las grandes potencias indiscutidas del fútbol internacional. Así que es de esperar que la Copa del Mundo en Sudáfrica en 2010 finalmente aporte una mayor paridad global. 
En las selecciones francesa, inglesa y portuguesa, también, los que brillaron fueron los jugadores jóvenes –a pesar de la presencia continua de Zidane, Beckham y Figo-. Hasta el equipo brasileño parece mucho más agresivo y con más posibilidades de convertir con Robinho y Juninho que con sus campeones de 2002 entrados en años. 
En el máximo nivel internacional, el fútbol se ha vuelto más rápido y más atlético y las principales selecciones pueden achicar espacios en la cancha de manera más efectiva. Un equipo incapaz de seguir corriendo a toda velocidad durante los 90 minutos (o más), de pasar rápidamente de la defensa al ataque con todo el equipo y de mantener el control de la pelota para restringir los movimientos del rival no tendrá muchas posibilidades. 
En este sentido, existe un paralelismo entre el fútbol y los mercados globalizados de hoy, que hacen necesaria una reestructuración similar de las economías nacionales. Sin embargo, a diferencia de la globalización económica, resta por verse si este nuevo estilo veloz del fútbol prevalecerá (después de todo, la sangre joven de España perdió ante la vieja guardia de Francia). 
Esperemos que cuando suene el último silbato en la final en Berlín el 9 de julio nosotros los alemanes conservemos la mayor dosis posible de este espíritu positivo. Alemania necesita urgentemente este tipo de optimismo porque, por desgracia, dos principios universales seguirán aplicándose en el futuro: primero, regresará el invierno y, segundo, la pelota es redonda y el próximo partido siempre es el más difícil. 




¿Un nuevo comienzo para China y el Japón? 
Los dos países están preparando cuidadosamente el viaje y en todo el mundo se le está prestando la mayor atención y con razón: las relaciones chino-japonesas en el pasado decenio han sido turbulentas, por no decir algo peor. Cuando el predecesor de Hu, Jiang Zemin, visitó el Japón hace diez años, las relaciones bilaterales estaban deteriorándose: China estaba descontenta con la negativa del gobierno del Japón a presentar las mismas disculpas a China que a Corea del Sur por la agresión del pasado; el Japón estaba preocupado por una China en ascenso y que, por esa razón, se volviera más inclinada al enfrentamiento. 
Las crónicas de los medios japoneses de comunicación sobre la visita fueron abrumadoramente negativas y se la recordó como un desastre en materia de relaciones públicas. 
Su intransigente actitud aisló al Japón e irritó a China, a consecuencia de lo cual hubo una explosión de manifestaciones antijaponesas en China en 2005. Pero tanto el Japón como China reconocen que una mayor tensión redundará negativamente en los intereses a largo plazo de los dos países. 
Los sucesores de Koizumi, los primeros ministros Shinzo Abe y Yasuo Fukuda, han intentado establecer una mejor relación con China a lo largo de los dos últimos años, con cumbres en Beijing y una visita con éxito del Primer Ministro chino, Wen Jiabao, al Japón el año pasado. Es probable que el viaje de Hu siga el ejemplo sentado por Wen. 
El Japón es no sólo uno de los mayores socios comerciales y de inversión de China, sino también el vecino más poderoso, con el que China quiere tener buenas relaciones, en parte para mostrar públicamente que el ascenso de China no es una amenaza para Asia y el resto del mundo. El Japón, cuya recuperación económica es atribuible en gran medida a sus cada vez más estrechos lazos con China en los últimos años, está también deseoso de demostrar que no considera a China una amenaza, sino una oportunidad, al menos desde el punto de vista económico. 
Fue hace 30 años cuando el Primer Ministro Takeo Fukuda, padre del Primer Ministro actual, firmó un Tratado de Paz y Amistad con China. No cabe duda de que los dos gobiernos utilizarán la visita de Hu para celebrar el aniversario con nuevos programas encaminados a intensificar el entendimiento y la amistad bilaterales. 
Tras las sonrisas, los intercambios corteses y las declaraciones diplomáticas prudentemente formuladas, siguen existiendo fuertes corrientes subyacentes de sospecha. Un problema es las disputadas aguas del mar de la China Oriental. 
Aun después de muchas rondas de conversaciones, no se ve una resolución en perspectiva y no se espera que la visita de Hu contribuya al logro de avance alguno. Además, hay sospechas estratégicas. 
De modo que, aunque las dos partes apoyan la idea de una “relación estratégica mutuamente benéfica” y pese a los avances bilaterales en materia de intercambios militares, todavía falta mucho para que exista confianza mutua. Además, la orientación actual de “política cálida, economía fría” es la inversa de la pauta de “política fría, economía cálida” de la época de Koizumi. 
Problemas recientes en materia de seguridad de los alimentos, como, por ejemplo, los casos de “empanadillas envenenadas”, han intensificado claramente la sensibilidad del público japonés para con las exportaciones chinas. Por último, las cuestiones históricas podrían volver a salir a la superficie y causar nuevos problemas. 
Aunque Fukuda ha declarado con claridad que no visitará el templo de Yasukuni, el mes pasado 160 diputados rindieron un homenaje en él, señal de que las fuerzas conservadoras del Japón siguen siendo fuertes y de que futuros primeros ministros podrían no abstenerse de visitar Yasukuni, y el Japón no ha cumplido sus obligaciones conforme al tratado de limpiar entre 700.000 y dos millones de armas químicas que fueron abandonadas en China por el ejército japonés al final de la segunda guerra mundial, otro posible punto de fricción, si alguna de dichas armas llegara a causar víctimas en China. ¿Un nuevo comienzo para China y el Japón? 

¿Un nuevo comienzo para Europa en América Latina? 
MILAN – Para 2050, Brasil y México estarán entre las seis principales economías del mundo, según analistas del banco de inversiones Goldman Sachs. ¿Le importa esto a la Unión Europea? 
Representa el 8% de la producción mundial y creció en más de 5% cada uno de los últimos tres años. Aunque Estados Unidos sigue siendo el principal destino de las exportaciones de América Latina y el Caribe, Asia se está volviendo un mercado cada vez más importante de bienes basados en recursos naturales. 
En los años 90, los inversionistas privados se sintieron atraídos principalmente por los programas de privatización en la región, pero últimamente las fusiones y adquisiciones y los proyectos que parten de cero han sido el tipo más común de inversión. Como era de esperar, España es el principal inversionista europeo en la región, aunque varias operaciones españolas importantes han pasado últimamente a manos de compañías italianas, como la empresa de electricidad Endesa, adquirida por Enel, que ahora es el mayor distribuidor privado de energía de América Latina. 
En 2006, el Grupo Fiat de Italia y Tata Motors de India crearon una empresa conjunta para fabricar motores y vehículos de pasajeros en India. Al año siguiente, extendieron su asociación a América Latina, invirtiendo $80 millones en la producción de una camioneta pick-up de Tata en una fábrica de Fiat en Córdoba, Argentina. 
Sin embargo, las empresas pequeñas y medianas (PYMES), que representan la mayoría de las firmas tanto en Europa como en América Latina, tienen dificultades para comerciar e invertir a nivel internacional, en parte debido a los altos costes de las transacciones y la información. En Europa, las agrupaciones de PYMES parecen tener la capacidad de lograr economías de escala y ampliar su alcance para poder tener éxito de manera colectiva en los mercados globales. 
En Brasil cuatro sistemas de producción local se han unido para formar Project Promos/Sebrae/BID, basándose en el ejemplo de los distritos industriales de Italia. Entre 2002 y 2006, los servicios de apoyo a las PYMES de Brasil y la Cámara de Comercio de Milán crearon asociaciones en torno a la fabricación de muebles, zapatos, ropa interior de marca y artesanías de diferentes regiones del país. 
Sin embargo, si bien el acuerdo de asociación de la UE con México tiene 10 años, no existe aún una asociación estratégica con Brasil. Esto se debe en parte al interminable proceso de negociación con el Mercosur, la aproblemada y todavía incompleta unión aduanera latinoamericana. 
En la actualidad, la UE se encuentra negociando acuerdos de liberalización comercial con todos los bloques regionales de América Latina: el Mercosur, la Comunidad del Caribe, el Mercado Común de América Central y la Comunidad Andina. 
La liberalización completa del comercio en América Latina, si bien puede resultar difícil de lograr, debe ser un elemento central en la estrategia de la UE, e impulsaría el crecimiento económico. Incluso si los aranceles y cuotas aduaneras se reducen progresivamente, los flujos comerciales pueden seguir siendo bajos si persisten otros altos costes para el comercio, por lo que la cooperación de la UE debe apuntar a reducirlos. 
Después de la creación del área de libre comercio entre Chile y la UE, las exportaciones chilenas a la UE aumentaron de manera significativa. Sin embargo, en el caso de la liberalización del comercio entre la UE y México, el crecimiento de las exportaciones desde la UE ha superado el de las exportaciones a Europa, generando un creciente déficit comercial mexicano con la UE. 
Esto no condice con las proclamas de la UE desde la cumbre de Rio en 1999 de que América Latina es un socio político y económico vital. Se precisa de un cambio en el enfoque de Europa si se ha de crear una asociación estratégica. 
Aunque la UE no tiene una asociación estratégica con Brasil, tiene la intención de dar pasos en ese sentido lo más rápido que sea posible. A mediados de 2007, la Comisión confirmó que revisará el diálogo de la UE con el Mercosur, con el fin de dar nuevos ímpetus a las negociaciones. 
Sin embargo, hay gran conciencia de que la esperanza de la UE de establecer una relación especial con Brasil no debe ser un obstáculo para la integración regional ni empeorar las asimetrías y desequilibrios dentro del bloque. Para que América Latina se convierta en un socio estratégico de la UE y un mercado más atractivo para las compañías europeas, las instituciones europeas deben volverse más sensibles a las necesidades de la región. 
Sería prometedor un nuevo comienzo de la UE con Brasil y México, debido a la fuerza de motivación que tendría con otros países, pero esto debe ir acompañado de medidas para que todos los países de América Latina sigan a bordo. De lo contrario, América Latina bien puede terminar siendo la próxima oportunidad de negocios perdida para Europa. 

Un nuevo comienzo para Europa 
Mientras los líderes de Europa se reúnen en Portugal para dar los últimos toques al nuevo y más breve Tratado de Reforma, podría ser útil que fingieran que los últimos 50 años de integración europea nunca sucedieron. Imaginemos entonces lo que Europa debe hacer para afrontar sus desafíos más urgentes, sobre todo si pudiera hacerlo sin las limitaciones políticas resultantes de 50 años de acuerdos de la UE y de construcción desordenada de instituciones. 
Además de eso, hagamos un gran salto con la imaginación y supongamos que si bien este escenario de la UE en el “año cero” significaría que no tendríamos medio siglo de cooperación intraeuropea en el cual basarnos, no obstante las naciones que componen actualmente la UE estarían muy interesadas en adoptar políticas conjuntas de largo alcance. 
Suspendamos entonces nuestra incredulidad y tratemos de imaginar qué es lo que Europa podría y debería estar haciendo para abordar los retos de política más amplios y obstinados que determinarán si los próximos 50 años serán tan constructivos como los últimos. O, para decirlo de otro modo, analicemos nuestros problemas a la luz de los mecanismos existentes de la UE y su potencial para crear nuevas políticas de largo alcance y después preguntémonos por qué la UE no está convirtiendo en realidad su potencial ni cumpliendo las promesas. 
En términos generales, vemos tres áreas en las que los encargados del diseño de políticas tanto a nivel nacional como de la UE podrían hacerlo mejor: retos globales en los que Europa podría mostrar un mayor liderazgo, la creación y el fortalecimiento de capital humano dentro de la UE y a nivel mundial, y la mejora de la efectividad de la propia maquinaria política de la UE. 
Europa necesita una agenda global más clara y reconocible. Debe reforzar sustancialmente su liderazgo en materia de cambio climático proponiéndose metas mucho más estrictas y utilizar después su influencia económica y comercial internacional para defender nuevas normas globales de emisiones que la opinión científica acepte como significativas. 
En lo que se refiere a cuestiones de conflictos y seguridad, Europa debería avanzar hacia una nueva fase en la que adoptara posiciones mucho más claras y precisas en temas que van de la proliferación nuclear a las sanciones contra el régimen militar de Birmania. El propósito es establecer a Europa como un actor enérgico y justo en la escena mundial, en lugar de una “iglesia amplia” en la que coexisten puntos de vista diferentes. 
El objetivo debería ser que los instrumentos de “poder suave”, como la ayuda para el desarrollo y las asociaciones económicas de la UE, estuvieran vinculados a un sentimiento creciente de participación en cuestiones políticas y de seguridad para garantizar que Europa sea un actor global al que hay que tener en cuenta. Eso significa, por supuesto, que la UE debería procurar ampliar su pensamiento trasatlántico de forma que haya una cooperación más estrecha con Estados Unidos en la definición –y por lo tanto en la protección—de sus intereses comunes en un mundo en el que en conjunto representan poco más del 10% de la población total. 
Estos puntos distan de ser una crítica generalizada de los esfuerzos de la UE para crear una política exterior y de seguridad común. Su objetivo es subrayar lo que muchos europeos saben muy bien, que es que la velocidad a la que crecen los problemas relacionados con el desarrollo y los conflictos internacionales es mucho mayor, hasta ahora, que la de las respuestas de política de la UE. 
Crear más capital humano en Europa y en el mundo es un elemento de importancia crucial para las actividades futuras de la UE. La educación es por mucho la inversión más rentable que Europa puede hacer, así que debería estar poniendo en marcha la estrategia más ambiciosa de su historia para crear una nueva dinámica del conocimiento y el empleo al interior de la UE y ayudar al mismo tiempo a ampliar en gran medida la educación en los países más pobres del mundo. 
Europa también debe desenredar por fin la maraña de la política de inmigración –algo que persistentemente ha superado a generaciones de líderes políticos. Se necesitan reglas de inmigración acordadas en toda la UE para conciliar el apetito de una Europa que se contrae por la mano de obra importada con los temores generalizados de tensiones culturales y descontento social. 
Por la misma razón, los gobiernos de Europa deberían hacer un esfuerzo renovado para fortalecer el sentimiento de historia compartida y valores comunes entre los europeos. Una identidad europea más fuerte es la base más sólida para crear la sociedad multicultural que los demógrafos consideran inevitable. 
Mientras tanto, todavía hay dudas acerca de la maquinaria política e institucional que la UE necesitará para alcanzar estas y otras metas ambiciosas. Cuando a mediados de año los líderes de la UE llegaron a un acuerdo sobre un Tratado de Reforma dirigido a replantear los mecanismos de toma de decisiones de la Unión, hubo suspiros de alivio, pero aún no es seguro que el nuevo pacto vaya a sobrevivir el proceso de ratificación en 27 países. 
Creemos, sin embargo, que un mayor uso de la votación por mayoría calificada de los gobiernos miembros que prevé el nuevo tratado también debería aplicarse al proceso de ratificación mismo. De esa forma, si una pequeña mayoría de gobiernos de la UE no logra ratificar el tratado, éste no se hundirá como su antecesor, el Tratado Constitucional, en 2005. 

África en riesgo 
ADDIS ABABA – El cambio climático afectará a África -un continente que prácticamente no ha contribuido en nada a generarlo- antes que a nadie y con más crudeza. 
África, por lo tanto, no ha contribuido en nada a la acumulación histórica de gases de tipo invernadero a través de la industrialización basada en carbono. Es más, su aporte actual también es insignificante, ya que casi en su totalidad proviene de la deforestación y la degradación de los bosques y las tierras de cultivo. 
Sin embargo, el cambio climático afectará a África con más crudeza, porque perjudicará al vulnerable sector agrícola, del que depende el 70% de la población. Todas las estimaciones del posible impacto del calentamiento global sugieren que una gran parte del continente se volverá más seco y que el continente en su totalidad experimentará una mayor variabilidad climática. 
Por lo tanto podemos imaginar cuál será el impacto probable de un clima más seco en la agricultura. Las condiciones en este sector económico vital se volverán aún más precarias de lo que son actualmente. 
De hecho, el impacto tan temido del cambio climático ya está entre nosotros. La actual sequía que afecta a gran parte del este de África -mucho más severa que otras sequías pasadas- ha estado directamente asociada con el cambio climático. 
Esto requiere, en primer lugar, reducir el calentamiento global al incremento aparentemente inevitable de dos grados Celsius, más allá de lo cual reside una catástrofe ambiental que podría resultar inmanejable para los países pobres y vulnerables. En segundo lugar, las regiones y los países pobres y vulnerables deberían tener a su disposición los recursos adecuados que les permitieran adaptarse al cambio climático. 
El cambio climático, que en gran medida fue ocasionado por las actividades de los países desarrollados, hizo difícil que los países pobres y vulnerables combatieran la pobreza. Ha creado un entorno más hostil para el desarrollo. 
Los países desarrollados están, por ende, moralmente obligados a pagar una compensación parcial a los países y regiones pobres y vulnerables para cubrir parte del costo de las inversiones necesarias para adaptarse al cambio climático. 
Se han hecho diversas estimaciones de la escala de inversión que esos países necesitan. Una estimación conservadora -que tiene una posibilidad razonable de ser aceptada precisamente porque es conservadora- habla de 50.000 millones de dólares por año a partir de 2015, cifra que ascendería a 100.000 millones de dólares para 2020 y después. 
Algunos sostienen que los países desarrollados no pueden proveer esas sumas de dinero, particularmente en vista de sus actuales desafíos económicos. Pero nadie hasta el momento dijo que el costo del daño causado a las perspectivas de desarrollo de los países y las regiones pobres es inferior a la cantidad de compensación que se ofrece para cubrir los costos del ajuste. 
Pero todos sabemos que estos países y sus bancos nacionales pudieron invertir billones de dólares en pocos meses para rescatar a sus banqueros, que obtuvieron enormes beneficios cuando las cosas andaban bien. Cuando los tiempos buenos terminaron, los contribuyentes y los gobiernos estuvieron dispuestos a rescatarlos y a asegurar que siguieran recibiendo sus bonos extraordinarios. 
Si el mundo desarrollado puede pagar billones de dólares para limpiar el caos generado por sus banqueros, ¿cómo es posible que no pueda pagar miles de millones de dólares para limpiar el caos que él mismo creó, y que está amenazando la supervivencia de continentes enteros? 
Tiene que ver con las prioridades inapropiadas con las que se asignan los recursos. Tiene que ver con valores morales que consideran apropiado rescatar a banqueros, que esperan que todos menos ellos paguen por el caos que crearon, e inapropiado compensar a la gente más pobre del mundo, cuya supervivencia se ve amenazada precisamente por el caos generado por los países desarrollados. 
No puedo creer que la gente en los países desarrollados, cuando se entere de estas cuestiones, respalde el rescate de los banqueros y se oponga a una compensación parcial a los países y regiones pobres. No puedo creer que permitan que ocurra una injusticia semejante. 


El camino de África para salir de la pobreza 
Lo sabemos porque hemos visto el fenómeno repetidas veces: una economía pobre, agrícola se transforma en una economía de ingreso medio –o incluso alto– en una o dos generaciones. 
Japón aprovechó su oportunidad en los años posteriores a la Segunda Guerra Mundial, mediante industrias de uso intensivo de mano de obra, como la textil y la electrónica simple, para impulsar su economía hasta que los costos crecientes de la mano de obra mermaron su ventaja comparativa en aquellos sectores. Este viraje después permitió que otras economías asiáticas de bajos ingresos –Corea del Sur, Taiwán, Hong Kong, Singapur y en cierta medida, Malasia y Tailandia– siguieran los pasos de Japón. 
Después de más de tres décadas de crecimiento económico vertiginoso, se ha autotransformado de uno de los países más pobres del mundo del planeta a una de las economías más grandes del mundo. Y ahora que China también está empezando a perder su ventaja comparativa en industrias de uso intensivo de mano de obra, otros países en desarrollo –sobre todo de África– están determinados a tomar su lugar. 
En Bélgica, Francia, Suecia, Dinamarca, Italia y Suiza, la industria ligera encabezó la transformación. Igualmente, en ciudades como Boston, Baltimore y Filadelfia, se convirtieron en centros de producción de textiles, prendas de vestir y zapatos. 
No hace mucho pocos creían que África también podría convertirse en un centro para la manufactura moderna. Sin embargo, con las políticas correctas, no hay razones para pensar que los países africanos no pueden seguir una trayectoria similar. 
Consideremos el caso de Etiopía, que no tiene litoral, que hace solo diez años parecía ser un mal lugar para invertir. No obstante, el país construyó un parque industrial cerca de Addis Ababa e invitó al fabricante chino de zapatos, Huajian, a abrir una fábrica ahí. 
En 2013, impulsado por el éxito de Huajian, el gobierno etíope creó un nuevo parque industrial, con un área para 22 unidades de fabricación. Al cabo de tres meses todas estas unidades habían sido arrendadas por compañías orientadas a la exportación procedentes de Turquía, Corea, Taiwán, China y otros lugares. 
África tiene un superávit de mano de obra agrícola y muy pocos empleos en otras áreas. Cuando las empresas extranjeras inicien operaciones en los sectores intensivos en mano de obra en los que África tiene una ventaja competitiva, capacitarán a la fuerza de trabajo local. 
Establecerán contactos con compradores e inversionistas extranjeros. Con el tiempo, algunos de ellos podrán reunir un capital y poner en marcha sus propias empresas – compañías exportadoras pertenecientes a africanos y operadas por africanos. 
En los años setenta el gobierno instaló parques industriales para procesar textiles y prendas de vestir para la exportación. En ese momento, la mayoría de los propietarios eran de Taiwán u Hong Kong. 
Es esencial tener una estrategia de exportación cuidadosamente diseñada. La comunidad internacional de asistencia al desarrollo y muchos gobiernos africanos quieren orientar su trabajo hacia la integración regional y vincular los mercados de 55 países del continente. 
Los países en desarrollo deben utilizar sus limitados recursos del modo más efectivo y no hay duda de dónde se pueden encontrar las oportunidades más atractivas en África. Por ejemplo, en lugar de hacer grandes inversiones en la infraestructura necesaria para la integración regional, a un país como Etiopía le convendría más construir parques industriales y conectarlos por carretera a puertos en Djibouti. 
Con la estrategia adecuada de crecimiento, pueden darse cambios profundos durante la vida de una persona y, en ocasiones, más de una vez. Taiwán, de donde yo soy, es ahora una economía de altos ingresos. 
Me fui a China continental en 1979, cuando el ingreso per cápita en el país era menor a un tercio de lo que era el del África subsahariana. Actualmente, China se ha convertido en un país de ingreso medio-alto y se prevé que para 2020 sea un país de ingreso alto. 
Tengo la esperanza de poder volver a presenciar una tercera transformación económica, esta vez en Etiopía y otros países de África. Si siguen por el camino acertado de quienes los han precedido, hay muchas probabilidades de que así sea. 


Los musulmanes africanos en el mundo islámico 
La violencia comenzó en la ciudad nigeriana septentrional de Maiduguri durante una protesta de musulmanes contra las caricaturas, con el resultado de 50 cristianos muertos, según las informaciones de la Asociación Cristiana de Nigeria. Las represalias no se hicieron esperar y al menos 50 musulmanes murieron en tres días de violencia en las ciudades sudorientales (predominantemente cristianas) de Onitsha y Enugu. 
Las protestas nigerianas contra las caricaturas (hasta ahora las más violentas de África) plantean esta cuestión: ¿cuál es el papel y la situación de los musulmanes africanos (o, dicho con mayor exactitud, los musulmanes africanos subsaharianos) en el "mundo islámico"? 
Los musulmanes del África subsahariana no comparten muchas características con los musulmanes de otras partes del mundo, en particular los del mundo árabe. Los musulmanes africanos subsaharianos son menos reivindicativos y afrontan muchas más dificultades en sus intentos de articular sus derechos y afirmar su presencia en sus Estados y regiones respectivos. 
Aunque la práctica musulmana es intensa en África, hay una incorporación generalizada de los ritos africanos tradicionales en ceremonias como las bodas y los funerales. Por ejemplo, entre los luhya de la Kenya occidental, es bastante común que los musulmanes maten animales durante los funerales, pese a que, en rigor, no existe esa disposición en el Islam. 
No constituyen una presencia imponente, como en Nigeria, en algunos de cuyos Estados septentrionales de mayoría musulmana se ha implantado la ley de la Sharia, con lo que se han convertido en Estados más o menos islámicos. No obstante, la República Federal de Nigeria es un Estado secular, como lo son la mayoría de los Estados africanos subsaharianos. 
La arbitraria demarcación de las fronteras por parte de los poderes coloniales agrupó en un Estado diversos grupos étnicos que pudieron haber sido históricamente antagonistas. La política económica colonial se centró también en el "desarrollo" de las zonas ricas en recursos, mientras que descuidaba las regiones pobres en recursos y a sus poblaciones, que en muchos casos eran musulmanas. 
Así, vemos una población mayoritaria hausa musulmana y relativamente pobre en la Nigeria septentrional y una población mayoritaria ibo cristiana y relativamente rica en la Nigeria sudoriental rica en petróleo; una población mayoritaria cristiana relativamente rica en la Kenya central y una población mayoritaria musulmana relativamente pobre en la costa y en las provincias nordorientales, etcétera. Como el poder político suele polarizar el poder económico, los musulmanes africanos subsaharianos han estado subrepresentados en esos sistemas políticos, la mayoría de ellos centralizados. 
Además, los musulmanes de esos Estados, la mayoría clientelistas, se han visto obligados a identificarse más con el nacionalismo étnico atomístico y limitado para disfrutar de los "frutos de la independencia" y, así, adquirir la representación política mayor o menor que tienen, lo que ha propiciado un problema conexo en los países que bordean el océano Índico: desunión entre los musulmanes costeros, más arabizados, y los musulmanes no arabizados del interior. 
Así, la participación política musulmana en el África subsahariana ha sido extraordinariamente limitada. El islam político es un fenómeno casi desconocido en esa región (el Partido Islámico de Kenya nunca se ha registrado, por ejemplo) y las organizaciones musulmanas se han centrado sobre todo en la asistencia social y los derechos. 
Cuando los musulmanes constituyen una minoría, han solido coexistir pacíficamente con otras religiones, pero allí donde sus poblaciones son importantes (como, por ejemplo, en Nigeria), suelen afirmarse. Sean cuales fueren las divisiones étnicas y de otra índole que estén en juego, el sentimiento de "nosotros contra ellos" ha desempeñado un gran papel en el fomento del conflicto religioso en Nigeria. 
No obstante, Nigeria (y tal vez Zanzíbar) sigue siendo una excepción en cuanto a afirmación islámica en el África subsahariana, razón por la cual la idea de un "mundo islámico" activo abarca sólo un segmento relativamente limitado de los musulmanes africanos subsaharianos. Les guste o no, la mayoría de los musulmanes africanos subsaharianos están representados por Estados la mayoría de los cuales son seculares o cristianos o están dominados por otras religiones. 

EMBARGOED UNTIL SUNDAY, JULY 5 
por Kofi Annam 
Nueva York – La recesión económica global se ha traducido en una crisis del desarrollo para África, reveladora de la vulnerabilidad del continente no sólo a la contracción económica sino también al cambio climático. La alteración de los patrones climáticos ya está afectando las vidas de millones de africanos, al reducir la seguridad alimentaria, facilitar la propagación de enfermedades como la malaria y gatillar migraciones masivas. 
La urgencia de los esfuerzos por abordar el cambio climático está revelando interesantes perspectivas relacionadas con la mitigación del cambio, especialmente en cuanto a energías renovables y crecimiento con baja emisión de gases de carbono. Hay una posibilidad real de encausar los países a un nuevo modelo de desarrollo que beneficie no sólo a África, sino también al mundo. 
Para África, esto significa "impermeabilizar" el desarrollo mediante el aumento del rendimiento de las cosechas, la inversión en cultivos resistentes al clima, la promoción de la agricultura de secano, y la expansión de las medidas de control médico de las enfermedades transmitidas por vector. Para adaptarse, África necesita recursos adicionales, más numerosos y cuantiosos que los compromisos de ayuda actuales. 
Financiar la adaptación al clima será un reto formidable, particularmente porque implica costes superiores a la ayuda para el desarrollo que se ha existido hasta ahora, y en un momento en que los presupuestos de ayuda extranjera se encuentran bajo presión. Las estimaciones de los montos que precisan los países en desarrollo como apoyo para adaptarse a estos retos varían entre 5 y 100 mil millones de dólares al año. 
Todos perdemos si se produce un retroceso en los avances económicos y sociales logrados a lo largo y ancho de África en la última década. Mercados florecientes desaparecerían y se evaporarían las oportunidades de inversión, al tiempo que aumentaría el riesgo de inestabilidad política. 
Cada punto porcentual que se caiga en términos de crecimiento tiene consecuencias sociales directas, ya sea en cuanto a niveles de nutrición, mortalidad infantil o asistencia escolar. Cada persona que vuelve a caer en la pobreza es otro paso atrás que nos aleja del logro de las Metas de Desarrollo del Milenio. 
Por todas estas razones, es vital que todos los socios de África, incluidos los países del G-8, sigan apoyándola y colaborando con ella. Como subraya el informe DATA de este año del grupo ONE de promoción y defensa de África, muchos países están cumpliendo sus compromisos de ayuda a pesar de la recesión económica. 
Estos países reconocen el valor práctico de invertir en el desarrollo de África, así como el imperativo moral y político de mantener sus promesas. Reconocen que África está sufriendo el mayor peso de las crisis económica y climática, a pesar de haber sido la región menos responsable de su origen. 
Para ello, será necesario un valiente liderazgo político y una solidaridad sin precedentes entre los países ricos y pobres. En la cumbre del G-8 de este año, es posible dar un gran paso en el apoyo a la agricultura, la inversión en tecnologías “verdes” y el fortalecimiento de los sistemas de salud. 

La amarga cosecha de África 
Souley Madi es uno de los más productivos cultivadores de algodón en Badjengo Camerún, una zona en la que los exuberantes bosques del África central dan paso al semiárido Sahel. Gracias a una combinación de calor intenso y lluvias sahelianas periódicas, Madi produce siempre un algodón limpio y de primera calidad en las suaves colinas que rodean su complejo agrícola cercado. 
Pero, cuando se acerca la próxima estación de cultivo, Madi, que cuenta 40 años de edad, afronta una decisión difícil: ¿cuánto algodón debe cultivar este año? 
Este año, puede que Madi cultive menos algodón, pese a que ese cultivo es la principal fuente de ingresos para él, sus dos esposas y sus cinco hijos. En una parte de su tierra, ahora cultiva maíz y cacahuetes, en lugar de algodón. 
Pero el algodón ofrece en potencia el mejor rendimiento, porque tiene valor en efectivo en el mercado internacional y se puede almacenar durante largos periodos de tiempo. Como millones de otros agricultores africanos de algodón, Madi tiene ventajas respecto de otros cultivadores de algodón de otras partes del mundo. 
Tampoco necesita una maquinaria cara para plantar las semillas; utiliza ganado para arar y planta las semillas en la tierra con sus propias manos. Una empresa algodonera de propiedad estatal recoge su algodón de forma relativamente eficiente, lo limpia en unas instalaciones cercanas para producir las hilas, que después vende en el mercado internacional, y por lo general paga a Madi pronta y justamente. 
Los beneficios de Madi le permiten mantener a sus hijos en la escuela, incluso en plena recolección del algodón. Como él mismo recibió la enseñanza secundaria, está convencido de que sus hijos tendrán una vida mejor gracias a la educación. 
Pero unas fuerzas que Madi no puede controlar –y que ni siquiera conoce– están conteniendo los precios del algodón y creando una saturación del mercado mundial que es en gran medida consecuencia de las políticas aplicadas por los gobiernos más ricos del mundo. El Gobierno de los Estados Unidos paga miles de millones de dólares a los cultivadores de algodón, principalmente en California, Texas y Misisipi. 
Esas subvenciones son un escándalo mundial y, sin embargo, parece probable que esos cuantiosos pagos a cultivadores americanos y griegos de algodón, en gran medida adinerados, persistan durante muchos años. La mejor oportunidad de acabar pronto con las subvenciones del algodón se perdió el pasado mes de diciembre, cuando los países africanos, ayudados por la India y el Brasil, presionaron intensamente en pro de la eliminación de las subvenciones al algodón, en la reunión de la Organización Mundial del Comercio celebrada en Hong Kong. 
Ahora la única posibilidad de poner fin a las subvenciones del algodón es la de convencer de algún a modo a los dirigentes de los Estados Unidos y de Europa para que ayuden a los campesinos africanos reduciendo los pagos a sus cultivadores de algodón. Para el año que viene está prevista una revisión de lo que los americanos llaman "el programa agrícola". 
Si se suprimen las subvenciones, los precios del algodón subirán, tal vez hasta un 15 por ciento. "Constituye una oportunidad de entrada de dinero para el africano particular", dice Daniel Sumner, economista y experto en algodón de la Universidad de California. 
Los funcionarios encargados del comercio en los EE.UU. y en Europa dicen que dejarán de alentar a los cultivadores a producir en exceso y que pondrán fin a los programas que subvencionan concretamente las exportaciones. Sin embargo, para los africanos esos cambios son cosméticos, pues poco o nada contribuirán a subir los precios del algodón. 
En algunas partes de África, los cultivadores de algodón están aumentando la producción, con lo que demuestran que, si los EE.UU. y Europa hicieran algo para reducir su producción de algodón, los africanos podrían colmar ese vacío. En Uganda, donde las guerras civiles en los decenios de 1970 y 1980 devastaron la agricultura, los cultivadores de algodón están volviendo a producir en gran escala. 
En Camerún, donde el algodón es la principal fuente de ingresos para casi cinco millones de personas, se obtuvieron recolecciones sin precedentes el año pasado y el antepasado. "Nuestros agricultores son muy industriosos y disciplinados y están comprometidos con la calidad", dice Ali Batour, gerente de Sodecoton de Camerún, la empresa comercializadora de propiedad estatal. 
Durante la última recolección, cuando los 47 º de calor obligaron a él, al cabo de unas horas, a sus esposas y a su madre a dejar de recoger algodón, volvió a su casa a ocuparse de sus patos. Recientemente, comenzó a criar un rebaño y en la pasada Navidad ganó el equivalente de 70 dólares con la venta de 18 de ellos. 
Al tiempo que se da una palmada en la frente, Madi insiste: "Estamos esperando que cambie la situación". 



El dictador-diplomático de África 
BRUSELAS – La reciente muerte en Bruselas del primer ministro etíope Meles Zenawi finalmente arroja luz sobre su misteriosa desaparición durante dos meses de la vida pública. El gobierno de Etiopía había negado enérgicamente los rumores de un grave problema de salud causado por un cáncer de hígado. 
Sin duda, Meles era ambas cosas. Etiopía sufrió una transformación considerable durante su gobierno dictatorial desde 1991, cuando su grupo minoritario de Tigray en el norte del país llegó al poder tras el derrocamiento del odioso régimen del Derg, liderado por Mengistu Haile Mariam (que hoy todavía disfruta de un retiro confortable en la Zimbabwe de Robert Mugabe). 
Meles (su nombre de guerra en la revolución) primero se desempeñó como presidente del primer gobierno post-Derg y luego como primer ministro de Etiopía desde 1995 hasta su muerte, y en los últimos años de su gobierno, el país registró un crecimiento anual del PBI del 7,7%. Este sólido desempeño económico es bastante sorprendente, considerando la política intervencionista de su partido, pero Meles demostró ser un pragmático consumado a la hora de atraer inversión -particularmente proveniente de China- para impulsar el crecimiento. 
A su favor hay que decir que la mortalidad infantil se redujo un 40% durante su gobierno; que la economía de Etiopía se volvió más diversificada, con nuevas industrias como la fabricación de automóviles, bebidas y floricultura, y que se lanzaron importantes proyectos de infraestructura, que incluyen la mayor represa hidroeléctrica de África. Etiopía, un país que en algún momento fue considerado por el mundo como un caso perdido asociado con el hambre y la sequía, se transformó en una de las principales economías de África -y sin el beneficio del oro o del petróleo. 
Fue un aliado indispensable de Occidente en la lucha contra el terrorismo islamista, que culminó en la operación militar de Etiopía en la vecina Somalia en 2006. Más recientemente, Meles coordinó esfuerzos con Kenia para perpetrar ataques limitados contra la milicia al-Shabaab, que libró una guerra implacable para transformar a Somalia en una teocracia islámica fundamentalista. 
Y, sin embargo, en una actitud polémica y a la vez justa, le extendió una mano de amistad a la región disidente de Somalilandia, antes de que se pusiera de moda, y no recibió el reconocimiento formal que merecía por ese rayo de esperanza democrática en el Cuerno de África. En Hargeisa, Meles será echado de menos, ya que allí planeaba construir un gasoducto con financiación china que atravesaría el territorio de Somalilandia desde Ogaden hasta la costa. 
Más importante, Meles puso a Addis Ababa en el mapa como la sede de la Unión Africana, y como una capital donde los peores problemas de África se podían discutir de una manera pragmática, despojada de rencillas coloniales. El propio Meles se convirtió en un importante actor diplomático, particularmente en materia de políticas sobre cambio climático, y más recientemente fue un moderador activo en disputas fronterizas y sobre recursos naturales entre Sudán y Sudán del Sur, recientemente independizado (y rico en petróleo). 
Por ejemplo, permitió que floreciera una prensa privada y en 2000 se convirtió en el primer líder etíope en llevar a cabo elecciones parlamentarias multipartidarias. Es más, en comparación con la vecina Eritrea en el régimen de Isaias Afewerki o Sudán en el gobierno de Omar al-Bashir, su régimen no fue de ninguna manera el peor en materia de abusos en la región. 
Sin embargo, luego de una elección parlamentaria violenta en 2005, en la que participaron más de 30 partidos, Meles manifestó un desprecio abierto por el pluralismo democrático y la libertad de prensa, y encarceló a varios periodistas en los últimos años. Al mismo tiempo, impuso un control central cada vez más estricto sobre su país, étnica y lingüísticamente diverso. 
Si bien en términos nominales el país estaba gobernado por un "federalismo étnico", donde éste amenazaba con una secesión, como en Oromia o Ogaden, Meles fue rápido a la hora de ignorar el marco constitucional. Aunque fortaleció la libertad religiosa y la convivencia pacífica entre musulmanes y cristianos, la situación de los derechos humanos en Etiopía siguió siendo deficiente. 
Y, aún así, Meles es irreemplazable -nadie lo iguala intelectualmente como líder africano (abandonó sus estudios de medicina para liderar una revolución contra el Derg, pero luego aprendió un inglés impecable y obtuvo títulos de universidades europeas por correspondencia), ni políticamente en su país, donde no se vislumbra un sucesor obvio para remplazarlo. En el Cuerno de África, no existe ningún líder de su estatura que pueda asegurar la estabilidad y la sólida gobernancia que la región tanto necesita. 
Hailemariam Desalegn, el ministro de Relaciones Exteriores de Meles, asumirá el gobierno de Etiopía. Pero existirá en Occidente una preocupación considerable ante el peligro de un vacío o lucha de poder en un país geopolíticamente vital pero rebelde -justo cuando se supone que la vecina Somalia está atravesando una transición hacia un nuevo parlamento y un gobierno electo. 
Para sus admiradores y críticos por igual, Meles deja atrás un fuerte legado político. 

La división económica de la casa africana 
Con la excepción de Ghana y unos cuantos otros estados, en 2009 la mayoría de los balances fiscales africanos sufrieron un deterioro. Sin embargo, gracias al manejo prudente de las finanzas públicas durante los periodos de sólido crecimiento anteriores, un número importante de países africanos han soportado la crisis actual en mejores condiciones fiscales que durante crisis anteriores. 
Más aún, varios países africanos siguieron implementando reformas de largo plazo para mejorar sus clima de negocios e inversiones, a pesar de los inmensos retos planteados por la crisis. Ahora que el comercio internacional y la producción industrial global están mejorando, las economías del sub-Sáhara parecen bien posicionadas para emprender un crecimiento más sólido, a medida que la demanda y los precios del petróleo y otros minerales se recupera y la actividad económica global retoma su ritmo. 
Por supuesto, existen numerosos riesgos -malas condiciones climáticas, conflictos militares y agitación política- que todavía pueden socavar los beneficios, logrados con tanto esfuerzo, de este historial social y económico. Pero el desequilibrio estructural más difícil de abordar en África es la naturaleza dicotómica de sus economías y finanzas. 
A lo largo del continente, casi todos los gobiernos alaban -algunos sinceramente, otros no- la modernización económica como piedra angular de la prosperidad y vara según la cual medir su eficacia. Muchos se jactan de lo moderna que es la infraestructura financiera de sus países, que se sustenta en un amplio conjunto de sistemas legales, normativos, contables, de informe crediticios y pagos y liquidaciones. 
Un sistema de transferencia de fondos interbancarios de alto valor liquida transacciones en tiempo real, elimina el riesgo crediticio entre participantes del sistema, aumenta la circulación de fondos y mejora la implementación de políticas monetarias. Los bancos pueden controlar sus posiciones en tiempo real y así tomar decisiones de inversión rentables. 
Hasta ahora, sólo unas cuantas instituciones financieras registradas, principalmente filiales de bancos comerciales occidentales, tienen acceso a estos sistemas de pagos. Las instituciones no bancarias, como oficinas de cambio de monedas, oficinas postales y organizaciones de micro-crédito, tienen vedado el paso, incluso si demuestran solidez y sostenibilidad financiera. 
Los efectos del secuestro de los sistemas de pagos nacionales por parte de los bancos para prestar servicios sólo a la economía moderna se agravan por los contratos de exclusividad que los bancos y compañías de transferencia de dinero como Western Union han firmado con la mayoría de los países africanos. Estos acuerdos excluyen a las entidades no bancarias del altamente lucrativo mercado de las remesas de los emigrados de la diáspora africana, que sigue siendo un factor clave para el crecimiento. 
No obstante, la rápida urbanización que se vive en toda África ha dado origen a un dinámico sector informal desconectado de la economía moderna. Aunque las autoridades africanas tienden a marginarla, esta economía del efectivo representa un importante aporte a la capacidad productiva del continente. 
El repago de créditos en las instituciones de micro-financiación bien administradas es de cerca del 95%. Todos los estudios realizados en este ámbito han revelado además que las mujeres no sólo son los emprendedores más activos del sector informal, sino que cumplen sus compromisos de manera más rápida. 
No obstante, sólo unos cuantos países han comenzado a avanzar en esa dirección. Nigeria ha optado por no firmar contratos de exclusividad con Western Union y otras compañías y su industria bancaria, recién consolidada, está incursionando de manera importante en la región. 
Ruanda también ha implementado normativas que eliminan los contratos de exclusividad, abriendo puertas para que las instituciones de micro-financiación se conviertan en proveedores de servicios de pago. El Banco de Reserva Sudafricano creó una plataforma especial dentro de su sistema nacional de pagos para instituciones no bancarias y de micro-financiación. 
Dar acceso a las instituciones de micro-financiación a sistemas de pago nacionales y regionales y formas electrónicas de pago por parte del consumidor final representará un importante avance para satisfacer las necesidades del sector comercial y minorista en términos de facilidades bancarias. También ayudará a facilitar el acceso de los más pobres a los servicios financieros, contribuyendo así a reducir la alta proporción de la población que no cuenta con servicios bancarios. 
Todo esto impulsará de manera inevitable el desarrollo y la integración de los servicios financieros nacionales y el comercio intrarregional. Este será un avance muy bienvenido, ya que gran parte del comercio intrarregional se realiza a través de operadores informales y empresas pequeñas y medias que no tienen acceso al sistema bancario. 
Cuando se trata de analizar los males de África, ya es un hábito hablar largamente del traumático pasado del continente. Pero vincular los problemas de la era colonial con la disposición de los gobernantes africanos a gastar fortunas en equipar a sus países con modernos sistemas de liquidación de pagos y luego proceder a excluir a sus ciudadanos de su uso es forzar demasiado la imaginación. 
Abraham Lincoln dijo una vez que una casa dividida no puede mantenerse en pie. Esto tiene un corolario económico: una casa con una economía dividida no puede prosperar. 


La inmunidad de África 
Las pequeñas economías alguna vez de alto vuelo como Irlanda, Hungría e Islandia se desmoronan. Incluso las robustas China e India están experimentando un crecimiento más lento, un recorte de sus ambiciones y sueños rotos. 
Sin embargo, en el África subsahariana, existen pocos indicios de la crisis financiera global que está consumiendo al mundo capitalista. 
Una típica casa de estilo occidental en Kampala o Accra, por ejemplo, hoy sorprendentemente cuesta entre dos y tres veces más de lo que cuesta una casa semejante, digamos, en Cleveland u otras ciudades de la zona central de Estados Unidos. Mientras que los precios inmobiliarios se derrumban desde Madrid hasta Dublin y desde Miami hasta Los Angeles, los precios africanos se mantienen en niveles récord, o cerca. 
Los bancos africanos, mientras tanto, son sólidos como rocas si se los compara con sus pares altamente endeudados de Estados Unidos y Europa. Mientras los banqueros internacionales se dedicaron a otorgar legiones de créditos incobrables, los banqueros africanos se atuvieron a obtener ganancias a la antigua: pagándoles muy poco a los depositantes y ganando un "diferencial" importante mediante la compra de deuda gubernamental garantizada, que ofrecía retornos saludables. 
Incluso el gasto público deficitario -durante mucho tiempo el flagelo de África- parece positivamente insignificante comparado con las deudas masivas que enfrentan Estados Unidos y algunos países europeos. La nueva administración Obama está proponiendo planes de gasto factibles de crear un déficit récord en Estados Unidos de más de un billón de dólares -y esto sumado al déficit récord de la saliente administración Bush. 
Y aún así hay buenas razones para creer que es sólo una cuestión de tiempo antes de que África y sus pueblos experimenten los efectos nocivos de la crisis global. Desde Ghana hasta Kenia, los gobiernos cada vez tienen más dificultades para recaudar dinero destinado a proyectos de infraestructura y para vender deuda oficial. 
La inversión extranjera en el África subsahariana, que alcanzó niveles récord en los últimos años, se está retrayendo, lo cual es una prueba de la cautela de los inversores, no de una falta de optimismo subyacente en la región. Y las exportaciones de materias primas a China, India, Europa y Estados Unidos -un factor clave en el reciente impulso del crecimiento de África- pueden sufrir simplemente porque la desaceleración global implica menos consumo en todas partes. 
Las inversiones en acciones populares, como de Safaricom, ya se están comercializando a niveles inesperadamente bajos. Si los precios de los bienes raíces cayeran drásticamente, podría producirse una reacción en cadena, que afectaría a inversores grandes y pequeños por igual, y que con el tiempo les causaría un vasto sufrimiento a los africanos corrientes. 
Incluso si se asumiera una estabilidad en los precios de los bienes raíces, la crisis global con certeza causará una caída de las remesas por parte de los africanos que tienen buenos empleos en Europa, Estados Unidos, Canadá, Australia y Oriente Medio. 
Ya se estima que las remesas están decayendo, cosa que tiene sentido: los inmigrantes en los países ricos se ven y se verán desproporcionadamente afectados por la menor actividad económica. 
También está dispuesto -y puede hacerlo- a pagar más que un médico local por los servicios y, por supuesto, por una casa en Uganda. Una disminución de las remesas que ingresan a Uganda podría significar una menor actividad económica -o simplemente precios más bajos. 
O se logra controlar la crisis financiera en Estados Unidos, que incubó la crisis global, o amenazará con mutar en una nueva forma más virulenta que podría destruir no sólo la economía de papel de comercialización y correduría de Estados Unidos, sino también su economía real de bienes y servicios. El presidente Barack Obama, que actúa como si el segundo escenario pareciera posible, está apostando a un gasto gubernamental de gran escala para impulsar la economía real. 
Sin embargo, aunque Obama fallara, los africanos deberían escapar de la peor de las crisis globales, por buenas y por malas razones. Las buenas razones tienen que ver con la confianza en sí mismos de los africanos y una creciente conciencia entre los académicos y los estrategas políticos de que el comercio dentro de la región -especialmente entre el África urbana y el África rural- en definitiva redundará en enormes beneficios. 
La gente tiende a pagar en efectivo por los bienes y servicios, por más costosos que sean. En Estados Unidos, los préstamos para autos y viviendas -préstamos que hoy no se están devolviendo- son el principal factor detrás de la crisis financiera. 
Después de todo, al permitirle a la gente gastar más de lo que tiene, el dinero prestado puede estimular el crecimiento. Pero hoy, las prácticas de África de pagar en el momento son una defensa poderosa contra el contagio financiero. 
Otra manera de mirar la paradójica posición económica de África es admitir que la marginalización histórica de la región dentro del sistema financiero internacional -tan costosa en tiempos de abundancia global- está demostrando ser un beneficio inesperado cuando los más ricos del mundo están padeciendo una enfermedad terminal. 

El imperativo de la integración en África 
Karl Marx predijo que los estados irían desapareciendo ante el surgimiento de una idílica sociedad comunista capaz de regular los desequilibrios económicos y dar poder a las masas. Le habría sorprendido muchísimo ver su profecía realizada no por el comunismo, sino por la globalización del liberalismo angloamericano. 
Los mercados de capitales de hoy en día reúnen dinero para los gobiernos, clientes corporativos y clientes particulares, gestionan las inversiones de los fondos de pensiones y apuestan al nivel de los tipos de interés o el mercado de valores. Las transacciones basadas en derivados por parte de bancos de inversión, fondos de cobertura y otros participantes del mercado genera inmensas utilidades para los especuladores, al tiempo que priva a la economía real de inversiones productivas y creación de empleos. 
Sin embargo, los grupos de raza negra son las principales víctimas. En los Estados Unidos, la octava parte de los hombres de raza negra entre 25 y 34 años está en la cárcel, y tres de cada cinco hogares afroamericanos con niños tiene como jefe a una madre soltera. 
En cuanto a los países africanos, la política y la economía de la globalización los ha despojado de sus bienes y recursos naturales, dejándolos con una insostenible carga de deuda. Como resultado, el porcentaje de la población de África que vive en la extrema pobreza aumentó del 41,6% en 1981 a un 46,6% en 2001. 
Es el caso de Europa, Asia y, cada vez más, América Latina, particularmente entre los estados miembros del Mercosur (Argentina, Brasil, Chile, Uruguay y Paraguay). Podemos ver que ocurre lo opuesto en el caso de las asociaciones regionales de África y el Oriente Próximo, donde el comercio con el mundo exterior es más importante que el comercio intraregional. 
Como resultado, cualquier país que formule estrategias para contrarrestar las fuerzas destructivas de la globalización debería dar prioridad a una estrategia de desarrollo económico interno, preferiblemente dentro de un marco regional. Este es un requisito para defenderse frente al fundamentalismo del mercado y evitar las injustas condiciones del mercado internacional. 
En este respecto, las Asociación de Naciones del Sudeste Asiático (Brunei Darussalam, Camboya, Laos, Malasia, Myanmar, Filipinas, Singapur, Tailandia y Vietnam) constituye un ejemplo edificante. Las economías de la ASEAN adoptaron un frente unido acerca de los problemas económicos internacionales y acordaron dar prioridad a la integración económica interna y ampliar los vínculos con los principales socios comerciales. 
Las perspectivas de 2006 también fueron al alza: la información preliminar para el primer trimestre indicó que los flujos de IED ya habían llegado a los US$ 14 mil millones, desde los US$ 7,4 mil millones de la primera parte del año anterior. 
En contraste, la histórica tradición de límites coloniales inmanejables y artificiales en el África Subsahariana, con sus antagonismos étnicos, falta de respeto a si mismos de algunos de sus ciudadanos y un notable historial de fracasos de gobernabilidad han obstaculizado su búsqueda de una integración económica. Sin embargo, un enfoque sector por sector podría mitigar estas limitaciones y, considerando la urgente necesidad de dar respuesta a la demanda de energía y al cambio climático, podría ser estratégicamente aconsejable comenzar por el sector energético. 
África es un continente rico en energía y posee dos terceras partes de las reservas mundiales de energía hidroeléctrica: billones de kilovatios-hora que constituyen cerca de la mitad de los recursos mundiales. 
Con sólo aprovechar la energía hidroeléctrica de la Cuenca del Congo se daría respuesta a todas las necesidades energéticas de África, o se alumbraría toda Sudamérica. Más aún, crear una matriz energética africana permitiría enviar energía desde la república Democrática del Congo a países del sur de Europa como España, Portugal e Italia. 
Sin embargo, si bien el 90% de las reservas mundiales de energía hídrica se concentran en regiones subdesarrolladas como el África Subsahariana, la tecnología de la HVDC sigue siendo dominio de los países desarrollados. En consecuencia, existe un imperativo no sólo de una integración regional en África, sino también de visión y colaboración estratégicas conjuntas para ayudar a crear seguridad global en los ámbitos energético y ambiental. 

Las ambiciones monetarias equívocas de África 
DAKAR – El África subsahariana está en medio de una fiebre de uniones monetarias. Grupos regionales de todos los países en el este, sur y oeste de África están dando prioridad a la idea de crear una unión monetaria. 
Una moneda común requiere de políticas monetarias y fiscales unificadas y centralizadas. Sin embargo, esto necesita de una integración política, que, como lo han demostrado los problemas del euro este año, es un asunto difícil de promover entre Estados-nación. 
Antes de la llegada del euro a la escena financiera internacional en 1999, los únicos ejemplos de países con monedas comunes estaban en el África francófona neocolonial y anteriormente, en el siglo XIX, en América Latina y en Escandinavia. La creación del CFA (franco de la comunidad financiera africana), que le ofrece a Francia el control del 65% de las reservas de divisas de los países de esta comunidad, combinaba la convertibilidad de la moneda con una paridad claramente sobrevaluada –vinculada primero al franco francés y ahora al euro- así como barreras comerciales. 
Con todo, a pesar de las dificultades que ha tenido el CFA (y el euro últimamente) –en efecto, pese a la ausencia de uniones aduaneras regionales viables (excepto la Comunidad del África Oriental), sin mencionar un mercado único- los africanos tienen una fuerte fe en la idea de una unión monetaria. 
Dado el grado de su desarrollo económico, con su énfasis en las exportaciones de productos básicos, la prioridad de los países africanos debe ser la integración económica de largo plazo, no una unión monetaria. El modelo a seguir no es el euro, sino el Mercado Común del Sur de América Latina (Mercosur) y la Asociación de Naciones del Sureste Asiático (ASEAN por sus siglas en inglés). 
Evitaron establecer una burocracia que absorbiera un fuerte presupuesto, dejando a los respectivos ministerios la administración del acuerdo. En 2008, las exportaciones interregionales de Mercosur alcanzaron 41,600 millones de dólares, un aumento del 28,4% comparado con 2007. 
Además, la inversión entre los países del Mercosur ha conducido a una mayor integración económica. Ahora, Argentina es el segundo socio comercial más grande de Brasil, después de los Estados Unidos, mientras que Brasil es el primer socio comercial de Argentina, antes que los Estados Unidos. 
Los siete países miembros de la ASEAN han decidido poner en aplicación “hojas de ruta” económicas que definen las prioridades de integración, una muestra de su determinación para lograr una comunidad económica única. Sin embargo, una unión monetaria no es prioritaria en la agenda. 
Sin embargo, debido en parte a que estos países han escapado de las secuelas de las crisis de crédito global, más inversionistas se están enfocando en las oportunidades de negocios que ahí se presentan. Para 2050, el PIB combinado de las 11 economías más grandes de África será de más de 13 billones, superando a Brasil y a Rusia (aunque no a la India o China). 
Actualmente hay 23 bolsas operando en África, y su capitalización bursátil se ha disparado de 245,000 millones en 2002 a 1 billón (2% del total mundial) a finales de 2009 –tan elevado como la décimo quinta bolsa de valores más grande del mundo. Con un volumen de 800,000 millones de dólares, la bolsa de valores de Johanesburgo por sí sola representa el 80% del total y ocupa la décimo novena posición mundialmente. 
Esto requiere de políticas macroeconómicas coherentes centradas en la integración económica, en el autoabastecimiento de alimentos, en una baja inflación y en una deuda reducida. También necesita estabilidad política, erradicar la corrupción, un Estado de derecho fortalecido, mejores niveles educativos y un mayor uso de teléfonos celulares e Internet. 
Lo que no necesita es una unión monetaria. En lo que se refiere a los tipos de cambio, les conviene más a los miembros de los grupos económicos africanos vincular sus monedas en sistemas monetarios regionales para prevenir grandes fluctuaciones entre sí. 


Prensa africana: desaparecida en acción 
En gran parte de África, el desafío para los periodistas, editores y lectores va más allá de la libertad de prensa, e incluye su misma supervivencia. Por ejemplo, durante las distintas dictaduras de Nigeria muchos periodistas tuvieron que soportar un rito de iniciación que la mayoría prefiere olvidar: acosos constantes, golpizas, torturas, estratagemas para acusarlos por cargos falsos y sentencias de cárcel absurdamente largas. 
Entre las numerosas víctimas, quizás el caso más chocante sea el de un joven periodista llamado Bagauda Kaltho. Su cuerpo fue encontrado en el baño de un hotel en la ciudad de Kaduna, junto a los restos de un paquete bomba tras una explosión que nadie escuchó. 
La implicancia, promovida por el régimen, era que Kaltho era un recluta mío que voló en pedazos al tratar de preparar su próxima bomba en una campaña terrorista contra la dictadura de Sanni Abacha. Esta inconcebible maniobra quedó al descubierto sólo después de la muerte de Abacha, con la seguidilla de confesiones posteriores por parte de los agentes de policía que en realidad cometieron el crimen. 
Cuando la policía allanaba un lugar, salían a la luz ejemplares provenientes de otros depósitos seguros, que eran vendidas en las calles por arriesgados jóvenes que entraban y salían velozmente del tráfico, ofreciendo el contrabando subversivo. No importaba que estos jóvenes vendedores ambulantes, algunos de no más de siete u ocho años de edad, a menudo fueran arrestados, golpeados o encerrados por semanas, a veces meses. 
Si criterios como la precisión del enfoque, la movilización, el compromiso, la organización y un enorme efecto en el público han de servir de guía, entonces la distinción le corresponde al funesto papel de los medios de comunicación en la preparación de la masacre ruandesa de 1994, y en la dirección, supervisión y azuzamiento del fervor de los génocidaires una vez comenzado el exterminio de los tutsis. Se trata de una lección realista que presenta a los medios en el papel de agresor y violador, y que contrasta con su posición usual de víctima. 
Esos sucesos son demasiado conocidos como para que los volvamos a examinar. Lo que importa ahora es el papel que el resto de los medios africanos deberían haber desempeñado, y las preguntas que esto hace surgir acerca de su capacidad de funcionar como guardianes de la verdad. 
No muchos africanos, incluso entre los que conocen mejor la actualidad mundial, habían escuchado mencionar alguna vez la Radio Milles Collines, el más obvio y descarado instrumento del genocidio ruandés. Es aleccionador el hecho de que sucesos que tienen que ver principalmente con África entran al dominio público en gran parte gracias a la intervención de los medios extranjeros. 
La respuesta de los medios africanos a las masacres y violaciones en Darfur ha sido un silencio semejante. Una vez más, los lectores africanos reciben menos de lo debido y quedan dependiendo de la información extranjera para tener alguna noción de la enormidad de lo que ocurre. 
La sociedad civil africana, cuya voz es la prensa, no puede eludir merecer cierta medida de reproche por no presionar a sus líderes para que rescaten y ayuden a sus hermanos africanos. Desde Liberia al Congo, la difícil situación actual del continente africano exige que la prensa no sólo actúe como guardián, sino como tábano. 
Esta solidaridad no debería entenderse como algo que se debe ejercer sólo en tiempos de convulsión. El recurso barato a invectivas fáciles como "interferencia externa", "reporteo interesado" o "lacayos imperialistas", tan caro a los regímenes corruptos o represivos, es reconocido como una servil jerigonza incluso por quienes la practican regularmente. 
Desgraciadamente, en situaciones represivas como, por ejemplo, la que existe en Zimbabwe, los periodistas del tercer mundo tienden a seguir las señales que les da la conducta de sus líderes nacionales y ponerse del lado de los "elefantes canallas" del continente. Este reflejo ha dejado a Zimbabwe prácticamente sin periodismo, con sólo la prensa extranjera intentando hacer que el Presidente Robert Mugabe rinda cuentas de sus actos. 
La imitación parece ser una marca distintiva de los tiranos en su ejercicio del poder, de modo que la falta de solidaridad entre los periodistas africanos y los pueblos de África ha creado un peligroso vacío. Hoy es la prensa de Zimbabwe la que está amenazada a punta de pistola. 

La búsqueda de energía por parte de África 
Guerras civiles, hambre, enfermedades, la herencia del colonialismo: se han aducido todas éstas como razones verosímiles de la absoluta pobreza y atraso económico de ese continente. 
Ésta es una conclusión fundamental del African Economic Outlook ("Panorama Económico Africano") correspondiente al período 2003-2004 y recientemente publicado por la OCDE. Mientras que casi la mitad de los 53 países de África podrían producir energía hidroeléctrica con beneficios, sólo se consigue realizar el 7 por ciento de ese potencial por culpa de las infraestructuras deficientes y los elevados costos de las inversiones iniciales. 
Además, pese a su gran potencial en materia de energía solar y geotérmica, África representa sólo el 1,3 por ciento de las instalaciones solares mundiales y sólo cuatro países han empezado a explotar las fuentes de calor subterráneas. De las fuentes de energía fósil -principalmente el petróleo- que los países africanos sí que explotan, sólo una cuarta parte es consumida localmente. 
Más de tres cuartas partes de los africanos subsaharianos carecen de acceso a la electricidad, frente a menos del 14 por ciento de los latinoamericanos y los asiáticos orientales. A consecuencia de ello, la mayoría de los africanos utilizan biomasa (desechos animales y vegetales y leña) para la iluminación, la cocina y la calefacción. 
Sin embargo, a medida que aumenta la población y con ella las necesidades energéticas, unos ecosistemas frágiles se ven amenazados. Así, pues, resulta urgente la necesidad de substituir las fuentes energéticas basadas en la biomasa por abastecimientos energéticos menos destructivos. 
La iluminación pública y privada, la refrigeración de comida, medicamentos y vacunas, la calefacción y el saneamiento idóneo contribuyen a la mejora de las condiciones de vida y la salud de las personas. Una mayor cantidad de energía y de mayor calidad aumenta la producción mediante unas comunicaciones modernizadas, la mejora de la productividad y un ambiente laboral mejor. 
Además, un abastecimiento energético seguro aumenta en gran medida las posibilidades de aprendizaje y mejora el acceso a la información. Unos ciudadanos mejor informados participan, a su vez, en mayor número y en mayor grado en los procesos de adopción de decisiones de su país. 
Algunos países han intentado salvar el desfase entre su potencial energético y la falta de acceso de sus poblaciones a la energía. En unos pocos países, gracias a la participación del sector privado en las compañías eléctricas, junto con nuevas instancias reguladoras independientes, se ha logrado una generación de electricidad más eficiente y un aumento del empleo, al tiempo que se duplicaba el número de usuarios. 
La electrificación para los pobres de las zonas rurales ha mejorado en Sudáfrica y en Ghana mediante la creación de organismos independientes encargados de ejecutar los planes de electrificación rural. Un número mayor de países necesitan adoptar políticas similares para poder afrontar sus imperativos energéticos de forma más eficaz. 
También se debe prestar más atención a las iniciativas energéticas regionales e interregionales que permitan una mayor racionalización de la irregular distribución de los recursos energéticos entre los países. Esas reformas pueden beneficiar a los consumidores reduciendo los costos y mejorando la fiabilidad y la calidad de los servicios. 
La Nueva Alianza para el Desarrollo de África (NEPAD) promueve precisamente ese planteamiento. El Comité de Ejecución de la NEPAD, formado por Jefes de Estado, ha pedido al Banco Africano de Desarrollo que tome la iniciativa en materia de infraestructuras regionales (incluidos el transporte, la energía, el agua, etc.) y normativas financieras y bancarias. 
Se calcula que los proyectos y programas seleccionados en el plan de acción a corto plazo costarán unos 7.000 millones de dólares. Además, también se ha iniciado la labor de preparación de un plan de acción a medio y largo plazo en estrecha colaboración con las comunidades económicas regionales y en cooperación con el Banco Mundial y la Unión Europea. 
Según los cálculos del African Economic Outlook, el aumento del PIB de África en 2003 fue del 3,6 por ciento, aproximadamente, mucho mayor que el 2,8 por ciento registrado en 2002. 
Las proyecciones para 2004 indican que es probable que esa tasa mayor de crecimiento se mantenga o incluso se acelere aún más durante los dos o tres próximos años. Pero eso no es suficiente: existe una coincidencia general en que, para que África avance de verdad en la reducción de la pobreza, se necesitan tasas medias de crecimiento de entre 6 y 8 por ciento. 

Los intereses de África en el debate sobre el cambio climático 
MAPUTO, MOZAMBIQUE – En toda África va creciendo la preocupación, que nosotras tres compartimos, de que el continente está quedando marginado de los debates más importantes con miras a la cumbre sobre cambio climático COP15 que se llevará a cabo este mes en Copenhague. Mientras que la atención se ha centrado en el impacto de la mitigación del cambio climático en los países desarrollados, las necesidades urgentes de adaptación de los países más pobres del mundo frente a una posible catástrofe han sido ignoradas en gran medida, al menos en términos de acciones concretas. 
Las señales no están presagiando nada bueno. Los patrones del clima están cambiando; la lluvia en ciertas áreas ha estado faltando, y grandes franjas del continente han estado sufriendo una sequía inusitadamente severa. 
La posición geográfica de África, sus recursos hídricos sensibles, sus métodos de agricultura no sustentable y la explotación de empresas extranjeras y privadas la han hecho más vulnerable. La deforestación para obtener madera y energía precipita la erosión y reducen la fertilidad de los suelos. 
Además, partes de África tienen un enorme potencial latente para el desarrollo agrícola, que a todos nos interesa fomentar. Si las comunidades pueden plantar en vez de deforestar, pueden crear sumideros de dióxido de carbono, mejorar el equilibrio del agua y proteger el microclima -todo lo cual favorecería la agricultura, la seguridad alimentaria y los esfuerzos para mitigar el cambio climático global de manera sustentable. 
El comercio de esclavos, el colonialismo y el proceso viciado de descolonización dejaron su huella en los nuevos y frágiles Estados independientes de África. Ahora, la materialista Europa y el mundo desarrollado están imponiendo otro desastre a una África en apuros con un estilo de vida de autoenriquecimiento, consumo y desperdicio. 
El Diálogo Parlamentario africano-europeo sobre el cambio climático fue creado en Nairobi en agosto de 2008 por la AWEPA (la Asociación de Parlamentarios europeos para África) conjuntamente con el Parlamento pan-africano y otros actores parlamentarios importantes. En las reuniones de seguimiento realizadas en África y en Europa, se empezaron a desarrollar planes de acción concretos enfocados especialmente en África. 
Otras redes parlamentarias como GLOBE, Global Legislators Organization (Organización Mundial de Legisladores), PGA, Parlamentarians for Global Action (Parlamentarios por la acción global) y PNOWB, Parliamentary Network on the World Bank (La Red Parlamentaria sobre el banco Mundial) también están participando. El objetivo es poner a África como tema prioritario de la agenda en la Conferencia de Copenhague. 
Las conclusiones del Diálogo se presentarán en la Conferencia de Copenhague en diciembre. El Seminario Parlamentario africano-europeo realizado en Estocolmo en agosto pasado (Suecia ocupa actualmente la presidencia de la UE) hizo hincapié en la necesidad de poner en práctica una estrategia que garantice que se cumplan los compromisos contraídos en Copenhague en áreas como el diseño de políticas relacionadas con el cambio climático y la reforma legislativa. 
De igual manera, la AWEPA trabajará conjuntamente con parlamentarios africanos y europeos para garantizar que se entregue y supervise cuidadosamente la asistencia internacional para la adaptación africana. También movilizará el apoyo para los parlamentarios africanos, para permitirles trabajar con sus electores con el fin de crear conciencia, a nivel local, sobre las nuevas políticas agrícolas sustentables que respondan a los cambios en los patrones del clima y otras consecuencias del cambio climático. 
No obstante, la mitigación y adaptación al cambio climático son costosas. Los países europeos y otros con altos ingresos, incluidos los Estados Unidos, deben cumplir sus obligaciones, de acuerdo con el principio “el que contamina paga” para ofrecer a África financiamiento nuevo, accesible, seguro y fiable que sirva de apoyo a las estrategias de mitigación y adaptación en áreas como la reducción del riesgo de desastres, la energía renovable, la tecnología y el desarrollo de capacidades. 
La postura tomada en octubre por los líderes nacionales de la UE de que los países en desarrollo necesitarían una ayuda de 100,000 millones de euros anuales para 2020 a fin de afrontar el cambio climático, supone un paso importante en la dirección correcta. Sin embargo, esos compromisos siguen siendo vagos dado que los líderes de la UE no lograron especificar cuánto de ese financiamiento aportaría Europa. 
Ha llegado la hora de que Europa, los Estados Unidos y otros reconozcan sus responsabilidades en lo relativo al impacto del cambio climático en África. Sin embargo, al asumirlas lo deben hacer de una manera que respete las prioridades africanas. 


Después de Annan 
Entre los diplomáticos está de moda preguntar quién será el sucesor de Kofi Annan como Secretario General de las Naciones Unidas. El Secretario General Adjunto de Naciones Unidas, Shashi Tharoor, explora lo que implica ese trabajo. 
"Es el trabajo más difícil del mundo" fue la descripción del puesto que el primer Secretario General de las Naciones Unidas, Trygve Lie, hizo a su sucesor, Dag Hammarskjold, en 1953. El tiempo no ha hecho que ese trabajo sea más fácil. 
Los artífices de la carta de las Naciones Unidas le otorgaron al Secretario General dos funciones claras: la del "más alto funcionario administrativo de la Organización " y también la de un funcionario independiente al que la Asamblea General y el Consejo de Seguridad pueden encargar ciertas funciones no especificadas (pero implícitamente políticas). 
Se espera que el Secretario General cuente con el apoyo de los gobiernos, especialmente de los cinco miembros permanentes del Consejo de Seguridad, pero no debe ser parcial hacia ninguno de ellos. Establece sus credenciales mediante el servicio burocrático o diplomático pero, una vez electo, debe dejar atrás su pasado y servir como una voz mundial, incluso como un "papa secular". 
Al Secretario General se le encarga que ayude a los Estados miembros a tomar decisiones bien fundadas e informadas, mismas que tiene que ejecutar, pero también está autorizado a influenciar su trabajo e incluso a proponer las medidas que deben realizar. Administra una organización compleja y funge como presidente de los organismos de Naciones Unidas, pero debe ejercer este papel dentro de los límites presupuestales y normativos impuestos por los gobiernos miembros. 
Es cierto que el Secretario General tiene una autoridad inigualable para establecer la agenda. Pero no tiene todo el poder para ejecutar todas sus ideas y articula una visión que sólo los gobiernos pueden realizar. 
Hammarskjold fue el primero en argumentar, en plena Guerra Fría, que un funcionario público imparcial podía ser "políticamente célibe" sin ser "políticamente virgen". El Secretario General podía desempeñar un papel político sin perder su imparcialidad, siempre que permaneciera fiel a la Carta y al derecho internacional. 
Con el fin de la Guerra Fría, Kofi Annan ha ido más lejos que sus predecesores al utilizar el "púlpito de la intimidación" de su cargo. Valientemente planteó el tema del carácter moral de la intervención y el deber del individuo de obedecer a su conciencia, y retó a los Estados miembros a resolver las tensiones entre la soberanía del Estado y su responsabilidad de proteger a la gente común. 
Frecuentemente, un Secretario General puede formular una pregunta incómoda pero no dictar la respuesta apropiada; el discurso histórico de Annan ante la Asamblea General en 1999 sobre la intervención generó gran actividad entre las consultorías y los columnistas, pero no ha conducido a una sola intervención militar para proteger a los oprimidos. Frecuentemente se considera que las Naciones Unidas representan la legitimidad internacional y sin embargo los pronunciamientos del Secretario General a menudo tienen menos impacto en la conducta de los Estados miembros que las críticas del Papa sobre los métodos anticonceptivos. 
El Secretario General sabe que no puede lograr mucho sin el apoyo de los miembros cuya falta de acción en algunos temas el querría denunciar en otras condiciones. No puede darse el lujo de permitir que las frustraciones por un tema afecten su capacidad para obtener la cooperación de los gobiernos en otros. 
Este mundo de una sola superpotencia también significa que el Secretario General debe manejar una relación que es vital para la supervivencia de las Naciones Unidas sin hipotecar su propia integridad e independencia. Las demandas insistentes de algunas personas en Estados Unidos de que las Naciones Unidas demuestren su utilidad a ese país -demandas que no se podrían haber planteado en los mismos términos durante la Guerra Fría- obligan al Secretario General a caminar sobre una cuerda floja entre la atención a las prioridades estadounidenses y las preferencias de todos los miembros. 
La creciente micro administración de los Estados miembros sobre el presupuesto también ha debilitado la autoridad del Secretario General. Tanto Annan como su predecesor, Boutros Boutros Ghali, emprendieron ambiciosas reformas administrativas pero fueron incapaces de atender los niveles mucho mayores de inercia normativa y de procedimiento en áreas que están bajo la autoridad de los Estados miembros. 
Ningún Secretario General ha disfrutado de una independencia verdadera de los gobiernos: las Naciones Unidas operan sin embajadas o servicios de inteligencia y los Estados miembros resisten cualquier intento de adquirir esas habilidades. 
En efecto, actualmente el Secretario General tiene gran legitimidad diplomática e incluso mayor visibilidad en los medios de comunicación pero menos poder político que lo que sugieren los términos de la Carta de las Naciones Unidas. Para ser efectivo, debe estar calificado para manejar personal y presupuestos, tener dotes para la diplomacia pública (y sus variantes tras bambalinas) y ser capaz de comprometer las lealtades de una amplia gama de actores externos, incluyendo organizaciones no gubernamentales, grupos empresariales y periodistas. 
También debe convencer a los países del sur, pobre y agobiado por los conflictos, de que sus intereses son su prioridad, mientras se asegura de que puede trabajar efectivamente con el norte rico y poderoso. Debe reconocer el poder y las prerrogativas del Consejo de Seguridad, especialmente de los cinco miembros permanentes, al tiempo que presta atención a las prioridades y pasiones de la Asamblea General. 
Sobre todo, el Secretario General necesita una visión del propósito primordial de su cargo y conciencia de su potencial y limitaciones. En otras palabras, para tener éxito, debe concebir y proyectar una visión de las Naciones Unidas como deberían de ser, mientras que administra y defiende a la organización como es. 


Después de la asimilación 
En el siglo diecinueve, millones de europeos buscaron libertad y prosperidad en el continente americano, particularmente en los Estados Unidos. Lo novedoso hoy en día es la escala de la migración, que a menudo cruza enormes barreras culturales... y con frecuencia sin un objetivo claro. 
Los africanos que cruzan el Mediterráneo en pateras a menudo no están siquiera seguros de si desean vivir en Italia, Alemania o Gran Bretaña. Incluso los que saben a dónde desean ir, como los norafricanos en España y Francia, o los turcos en Alemania, tenían como prioridad escapar de la desesperanza de sus países de origen, no llegar a un destino en particular. 
Esta moderna forma de migración genera grandes problemas a los países que la reciben. En Europa es probablemente el problema social más grave de la actualidad, ya que nadie tiene una idea definida acerca de cómo manejar el choque de culturas resultante. 
Fue la del "crisol de culturas": diferentes pueblos hicieron su propia contribución a la cultura estadounidense, pero, sobre todo, hicieron todos los esfuerzos posibles para aceptar la cultura que encontraron e integrarse a ella. 
Últimamente esto ha cambiado, dando origen a un proceso descrito por Arthur Schlesinger, historiador y ex asesor del Presidente John F. Kennedy, en su libro The Disuniting of America . Ya no todos los ciudadanos de EE.UU. son estadounidenses. 
Incluso en Israel, el último verdadero país de inmigrantes (al menos para los judíos) la asimilación ya no es tan fácil. Quienes han llegado últimamente desde Rusia tienen su propio partido político, y los viejos europeos se han convertido en una clara minoría. 
Israel y EE.UU. siguen teniendo mecanismos para integrar a los nuevos inmigrantes. El idioma es un importante factor subyacente, y en Israel está el ejército, mientras en los Estados Unidos los valores contenidos en la Constitución todavía representan un credo secular compartido. 
No ofrecen los lazos implícitos e inconscientes de comunidad que los ciudadanos sentían en el pasado. Como resultado, la gente ha comenzado a aferrarse a otras identidades de grupo más primordiales. 
La "ensalada" del así llamado multiculturalismo no es una alternativa real, ya que no proporciona los lazos necesarios para unir a las comunidades. Todos los ingredientes permanecen separados desde el comienzo. 
La principal característica de esta alternativa es la coexistencia de una esfera común compartida por todos y un grado considerable de separación cultural en la esfera "privada", particularmente en cuanto a áreas residenciales. El espacio público es multicultural en términos de los orígenes de las personas, pero está regido por valores aceptados, incluso un idioma común, mientras que las vidas privadas de las personas se van transformando (y voy a usar una palabra malsonante) en un ghetto. 
En teoría, esta es claramente la segunda solución posible a las consecuencias de la migración; en la práctica, es la mejor respuesta que tenemos. Pero no se puede lograr gratis. 
Tampoco hacemos muchas preguntas acerca de los distritos enteros que son bengalíes o chinos. Nadie ha encontrado todavía un nombre para esta nueva versión de la doctrina de los "separados pero iguales", contra los que algunos de nosotros luchamos tanto en la década de los 60: vidas privadas separadas en un espacio público común que es igual para todos. 
La comunidad turca de Berlín y las comunidades norafricanas alrededor de París parecen separarse cada vez más, con su propia esfera pública y a menudo su propio idioma. En los lugares donde esto ocurre puede surgir un potencial explosivo, una especie de separatismo desde dentro, no de grupos separados históricamente sino de recién llegado contra nativos. 
Si nos vemos obligados a abandonar la esperanza de una asimilación, nos deberíamos concentrar en crear un especio público al que todo contribuyamos y del que todos disfrutemos. Idealmente, debería ser un espacio público creciente, ya que a fin de cuentas la unidad como elemento de una sociedad moderna es la garantía de la libertad de sus ciudadanos. 

Más allá de la austeridad 
NUEVA YORK – La cumbre anual del Fondo Monetario Internacional de este año mostró claramente que Europa y la comunidad internacional siguen sin dirección en lo que se refiere a la política económica. Los líderes financieros, desde los ministros de finanzas hasta los dirigentes de instituciones financieras privadas repiten el mantra actual: los países en crisis tienen que ordenar sus finanzas, reducir sus déficits y sus deudas nacionales, emprender reformas estructurales y promover el crecimiento. 
Es exorbitante escuchar esos mantras de aquellos que estando al mando de los bancos centrales, ministerios de finanzas y bancos privados, condujeron el sistema financiero global hasta el punto de la ruina –y crearon los problemas actuales. Lo que es peor es que pocas veces se ofrecen soluciones. 
Las tasas reducidas de creación de hogares –por ejemplo, jóvenes estadounidenses que están regresando cada vez más a vivir con sus padres– disminuyen los precios de las viviendas, lo que conduce a más ejecuciones hipotecarias. Los estados con esquemas de presupuestos equilibrados se ven obligados a recortar el gasto a medida que caen los ingresos fiscales –un desestabilizador automático que Europa parece haber decidido adoptar irracionalmente. 
Usarlo para la inversión fortalecería el crecimiento de largo plazo, que produciría efectos secundarios positivos en el resto de Europa. Un principio largamente reconocido es que la expansión equilibrada de impuestos y gasto estimula la economía; si el programa está bien diseñado (dar prioridad a los impuestos, combinado con gasto en educación) el aumento en el PIB y el empleo puede ser importante. 
Europa en conjunto no tiene malas condiciones fiscales; la proporción de su deuda respecto del PIB se parece favorablemente a la de los Estados Unidos. Si cada estado de los Estados Unidos asumiera completamente su propio presupuesto, incluido pagar todos los beneficios de desempleo, ese país también tendría una crisis fiscal. 
El BEI debería expandir sus créditos. Se necesitan aumentar los fondos disponibles para apoyar a las Pymes –la fuente principal de creación de empleos en todas las economías– que es especialmente importante dado que la contracción del crédito bancario golpea especialmente fuerte a estas compañías. 
Seguirlas al pie de la letra –incluso adoptar estrictos esquemas presupuestales– puede ser contraproducente. Independientemente de que los problemas de Europa sean pasajeros o fundamentales –por ejemplo, a la eurozona todavía le falta mucho para ser un área monetaria “óptima”, y un sistema tributario en una zona de libre migración y libre comercio puede socavar un Estado viable – la austeridad empeorará las cosas. 
Además, es probable que la crisis en sí se propague. Los cortafuegos no servirán si al mismo tiempo se arroja combustible al fuego, como parece que Europa está decidida a hacerlo: no ha habido una economía grande –y Europa es la más grande del mundo- que se recupera gracias a programas de austeridad. 
En consecuencia, el activo más valioso de la sociedad, su capital humano, se está desperdiciando e incluso destruyendo. Los jóvenes a quienes durante mucho tiempo se les ha privado de un empleo decente –además, la tasa de desempleo entre éstos en algunos países está alcanzando el 50% y en otros ya rebasa dicho nivel; y desde 2008 el desempleo se ha mantenido inaceptablemente alto –se están alineando. 
Hay muchas economías que son vulnerables a los desastres naturales –terremotos, inundaciones, tifones, huracanes, tsunamis –si se le añade un desastre provocado por el hombre se vuelve todavía más trágico. Pero es lo que Europa está haciendo. 
El sufrimiento que Europa, especialmente los pobres y los jóvenes, está padeciendo es innecesario. Por suerte hay una alternativa. 

Después de lo ocurrido en París 
NUEVA YORK – Los ataques perpetrados en París por personas relacionadas con el Estado Islámico, inmediatamente posteriores a los atentados con bombas habidos en Beirut y al derribo de un avión de pasajeros sobre la península del Sinaí, refuerzan la realidad de que la amenaza terrorista ha entrado en una nueva fase más peligrosa. La razón exacta por la que el Estado Islámico decidió organizar esos ataques ahora es objeto de conjetura; puede muy bien ser que haya pasado a actuar a escala mundial para compensar su reciente pérdida de territorio en el Iraq, pero, sea cual fuere la razón, lo que es seguro es que está justificada una reacción clara. 
En realidad, el desafío planteado por el Estado Islámico requiere varias reacciones, pues no hay una única política que vaya a ser suficiente. Se necesitan medidas múltiples en múltiples ámbitos. 
Ataques más intensos desde el aire contra los activos militares del Estado Islámico y las instalaciones de extracción de petróleo y de gas revisten importancia decisiva, pero, por grande que sea la potencia aérea, por sí sola nunca logrará la misión cumplida. Para hacerse con territorio y mantenerse en él, es necesaria una importante intervención en el terreno. 
Lamentablemente, no hay tiempo para constituir una fuerza aliada en el terreno a partir de cero. Se ha intentado y se ha fracasado y los Estados árabes no pueden o no quieren constituirla. 
La mejor opción es la de cooperar más estrechamente con las tropas kurdas y seleccionar a tribus suníes tanto en el Iraq como en Siria. Para ello, habrá que facilitar servicios de inteligencia y armas y estar dispuestos a enviar más soldados –más que los 3.550 americanos que ya están allí y posiblemente unos 10.000, más o menos– para capacitar, asesorar y ayudar a dirigir una reacción militar. 
Puede ser oficioso –una “coalición de los que estén dispuestos”, que incluiría a los Estados Unidos, Francia y el Reino Unido, los Estados árabes e incluso Rusia en las circunstancias adecuadas– o correr a cargo de la OTAN o con los auspicios de las Naciones Unidas. La presentación importa menos que los resultados. 
No menos esencial es un componente diplomático para cualquier reacción. El Presidente de Siria, Bashar Al Asad, contribuye al reclutamiento para el Estado Islámico y debe marcharse, pero cualquier gobierno sucesor debe poder mantener el orden y no permitir que el Estado Islámico aproveche un vacío de poder, como ha hecho en Libia. 
Una opción a corto plazo que vale la pena explorar es la de un gobierno de coalición aún encabezado por un representante de la minoría alauí, concesión que podría muy bien ser el precio de privar del poder a Asad. En principio y con el tiempo, se podría formar un gobierno nacional más representantivo, aunque hablar de celebrar elecciones dentro de 18 meses es descabellado, en cualquier caso. 
Ésa es la razón por la que es necesario un empeño militar mayor para crear enclaves mayores y más seguros con los que proteger mejor a los civiles y llevar los combates hasta el Estado Islámico. Siria no es un país normal en sentido alguno y no lo será durante mucho tiempo, si es que llega a serlo alguna vez. 
Otros elementos indispensables de una estrategia eficaz serían una ayuda –o presión– mayor a Turquía para que procure contener más aún la corriente de reclutamiento del Estado Islámico. Además, Turquía, junto con Jordania y el Líbano, necesita más asistencia financiera, pues esos tres países soportan la mayor parte de la carga de refugiados. 
La lucha contra el terrorismo en pequeña escala –individuos o grupos pequeños que cometen ataques armados contra blancos desarmados en sociedades abiertas– resulta extremadamente difícil. La amenaza y la realidad de los ataques requerirán una mayor capacidad de resistencia social y muy posiblemente una reequilibración de la intimidad individual y la seguridad colectiva. 
La lucha contra el Estado Islámico no es una guerra tradicional. En modo alguno podremos erradicarlo ni destruirlo a corto plazo, porque es tanto una red y una idea como una organización y un Estado de facto que controla territorio y recursos. 
Sin embargo, lo bueno es que mediante medidas concertadas y sostenidas se puede reducir espectacularmente la amenaza representada por el Estado islámico en Oriente Medio y el resto del mundo. La enseñanza principal que se desprende del ataque contra París es la de que debemos estar preparados para actuar durante mucho tiempo y en muchos lugares. 

¿Después de la Pax Americana? 
NUEVA YORK – Se ha vuelto popular sugerir que, cuando se asiente el polvo de la crisis financiera global, puede quedar en evidencia que el mundo de posguerra liderado por Estados Unidos ha llegado a su fin. Si es así, el sistema global que ha asegurado paz, seguridad, apertura y crecimiento económico a lo largo de las últimas seis décadas podría estar en serio peligro. 
Inspirada por el liderazgo estadounidense posterior al término de la Segunda Guerra Mundial, Europa, después Japón, y después gran parte de Asia y el mundo alcanzaron nuevos niveles de prosperidad, la economía mundial se globalizó sobre las bases de las instituciones, normas y estándares internacionales, y los estudiantes extranjeros educados en las universidades estadounidenses volvieron a casa con nuevas ideas acerca de los mercados libres, el espíritu de emprendimiento y la democracia. El paraguas protector del ejército estadounidense llevó paz a grandes áreas del mundo, facilitándoles el centrarse en el crecimiento económico y la integración regional. 
Estados Unidos no sólo tomó la iniciativa de la construcción de las instituciones de un mundo que se globalizaba –las Naciones Unidas, el Banco Mundial, el FMI, la OTAN-, sino que también se convirtió en el modelo en que muchos otros países buscaron encontrar inspiración. 
Tras ocho años de liderazgo estadounidense en entredicho, una guerra inútil en Irak, no haber encabezado los esfuerzos globales para abordar el cambio climático, las escandalosas revelaciones de Abu Ghraib, la Bahía de Guantánamo, una deuda de 10 billones de dólares y haber causado una crisis financiera global, el modelo de Estados Unidos, que un día brillara, ha perdido gran parte de su atractivo y muchos han cuestionado su liderazgo. 
El punto se trató en el 7º Encuentro Asia Europa (ASEM, por sus siglas en inglés) en Beijing este otoño, donde los líderes europeos y asiáticos comenzaron a explorar ideas para una nueva estructura financiera global. A lo largo de gran parte de los últimos 60 años habría sido imposible sostener un diálogo así de fundamental sin la participación estadounidense. 
Con todo lo irritantes que puedan haber sido algunas de las acciones de Estados Unidos, especialmente a lo largo de los últimos ocho años, Estados Unidos sigue siendo el adalid mundial más importante de los valores progresistas que han sacado a cientos de millones de personas de una pobreza abyecta y de la represión política. Si fuera a desempeñar un papel relativamente más pequeño en los asuntos mundiales y no se creara ningún otro sistema para ocupar el espacio que dejara tras de sí, estos valores estarán en peligro 
Aunque muchos estados se esconden ahora tras un supuesto principio universal de soberanía estatal inviolable, por ejemplo, ¿realmente querría la comunidad internacional retroceder al viejo modelo en que los estados hacían lo que les placía a sus ciudadanos dentro de los confines de sus fronteras? ¿Creen los países del mundo que estarán mejor si el sistema comercial global se desmembra o si las rutas comerciales internacionales se vuelven menos seguras? 
¿Están dispuestos países como China a dar un paso adelante y pagar una cuota justa para mantener el funcionamiento de la ONU (China paga en la actualidad una cuota del 2,1%, en comparación con más del 25% que paga EE.UU.) o aportar capital a las instituciones financieras internacionales en pleno proceso de reforma, o al Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria de una manera que resulte significativa? A menos que otros países estén dispuestos a hacer más por el bien común, un mundo post-estadounidense se convertiría rápidamente en un ambiente más peligroso que el que reemplazaría. 
Sin embargo, para convencer acerca de la necesidad de seguir desempeñando un papel de liderazgo global, Estados Unidos debe entrar al ruedo. Si bien el tipo de acción individualista de la administración Bush se ha visto desacreditada por sus propias consecuencias, todavía se están aprendiendo las lecciones inversas acerca de lo importante que es actuar en colaboración en el mundo interconectado de hoy en día. 
Incluso en el ápice del poder estadounidense, su grandeza siempre se ha basado en inspirar a los demás, y las oportunidades de crecer en esa categoría específica siguen siendo ilimitadas. Es imposible subestimar la importancia de la elección de Barack Obama en esta dirección, pero las acciones de Estados Unidos en los próximos años serán la gran determinante de si es posible recuperar el poder del modelo estadounidense. 
Por ejemplo, Estados Unidos puede y debe convertirse en el líder global que combata el cambio climático a través de importantes inversiones en energías alternativas, conservación y uso eficaz de la energía, y adopte potentes medidas dentro de su propio territorio para reducir sus emisiones de gases de invernadero. Debería transformar su política migratoria para atraer a las personas mejor capacitadas del mundo y convertirlas en ciudadanos estadounidenses, además de seguir siendo el gran promotor de los mercados abiertos, especialmente durante la actual crisis financiera. 
Cerrar la prisión de Guantánamo y reafirmar el compromiso de Estados Unidos con las leyes internaciones y los derechos humanos será también un paso importante en esta dirección. El mundo quiere creer en unos Estados Unidos que estén a la altura de sus mejores valores. 
La perspectiva de una comunidad de naciones verdaderamente global que trabaje en conjunto para lograr el mayor bien común es, de hecho, estimulante. Sin embargo, aunque Estados Unidos ha estado lejos de ser perfecto en las últimas seis décadas, el fin de la pax Americana tiene el potencial de crear un peligroso vacío en los asuntos internacionales. 
Las evidencias de esto se verán no sólo en instituciones globales, sino también en lugares como Darfur, Zimbabue y Birmania. Hasta que así sea, esperemos todos que Estados Unidos pueda volver a ser el campeón global de las iniciativas de colaboración para enfrentar los mayores retos mundiales y trabajar con tantos otros países como sea posible para avanzar en conjunto en la dirección correcta. 

Réplicas desde el Japón 
NEW HAVEN – La devastación, humana y material, provocada por el terremoto y el maremoto en el Japón es insondable. En este momento resulta imposible calibrar la magnitud exacta de los daños con grado alguno de precisión, pero, aun así, podemos empezar a evaluar sus potenciales efectos indirectos en el resto de Asia y en otras economías de todo el mundo. 
Al fin y al cabo, más de veinte años de un crecimiento inhabitualmente lento de la producción japonesa ha reducido en gran medida su repercusión progresiva en la economía mundial en general. El desastre puede tener algunos efectos desproporcionados en la cadena de suministro para las cadenas de montaje de automóviles y de tecnología de la información, como, por ejemplo, lápices de memoria, pero semejantes interrupciones serán por lo general transitorias. 
El Japón representa sólo el cinco por ciento de las exportaciones de los Estados Unidos y el ocho por ciento de las de China. En el caso peor, el de una completa alteración de la economía japonesa, las repercusiones directas en las economías de los Estados Unidos y de China serían pequeñas, al recortar no más de una décimas de punto porcentual de sus tasas de crecimiento anual. 
Dentro de las llamadas economías desarrolladas del G-10, Australia es la que más expuesta esta a las repercusiones de lo sucedido en el Japón, pues este último es el destino del 19 por ciento de sus exportaciones totales. La zona del euro está en el extremo opuesto del espectro, pues sus exportaciones al Japón representan menos del dos por ciento del total. 
Entre los mercados en ascenso, las Filipinas e Indonesia son las más expuestas a las repercusiones de lo sucedido en el Japón, que absorbe el 16 por ciento, aproximadamente, de sus exportaciones totales. Corea del Sur, la economía que ocupa el tercer puesto del Asia oriental por su tamaño, se encuentra en el otro extremo de la escala, pues depende de la demanda japonesa para sólo el seis por ciento de sus exportaciones. 
Pero la opinión de estrechas miras pasa por alto la consideración más decisiva: esa “sacudida del Japón” no ha ocurrido en un momento de gran vigor económico. 
Las repercusiones de unos precios del petróleo en pronunciado aumento y problemas continuos de deuda soberana en Europa son también muy preocupantes. Si bien cada una de esas sacudidas puede no ser exactamente el proverbial punto de inflexi��n, la combinación y el marco son desconcertantes, por no decir algo peor. 
Las economías crecen a velocidades muy próximas al estancamiento, por lo que carecen de la “velocidad de escape” necesaria para una recuperación autosostenida. A consecuencia de ello, las economías después de las crisis son mucho más vulnerables a las sacudidas y propensas a recaídas que en otras circunstancias. 
Por desgracia, hay otra complicación por la que las sacudidas actuales resultan aún más preocupantes: los gobiernos y los bancos centrales han agotado los métodos tradicionales a los que han recurrido durante mucho tiempo en épocas de precariedad económica. 
Desde el principio, se consideraron semejantes políticas no tradicionales un remedio temporal. Se abrigaba la esperanza de que los marcos normativos volvieran a ser los anteriores a la crisis, pero, al producirse una sacudida tras otra, se sigue aplazando la “estrategia de salida”. 
Así como resulta prácticamente imposible retirar el tratamiento de respiración asistida a un paciente en estado crítico, así también resulta difícil retirar a las economías posteriores a la burbuja su dosis, ahora constante, de inyecciones de liquidez y exceso de gasto público. En una época de desempleo extraordinariamente elevado, las presiones políticas contribuyen a agravar el problema. 
Eso constituye tal vez la preocupación mayor de todas: en un mundo posterior a la crisis que padece una sacudida tras otra y con unos bancos centrales que carecen de margen para reducir los tipos de interés, no resulta difícil imaginar una situación de expansión monetaria indefinida que acabe en llanto. 
Sí, el Japón se reconstruirá, lo que indudablemente propulsará algún tipo de recuperación en su economía golpeada por el desastre. Así fue inmediatamente después del terremoto de Hanshin (Kobe) de 1995 y así será también esta vez. 
Pero, así como la reconstrucción posterior al terremoto de Kobe contribuyó poco a poner fin al primero de los decenios perdidos del Japón, así también esta vez se puede esperar una resultado similar. El aspecto positivo de la reconstrucción –aparte del restablecimiento urgente de la vida normal para miles de personas– es sólo un paliativo temporal para una economía dañada. 
De hecho, la economía japonesa se ha llevado la palma al padecer muchos de los problemas más graves que han afectado a la economía mundial en los últimos años. De las burbujas de activos a un sistema financiero con fallos de funcionamiento, pasando por la contención monetaria y los errores de bulto en materia de política monetaria, el Japón ha sido en muchos sentidos el laboratorio de nuestro futuro. 
Lamentablemente, el mundo no ha aprendido las lecciones del Japón y ahora corre el riesgo de pasar por alto otra clave decisiva. La importancia del terremoto y del maremoto de 2011 no es la relativamente poca magnitud de las repercusiones directas de lo sucedido en el Japón en la economía mundial más amplia. 



Después de la época de oro de las finanzas 
Los precios de las acciones bancarias han tenido una cierta recuperación luego de la caída de 2008, por supuesto, sin embargo, ese repunte recientemente se debilitó. Muy independientemente de sus preocupaciones sobre la solidez de la recuperación de la economía, los inversionistas no están seguros de los modelos de negocios de muchas firmas financieras, y del tamaño, forma y rentabilidad futuros del sector financiero en general. 
Para los bancos y sus accionistas parece un caso de lanzar la moneda al aire, en el que con cara ganan y con cruz perdemos. Así pues, mientras los bancos vuelven a tener ganancias, los políticos en América del Norte y en Europa han empezado a hablar de nuevos impuestos que van a recortar esas ganancias en beneficio de los contribuyentes, cuyo apoyo mantuvo a los bancos activos en el punto álgido de la crisis. 
Desde finales de los años setenta hasta 2007, el sector financiero creció mucho más rápido que la economía real. En 1980, los activos financieros –acciones, bonos y depósitos bancarios- sumaban en conjunto alrededor del 100% del PIB en las economías avanzadas. 
Durante este periodo, el crédito se expandió rápidamente como proporción del PIB, alcanzando más del 300% en su apogeo. En el Reino Unido, las ganancias de los intermediarios financieros, que habían tenido un promedio de 1.5% del total de los rendimientos de la economía en los años setenta, alcanzó 15% en 2008. 
Parafraseando a William Wordsworth, la felicidad era estar vivo y ver ese amanecer; ser un corredor de derivados era el verdadero paraíso. Sin embargo, la expansión se interrumpió violentamente en 2008, el primer año en décadas en el que los activos financieros agregados cayeron; y aún hay pocos indicios de una de recuperación sostenida. 
¿Regresará el sector financiero a las tasas de crecimiento previas a la crisis cuando la situación económica estaba completamente estabilizada? ¿Continuará la intensificación de los servicios financieros? 
En un estudio reciente realizado por Andy Haldane y otros del Banco de Inglaterra pone en duda la posibilidad de un retorno al status quo ante. Observaron que la época de oro fue de hecho un periodo atípico si se mira los dos últimos siglos de la historia económica. 
Sin embargo, este crecimiento excesivo no ha sido distribuido uniformemente. Durante las dos décadas anteriores a la Primera Guerra Mundial, el sector financiero creció casi cuatro veces más rápido que la economía, en la primera ola de la intensificación financiera y la globalización, pero desde 1918 hasta los años setenta, las finanzas se expandieron menos rápido que el crecimiento económico promedio. 
Sólo hasta que se desregularon y liberalizaron los mercados desde principios de los años setenta en adelante las finanzas empezaron a avanzar. En los Estados Unidos, el GVA del sector financiero era solamente del 2% del total en los años cincuenta, sin embargo, actualmente es del 8%. 
Argumenta que mucho del crecimiento aparente en el valor añadido de hecho ha sido ilusorio, basado en un apalancamiento aumentado, comercio excesivo y bancos que ofrecen opciones sin valor intrínseco (out of the money options) – por ejemplo, swaps de impago de crédito (un mercado con valor de 60 billones de dólares en 2007). “Lo que todas estas estrategias tenían en común” escribe Haldane, “es que en ellas participaban bancos que asumían riesgos en la búsqueda de rendimientos- riesgo que a menudo estaba encubierto porque estaba hasta el final de la distribución de los rendimientos”. 
Desde el punto de vista del regulador, este es un argumento poderoso para exigir más capital a fin de limitar el riesgo que los bancos pueden tomar. En efecto, el Comité de Basilea tiene pensado exigir más capital en el futuro, aunque los nuevos requisitos se retrasarán debido a las preocupaciones sobre el costo y disponibilidad de crédito para sostener la recuperación. 
Con estos antecedentes, es difícil creer que pronto regresaremos al crecimiento vertiginoso de los activos financieros, el crédito y el riesgo que vimos desde los años setenta hasta 2007. Es probable que los dividendos del sector financiero sean más bajos. 
Sin embargo, existe riesgo para los reguladores y los bancos centrales. Si limitan excesivamente el sector financiero, el riesgo puede migrar fuera de las fronteras de la regulación, en donde será más difícil medirlo y darle seguimiento. 
Por ello es importante mantener algo de flexibilidad para permitir que instituciones que actualmente no están reguladas como los fondos de cobertura y los fondos de capital privado queden incluidas en la red de regulación si se hacen grandes e importantes sistémicamente. Entre más estrictos sean los controles del riesgo de los bancos, mayores mecanismos de vigilancia necesitarán las instancias de regulación. 

Después del incumplimiento de pago griego 
CAMBRIDGE – El gobierno griego, la Comisión Europea y el Fondo Monetario Internacional niegan lo que los mercados perciben claramente: Grecia finalmente caerá en un incumplimiento de pago de sus deudas a sus acreedores privados y públicos. 
Sin embargo, aunque los préstamos adicionales que Grecia pronto recibirá de la Unión Europea y el FMI tienen tasas de interés bajas, el nivel de la deuda griega aumentará rápidamente hasta alcanzar niveles insostenibles. Eso es porque las tasas de interés del mercado sobre los bonos griegos en manos privadas y los precios de las permutas de riesgo crediticio indican que un incumplimiento de pago masivo es inminente. 
Y un incumplimiento de pago masivo, junto con un recorte sostenido importante del déficit presupuestario anual, en realidad, es lo que se necesita para restablecer la sustentabilidad fiscal griega. Más específicamente, aún si un incumplimiento de pago reduce la deuda del país al 60% del PBI, Grecia todavía tendría que reducir su déficit presupuestario anual del actual 10% del PBI a alrededor del 3% si quiere impedir que el ratio de deuda vuelva a subir. 
Las importaciones de Grecia hoy superan las exportaciones en más del 4% de su PBI, el mayor déficit comercial entre los países que integran la eurozona. Si esa brecha comercial persiste, Grecia tendrá que pedir prestada la cantidad total en el exterior año tras año en el futuro, aún en el caso de que los déficits presupuestarios post incumplimiento de pago pudieran ser financiados por un endeudamiento interno. 
Eliminar o reducir esta brecha comercial sin deprimir la actividad económica y el empleo en Grecia requiere que el país exporte más e importe menos. Eso, a su vez, exige que los bienes y servicios griegos sean más competitivos en relación a los de los socios comerciales del país. 
De manera que Grecia enfrenta la difícil tarea de reducir los precios de sus bienes y servicios en relación a los de otros países por otros medios, como por ejemplo un recorte importante de los salarios de los empleados del sector privado griego. 
Sin embargo, aunque esto pudiera lograrse, achicaría la brecha comercial sólo mientras los precios griegos se mantuvieran competitivos. Para mantener la competitividad de los precios, la brecha entre el crecimiento salarial griego y el incremento de la productividad griega -es decir, la producción por hora de cada empleado- no debe ser superior a la brecha en otros países de la eurozona. 
El déficit comercial de Grecia se desarrolló en el curso de los últimos diez años porque los precios griegos aumentaron más rápido que los de sus socios comerciales. Y eso sucedió precisamente porque los salarios subieron más rápido en Grecia, en relación con el crecimiento de la productividad, que en otros países de la eurozona. 
Para ver por qué a Grecia le resultará difícil mantenerse competitiva, supongamos que el resto de la eurozona experimenta alzas de la productividad anual del 2%, mientras que la política monetaria limita la inflación anual de precios al 2%. En ese caso, los salarios en el resto de la eurozona pueden subir el 4% al año. 
De modo que Grecia enfrenta un triple desafío: el desafío fiscal de reducir su deuda gubernamental y los futuros déficits; el desafío a nivel de precios de reducirlos lo suficiente como para eliminar la actual brecha comercial, y el desafío en materia de salarios y productividad de mantener el futuro crecimiento salarial por debajo del promedio de la eurozona o aumentar su tasa de crecimiento de la productividad. 
Desde que comenzó la crisis griega, el país demostró que no puede solucionar sus problemas tal como habían esperado el FMI y la Comisión Europea. Los países que enfrentaron problemas similares en otras partes del mundo siempre combinaron contracciones fiscales con devaluaciones monetarias, algo que queda descartado al pertenecer a una unión monetaria. 
Un permiso de ausencia temporario de la eurozona le permitiría a Grecia alcanzar una caída del nivel de precios en relación a otros países de la eurozona, y esto facilitaría el ajuste del nivel de precios relativos si no se pudieran limitar los salarios griegos. El tratado de Maastricht explícitamente prohíbe que un país de la eurozona abandone el euro, pero no dice nada sobre un permiso de ausencia temporario (y por lo tanto no lo prohíbe). 


Tras los objetivos de desarrollo del milenio 
CAMBRIDGE – En 2000, 189 países adoptaron colectivamente la Declaración del Milenio de las Naciones Unidas, más tarde elaborada en la forma de un conjunto de propósitos concretos llamados Objetivos de Desarrollo del Milenio (ODM). Se espera que para fines de 2015 se puedan cumplir estos ambiciosos propósitos, que incluyen, por ejemplo: reducir la pobreza extrema a la mitad y la mortalidad materna en tres cuartas partes; que todos los niños terminen la escuela primaria; detener (y comenzar a revertir) la propagación del VIH/SIDA. 
Aunque es casi seguro que al terminar 2015 muchos de los ODM no se habrán alcanzado, en algunas áreas hubo avances espectaculares. Por ejemplo, es probable que la meta de reducir a la mitad la pobreza extrema (medida por la cantidad de personas que viven con menos de 1,25 dólares al día) se alcance antes de lo planeado, en gran medida gracias al fabuloso crecimiento de China. 
No hay todavía elementos de prueba suficientes para determinar el papel que tuvieron los ODM en el logro de estos avances. Por ejemplo, China ya había comenzado a implementar las políticas que dieron forma al mayor programa de erradicación de la pobreza de la historia antes, e independientemente, de que se formularan la Declaración del Milenio y los ODM. 
Como toda campaña de RR. PP. digna de apoyo, los ODM sirvieron para crear conciencia, llamar la atención y mover a la acción, todo ello en pos de una buena causa. 
En la práctica, es posible que el efecto más evidente de los ODM haya sido sobre los flujos de ayuda económica desde los países ricos a los pobres. Un estudio de Charles Kenny y Andy Sumner para el Centro para el Desarrollo Global, con sede en Washington, DC, indica que los ODM no solamente incentivaron las ayudas, sino que también las redirigieron hacia países más pequeños y más pobres y hacia áreas bien definidas, como la educación y la salud pública. 
Los ODM abarcan ocho objetivos, 21 metas y 60 indicadores. El uso de metas e indicadores numéricos atrajo muchas críticas, ya que en opinión de los escépticos, están mal especificados, mal medidos y distraen la atención de otras áreas igualmente importantes. 
Aun así, los ODM arrastran consigo una contradicción seria. 
Pero, extrañamente, de los ocho objetivos, solamente el último habla de fomentar una “alianza mundial” o de aquello que los países ricos pueden y deben hacer. Y en este apartado, los ODM tampoco incluyen metas numéricas respecto de los programas de ayuda financiera ni de ningún otro aspecto de la asistencia provista por los países ricos, lo que marca un claro contraste con las muy concretas metas de reducción de la pobreza fijadas para los países en desarrollo. 
Resulta elocuente que en los “cuadros de progreso” preparados por el Programa de las Naciones Unidas para el Desarrollo (el organismo encargado de publicar informes sobre los avances logrados en relación con los ODM), dentro de este objetivo solamente se haga seguimiento del uso de Internet. Por qué hace falta una iniciativa mundial para convencer a los países en desarrollo de hacer lo que es mejor para ellos no está claro. 
Cierto es que a menudo sus gobiernos persiguen otros objetivos, sea por razones políticas, militares o de otra índole. Pero pensar que para convencerlos de cambiar basta con emitir declaraciones internacionales sin mecanismos vinculantes es pura ilusión. 
Si algo hemos aprendido los que trabajamos en el área de desarrollo es que con donaciones no se pueden comprar reformas reales, y mucho menos con promesas vagas de donaciones. Otro problema igualmente importante es que los ODM dan por sentado, implícitamente, que se sabe cómo alcanzar los objetivos de desarrollo y que lo único que falta son recursos y voluntad política. 
Pero es dudoso que hasta los responsables de formulación de políticas mejor intencionados sepan exactamente cómo hacer para aumentar las tasas de finalización de la escuela secundaria en forma sostenible o reducir la mortalidad materna, por poner algunos ejemplos. 
Lo dicho señala una reorientación obvia para la siguiente etapa de los ODM. En primer lugar, se necesita un nuevo pacto global que preste más atención directa a las responsabilidades de los países ricos. 
En segundo lugar, ese pacto también debería hacer hincapié en otras políticas, más allá de las relacionadas con programas de ayuda y comercio, que pueden incidir tanto, o quizá más, sobre las perspectivas de desarrollo de los países pobres. 
Una lista de esas políticas, por citar solo algunas, podría incluir: impuestos a las emisiones de dióxido de carbono y otras medidas para mitigar el cambio climático; más visas de trabajo para permitir mayores flujos migratorios temporarios desde los países pobres; controles estrictos a la venta de armas a países en desarrollo; reducción del apoyo a regímenes represivos; y mejora de los mecanismos de intercambio de información financiera para reducir el lavado de dinero y la evasión impositiva. Como se ve, la mayoría de estas medidas apuntan en realidad a reducir daños (por ejemplo, el cambio climático, los conflictos militares y los delitos financieros) que, en cualquier caso, son consecuencia de las acciones de los países ricos. 
El principio de “no dañar” es tan válido aquí como en medicina. 

Después de la guerra contra el terrorismo 
NUEVA YORK – Los lineamientos básicos de la estrategia de política exterior de Barack Obama quedaron claros en 2009. Su administración cree que Estados Unidos debería hablar con otros gobiernos aunque esté profundamente en desacuerdo con su carácter. 
Todo esto diferencia a Obama de su antecesor inmediato, George W. Bush, cuya administración catalogó a determinados países como malvados y básicamente se negó a tratar con ellos; muchas veces rechazó la cooperación con otros gobiernos, para que Estados Unidos no se viera restringido; e intentó transformar a otros países, en lugar de influir en sus acciones. Cualquier paralelo entre la política exterior de Obama y la de Bush tiene más que ver con el padre, el presidente número 41 de Estados Unidos, George H.W.Bush. 
La diplomacia, por supuesto, no debería ser vista como un favor o una concesión que señala "blandura". Obama, con toda la razón, reconoce que es una herramienta importante de la política exterior, que debe ser empleada cuando promete resultados más favorables que las alternativas. 
Los desafíos que más definen esta era -proliferación nuclear, terrorismo, cambio climático global y enfermedades pandémicas- sólo se pueden enfrentar de manera colectiva. Es más, la realidad es que Estados Unidos hoy está demasiado expandido económica y militarmente como para tener éxito si confía exclusivamente en sus propios recursos. 
Finalmente, Obama está en lo correcto al concentrarse más en el comportamiento de los países que en su naturaleza. No se trata solamente de que la asistencia de gobiernos detestables a veces resulte esencial; también es que no hay nada más difícil que recomponer el funcionamiento interno de otras sociedades. 
Sin embargo, incluso con estos ajustes, y a pesar de las capacidades de comunicación de Obama y de su popularidad personal (reflejada en su Premio Nobel de la Paz y en el menguante antinorteamericanismo en todo el mundo), el 2009 fue un primer año difícil para la política exterior de su administración. 
Para empezar, la voluntad de hablar con los gobiernos no siempre se traduce en una capacidad para trabajar con ellos. Estados Unidos ha manifestado una nueva flexibilidad con Irán y Corea del Norte, pero ninguno de los dos países ha manifestado reciprocidad hasta el momento. 
China, por ejemplo, se niega a utilizar su influencia con Corea del Norte, por miedo a que una inestabilidad en la península coreana pueda derivar en grandes flujos de refugiados a China o una Corea unida aliada con Estados Unidos. China prefiere un status quo imperfecto a cualquiera de estas alternativas. 
Obama ha trabajado mucho para mejorar los lazos entre Estados Unidos y Rusia: el control de armas bilateral volvió a ser una prioridad y el presidente acordó alterar los planes para despliegues antimisiles en Polonia y la República Checa. 
De la misma manera, a la hora de negociar un nuevo pacto para mitigar el cambio climático global, los esfuerzos diplomáticos tuvieron que lidiar con el desacuerdo internacional en 2009, lo que obligó a los líderes a posponer sus esfuerzos una vez más. Dado que los países en desarrollo temen el impacto que pueden tener los límites a las emisiones de carbono en su crecimiento económico, y frente a un apoyo insuficiente en el Congreso norteamericano, un tratado global parece improbable también en 2010. 
En Oriente Medio, a pesar de la promesa de Obama de reiniciar el proceso de paz palestino-israelí, todo progreso se mantuvo bloqueado por las diferencias respecto del alcance y del contenido de un acuerdo y cómo implementarlo. La imposibilidad de avanzar surge no sólo de un desacuerdo respecto de los objetivos, sino también de la incapacidad para negociar de un liderazgo palestino dividido. 
El gobierno de Pakistán no comparte las mismas evaluaciones de amenazas o prioridades que su benefactor norteamericano. Es improbable que cualquier incremento en los esfuerzos militares norteamericanos compense la falta resultante de progreso a la hora de debilitar a los extremistas en ambos países. 
La falta de consenso sobre el cambio climático, o la resistencia en el Congreso a nuevos acuerdos comerciales, debilita la autoridad del presidente. Y la falta de voluntad por parte de Estados Unidos para tomar medidas significativas destinadas a reducir su creciente déficit fiscal socava la efectividad de su política exterior. 
Para concluir, parte de lo que la administración Obama decidió hacer (identificar asentamientos israelíes, por ejemplo) y cómo lo hizo (Guantánamo me viene a la mente) hizo que las decisiones difíciles terminaran resultando más difíciles. Pero la gran verdad es que el mundo se ha vuelto un lugar más difícil de manejar, mucho menos de liderar. 
Las relaciones de Estados Unidos con otras grandes potencias -China, India, Japón, Rusia, Europa y Brasil- son al menos tan cooperativas como competitivas; un conflicto entre estas potencias importantes, la característica dominante del orden internacional en el siglo XX, es improbable. También es posible que algunos de los países más cerrados de hoy, entre ellos Irán, Corea del Norte, Birmania, Cuba y Venezuela, se vuelvan más abiertos y menos amenazadores con el tiempo. 
Algo más complicado, e inmanejable, se asoma como cada vez más probable. Los próximos tres años de Barack Obama en funciones (o siete, si es reelecto en 2012) probablemente se caractericen tanto por la frustración como por los logros. 

El mal predestinado “reinicio” de Obama 
MOSCÚ – Al cancelar la cumbre agendada con su par ruso Vladimir Putin en Moscú, el presidente de Estados Unidos, Barack Obama, puso fin de hecho a sus cuatro años de intentos de “reiniciar” la relación bilateral. La reunión de ambos mandatarios durante la reciente cumbre del G-20 en San Petersburgo fue cortés pero no cambia la situación. 
De hecho, si bien la causa inmediata de la decisión de Obama de cancelar la cumbre en Moscú fue que Putin concediera asilo temporario al ex subcontratista de inteligencia de los Estados Unidos Edward Snowden, la relación bilateral viene a los tumbos desde hace mucho tiempo. En 2011, cuando Estados Unidos y sus aliados convencieron al ex presidente de Rusia, Dmitri Medvedev, de no bloquear una resolución de las Naciones Unidas para imponer una zona de exclusión aérea sobre Libia y luego lanzaron un bombardeo militar a gran escala sobre el país, que colaboró con la caída del régimen, los funcionarios rusos dijeron que los habían engañado. 
La relación se ha deteriorado aún más desde el retorno de Putin a la presidencia el año pasado, por desacuerdos en temas como el control de armamentos, los sistemas de defensa misilística y los derechos humanos. Por ejemplo, a fines del año pasado, el Congreso de los Estados Unidos impuso sanciones para los funcionarios rusos implicados en violaciones de los derechos humanos, a lo que Rusia respondió prohibiendo la adopción de niños rusos a familias estadounidenses. 
Además, por más que Obama y Putin lleguen a un acuerdo sobre la remoción de armas químicas de Siria, la política de Estados Unidos sigue siendo favorable al derrocamiento del presidente Bashar Al Assad, mientras que Rusia sigue apoyando al régimen, por temor a que su caída provoque el ascenso al poder de un gobierno sunnita radical (o el caos). Yéndonos más hacia el este, la cooperación de Estados Unidos y Rusia en la transición de posguerra en Afganistán tampoco se está dando de la manera prevista. 
Pero a pesar del innegable deterioro que estos desacuerdos provocaron en los vínculos ruso-estadounidenses, la razón real de las fisuras en la relación bilateral es más profunda. En vez de reconocer que la geopolítica del mundo ha cambiado y ajustar su relación en respuesta a esos cambios, los funcionarios estadounidenses y rusos siguen atados a una dinámica obsoleta del fin de la Guerra Fría. 
Aunque Rusia y Estados Unidos conservan la capacidad de destruirse mutuamente varias veces, hace mucho que no tienen intenciones de hacerlo. Pero admitir la inexistencia de una amenaza de ataque directo hubiera sido políticamente imposible al término de la Guerra Fría, cuando la estabilidad internacional todavía parecía asentarse en el equilibrio bilateral. 
Hoy, pensar que uno de los dos países lance un ataque nuclear contra el otro parece casi ridículo. Por eso, habría que olvidar la herencia de la Guerra Fría y atender a otras cuestiones, por ejemplo: asegurar que el ascenso de China se desenvuelva en modo pacífico; impedir que el caos que actualmente sacude al mundo árabe se extienda fuera de la región; limitar la proliferación de armas nucleares; y contribuir a los esfuerzos internacionales para encarar problemas como el cambio climático, la escasez de agua, la seguridad alimentaria y el ciberdelito. 
Pero en vez de embarcarse en iniciativas conjuntas para promover los intereses comunes de ambos países en estos temas, Estados Unidos propuso centrar el reinicio diplomático en la reducción de armas nucleares. Los diplomáticos rusos, que en gran medida también siguen pensando como durante la Guerra Fría, aceptaron. 
Las negociaciones posteriores produjeron el muy celebrado nuevo Tratado de Reducción de Armas Estratégicas (el Nuevo START), que aunque hace poco por promover el desarme, sirvió a ambas partes para obtener rédito político y reforzó la relación bilateral. Pero al poco tiempo, Rusia rechazó una propuesta estadounidense de hacer más reducciones (especialmente en el campo de las armas nucleares tácticas, donde tiene ventaja) y las conversaciones se estancaron. 
El arsenal nuclear es uno de los últimos pilares que le quedan a Rusia de su condición de “gran potencia”, así que el Kremlin puso como condición para aceptar esas reducciones que Estados Unidos diera garantías vinculantes de que su propuesta de escudo antimisilístico europeo no va dirigida a Rusia. La opinión (probablemente infundada) de Rusia es que ese escudo podría interceptar los misiles balísticos intercontinentales rusos y plantear de ese modo una amenaza estratégica. 
Pero Putin tenía pocos motivos para devolver el gesto; al fin y al cabo, llegar a un acuerdo en ese tema hubiera dejado vía libre para continuar con las reducciones de armamento nuclear. Además, miembros de la élite militar y política rusa contaban con usar parte de los ingresos petroleros del país para desplegar una nueva generación de misiles intercontinentales balísticos. 
Con su énfasis en el desarme nuclear y en el nuevo START, la estrategia de Obama para el reinicio de las relaciones volvió a militarizar la relación ruso-estadounidense y marginalizó otras cuestiones que le hubieran dado a los lazos bilaterales una orientación a futuro. En este sentido, fue una iniciativa destinada a fracasar desde el primer momento, y todo el mundo ha sufrido las consecuencias. 
Es hora de que los líderes de ambos países reconozcan una verdad obvia: la reducción de armas nucleares ya no puede servir de base para las relaciones bilaterales. 
Estados Unidos y Rusia pueden seguir haciéndose zancadillas todo el tiempo, o pueden usar el quiebre actual en sus relaciones para diseñar una nueva agenda de cooperación orientada al futuro y con énfasis en los problemas globales (por ejemplo, el caos actual en Medio Oriente). Ninguno de los dos países es capaz de resolver solo los problemas del mundo, pero juntos (y sumando a China) pueden llevar al mundo hacia un futuro más estable y próspero. 

Contra la simplificación 
NEW YORK – Se dice que los estadounidenses tienen un talento excepcional para la simplificación. Gradualmente, sin embargo, la búsqueda de esta simplificación se ha convertido en una tendencia mundial, que continúa conquistando nuevos territorios, igual que los blue jeans otrora lo hicieron. 
La velocidad de nuestra vida cotidiana se ha visto notablemente incrementada – y no de manera positiva – por esta imparable evolución. La tiranía del pragmatismo parece marcar todos los dilemas complejos de nuestro tiempo. 
Aun la tan elogiada noción de la competencia parece falsa y cínicamente manipulada por la mentalidad "corporativa" que ahora invade el mundo de la cultura – mediante la preselección financiera que determina cuáles editores, productores y otros empresarios van a recibir apoyo. Simplemente imagínese lo que podría haber ocurrido con los trabajos de, por ejemplo, Proust, Kafka, Musil, Faulkner o Borges si estos se hubiesen visto sometidos a la competencia del mercado de masas tal como se someten los zapatos o los cosméticos. 
La cultura es una pausa necesaria de la cotidiana carrera de locos, de nuestros entornos políticos caóticos y frecuentemente vulgares, y es una oportunidad para recuperar nuestra energía espiritual. Grandes libros, grandes obras musicales, y grandes pinturas no sólo son una extraordinaria escuela de belleza, verdad y bien, también son una manera de descubrir nuestra propia belleza, verdad y bien – este es el potencial para cambiar, para mejorarnos a nosotros mismos y mejorar, incluso, a algunos de nuestros interlocutores. 
Si este descanso y refugio se hace gradualmente más estrecho y es invadido por el mismo tipo de "productos" que dominan el mercado de masas, estamos condenados a ser prisioneros perpetuos del mismo raquítico universo de “practicidades”, que es una rústica aglomeración de clichés envasados en anuncios. 
Una vez más pensé sobre aquellas antiguas y aparentemente irresolubles preguntas durante mi relectura de una novela que cuestiona bastantes ideas establecidas, la cual fue escrita por un gran escritor y amigo cercano, quien no está muy presente en el vivido panorama de las letras estadounidenses de hoy en día. El tema, estilo, y eco histórico de su obra dicen mucho, en mi opinión, acerca de nuestro mundo simplificado. 
Desdichadamente, esto no es ninguna sorpresa. La cantidad de traducciones literarias realizadas hoy en día en los Estados Unidos es, según un informe de las Naciones Unidas, comparable con la cantidad que realiza Grecia, un país cuyo territorio equivale a una décima parte del de EE.UU. Se piensa que los libros importados son demasiado "complicados", que es otra forma de decir que la literatura debe abordar cuestiones simples de una forma sencilla, obedeciendo las reglas del mercado de masas, con sus trucos de envasado, accesibilidad, publicidad y comodidad. 
En el núcleo del libro de Magris se encuentra el destino de un grupo de comunistas italianos que viajan a Yugoslavia después de la Segunda Guerra Mundial para contribuir a la construcción de una sociedad socialista, para solamente ser atrapados en el conflicto entre Stalin y Tito. Ellos son encarcelados por su lealtad estalinista; y, cuando finalmente se les permitió regresar a Italia, sus antiguos camaradas se negaron a aceptarlos. 
La trama del libro abarca dos siglos de revolución. Luego, de repente, 
“el partido desapareció, de la noche a la mañana, como si, repentinamente, una esponja gigante hubiese drenado todo el mar Adriático y Austral, dejando basura y terrones de barro, y a todos los barcos varados. ¿Cómo se puede regresar a casa si el mar ha sido absorbido por un gran drenaje que se abrió debajo de él, vaciándolo quien sabe donde, y dejándolo vacío? 
La soledad del individuo que enfrenta su fe solo, sin ilusiones colectivas y forzado a hacer algo con sí mismo en el árido y ruidoso mundo, nos dice algo importante acerca del mundo exilado de la modernidad y de sus problemas complejos y contradictorios. 
La novela de Magris no es sólo un importante logro literario; también tiene una profunda conexión con los peligros que enfrentamos en la actualidad, sobre todo con la oleada de fanatismo, que va desde Mumbai a Oslo, en nombre de una guerra santa contra los "otros". ¿Están todos los extremistas en busca de una nueva coherencia, de una perdida ilusión de unión y de una nueva esperanza de resurrección? 
¿Podremos olvidar, alguna vez, el 11 de septiembre 2001, el inicio de un siglo sangriento en el que las fuerzas místicas del odio y la destrucción han recuperado su poderío? ¿Quiénes son los “héroes” de nuestra pesadilla contemporánea, son los batallones sangrientos de Hamas y Hezbolá, servidores de Osama Bin Laden o son los atribulados ermitaños como Timothy McVeigh, Theodore Kaczynski, y ahora Anders Behring Breivik de Noruega? 
Si es así, se realiza un escrutinio de sus barbáricas demandas – en relación tanto con los precedentes históricos como con nuestra modernidad – en lugar de simplemente etiquetarlas como "monstruosas" (aunque sin duda lo son). Los nuevos militantes religiosos, que luchan en nombre de su particular y peculiar Dios parecen estar tan fanatizados como lo estuvieron los fascistas, los nazis, y los comunistas de décadas anteriores. 
El protagonista principal de Magris es un rebelde que se presenta en más de una personificación: como Salvatore Cipico, uno de los presos en el campo de concentración comunista en Yugoslavia; como Jürgen Jurgensen, el efímero rey de Islandia y preso a quien se obligó a construir su propia cárcel; y como Jason, el mítico aventurero que busca la volátil verdad. 
Una crónica compleja y con varias capas de las devastadoras tragedias del siglo XX, Blinding es una incursión insistente, informada e irremplazable hacia dentro del panorama en movimiento del alma humana, de sus heridas y de sus vacíos, de su vitalidad y versatilidad, de sus distorsiones profundas y sus dinámicas impredecibles. Es una historia fascinante que trata acerca del conflicto entre ideales y realidad, o la Utopía y la humanidad; acerca de ser fieles a una causa y traicionarla; y acerca del sacrificio y la solidaridad. 
Es también un logro literario rico y único que desafía la ética consumista de hoy en día. Al renunciar a la sencillez, también repudia la confusión, que reina hoy en día, de información con literatura, de hechos con creatividad, y de productos más vendidos con verdaderas obras de arte. 

Una educación en Ganza 
En cambio, estoy atrapado aquí, en Gaza, en casa de mi padre y dentro del campamento de refugiados de Jabalia, con pocas opciones y sin salida. Después de acabar el bachillerato el año pasado, decidí estudiar Medicina. 
Me sentía emocionado de seguir a mi hermano mayor, que ya está estudiando allí. En febrero, las autoridades alemanas me concedieron un visado de entrada. 
Para muchos de nosotros ésta es nuestra única oportunidad de continuar nuestra formación. 
Los hospitales locales carecen del equipo necesario para llevar a cabo importantes intervenciones, como tratamientos radiológicos para pacientes de cáncer y cirugía del corazón. Las universidades de Gaza están atestadas y carecen de suministros. 
Sin la posibilidad de trasladarnos al extranjero, no podemos aprender. En junio, después de que los Estados Unidos presionaran a Israel para que permitiera a quienes habían obtenido becas Fullbright que saliesen de la Faja de Gaza, el ejército israelí anunció que concedería permisos de salida a algunos estudiantes más con becas “reconocidas”… pero no a “centenares”. 
Regresamos a Palestina en 1996 procedentes de Arabia Saudí, donde mi padre había estado trabajando de maestro. Era el momento culminante del proceso de paz. 
Mis padres pusieron sus esperanzas en los Acuerdos de Oslo, firmados en 1993, y pensaron que podían darnos una vida mejor aquí. 
Pero, cuando yo tenía diez años de edad, comenzó la segunda intifada. El proceso de paz fue desplomándose a lo largo de mi adolescencia. 
Durante mi tercer curso de bachillerato, las autoridades israelíes cerraron la Faja de Gaza. Los controles fronterizos israelíes han reducido la corriente de personas que cruzan la frontera a un goteo y han sofocado la economía de Gaza, al interrumpir las importaciones y exportaciones y los suministros de combustible y electricidad. 
Pero también he visto como Israel ha respondido con ataques aéreos e incursiones armadas dentro de la Faja de Gaza, incluida Jabalia. El bloqueo de Israel equivale a un castigo colectivo. 
Me pregunto por qué tiene esa gente la oportunidad de viajar, estudiar, tomarse vacaciones, cuando yo no puedo salir al extranjero ni siquiera para estudiar Medicina. Somos estudiantes, no soldados. 

¿Una Europa alemana? 
Durante ella, el poder en la Unión Europea parece haberse desplazado hacia las capitales nacionales, en general, y hacia una en particular: Berlín. 
En esta Europa, los movimientos importantes ahorra ocurren a veces en Estocolmo o Varsovia, no solo en Berlín, París o Londres. Y, dado que los principales temas de política exterior se dan a las puertas de Europa, sea en Egipto, Bielorrusia o ahora Siria, se debe dar la bienvenida a todas las iniciativas útiles, sin importar dónde se originen. 
Por ejemplo, junto con Polonia, encabezó el intento de la UE de desarrollar un enfoque coordinado sobre Rusia, y mostró su poder de influencia en lo referente a Serbia. Pero en otros asuntos (por ejemplo, Libia) más que liderar, hizo uso de su recién descubierto margen de maniobra para seguir sus propias preferencias frente a otros miembros de la UE. 
Así que la respuesta actual a la famosa pregunta de Henry Kissinger sobre a quién hay que llamar cuando se quiere hablar con Europa, no es necesariamente "la Canciller alemana". Si bien Berlín está imponiendo cada vez más sus preferencias económicas a sus socios de la eurozona, no está preparado para utilizar la fuerza militar como instrumento de política exterior, como lo demostró en el caso de Libia. 
Más aún, al parecer Alemania se está convirtiendo en una "potencia geoeconómica" impulsada por las necesidades de su sector exportador. Al usar medios económicos para intentar hacer realidad sus fines de política exterior, poco a poco va dando la espalda a sus socios europeos. 
Mientras tanto, si bien Francia experimenta una pérdida de poder con respecto a Alemania en asuntos económicos, sigue desempeñando un papel decisivo en política exterior. Encabezó la operación de Libia, y está haciendo lo mismo con los intentos de imponer sanciones más severas contra Irán y prestar apoyo a las Naciones Unidas en Costa de Marfil. 
Sin embargo, su enfoque unilateral a menudo la pone en situación de antagonismo con sus socios europeos. Por ejemplo, el presidente francés, Nicolas Sarkozy, se adelantó al plantear una posición común europea sobre la petición de un Estado palestino en la ONU en septiembre. 
Aparte del papel decisivo que desempeñó en Libia junto con Francia, Gran Bretaña se está volviendo cada vez más marginal en política exterior europea. Incluso antes de que vetara un plan de los países de la eurozona para crear una "unión fiscal" en la cumbre europea de diciembre de 2011, ya estaba desempeñando un papel de menor liderazgo del que tradicionalmente ha tenido sobre los principales temas europeos de política exterior. 
Gran Bretaña ha seguido apoyando la ampliación de la UE, la profundización de los vínculos con Turquía y el desarrollo en África, pero no ha puesto en marcha ninguna iniciativa creativa para hacer participar a otros Estados miembros ni cambiar los términos del debate de la UE. En otros temas, como la participación de los "socios estratégicos" (China y Rusia, en particular), a menudo es también un actor de segunda fila. 
Por ejemplo, Suecia (el estado miembro número 14 en términos de población y el octavo en cuanto a PIB), bajo el liderazgo del primer ministro Fredrik Reinfeldt y el ministro de Relaciones Exteriores Carl Bildt, golpea muy por encima de su peso. El año pasado aumentó la ayuda anual a África del Norte en SEK100 millones (€11,1 millones), promovió una misión de la UE a Túnez apenas una semana después de la revolución para apoyar las aspiraciones democráticas, y fue un partidario temprano y sólido de las resoluciones de las Naciones Unidas en apoyo del levantamiento en Libia. 
En particular, el primer ministro Donald Tusk y el ministro de Relaciones Exteriores Radek Sikorski han tomado la iniciativa en la estrategia de la UE hacia Rusia, superando en gran medida sus diferencias con Alemania y situándose a la vanguardia de los esfuerzos por desarrollar un enfoque verdaderamente integral. Polonia también ha sido uno de los líderes en torno a la defensa europea (si bien rehusó tomar parte en la intervención militar en Libia). 
Puede que en estos tiempos de crisis Alemania esté recibiendo toda la atención, pero el año pasado ha sido un recordatorio de que Europa es más eficaz e influyente cuando los países pequeños participan y unen fuerzas con los grandes, e incluso los lideran. Por ejemplo, en lo referido a Irán (con excepciones como Grecia) los europeos se han unido en torno a una política clara y posiciones colectivas, como es el caso del embargo petrolero. 
Europa necesita el liderazgo de Polonia y Suecia, pero tal vez no sea suficiente en una UE con más de 500 millones de ciudadanos. Otros estados de la UE deben seguir este ejemplo para que la política exterior europea sea verdaderamente eficaz e influyente. 

El tenue destello de Alemania en medio del auge económico global 
Si bien el indicador del Clima Económico Mundial del Ifo, generado a partir de encuestas trimestrales a 1.200 expertos en 90 países, empeoró ligeramente en los primeros tres trimestres de 2005, aumentó nuevamente en el último, indicando una continuación del “boom”. En 2005, se estima que el crecimiento fue de cerca de un 4,3%, y se puede esperar un índice similar en 2006, lo que marcaría un periodo de rápido y sostenido crecimiento global no visto desde la década de los 70. 
En los Estados Unidos, bajó la cantidad de expertos que dan una evaluación favorable de la actual situación; de hecho, una mayoría cree que la situación económica empeorará durante los próximos seis meses. No obstante, en los países asiáticos, incluida China, el optimismo es imbatible. 
La gran sorpresa es Europa, que a diferencia de 2004 y la primera mitad de 2005, ahora parece estar alcanzando el ritmo del resto del mundo. Si bien en 2005 el crecimiento de los 15 miembros “antiguos” de la Unión Europea fue un miserable 1,5%, el Ifo espera que el crecimiento de estos estados se acelere a un 2,1% en 2006. 
En general, los grandes países de la UE todavía están teniendo un desempeño poco destacado, en contraste con los miembros más pequeños. Esto no debería sorprender, puesto que la UE es básicamente una institución para ayudar a que los países más pequeños superen la desventaja de su tamaño al ampliar las ventajas por volumen que antiguamente estaban reservadas a los países más grandes. 
Sin embargo, incluso Alemania, la mayor economía de Europa, está experimentando un alza. El indicador de clima económico del Ifo para Alemania, basado en encuestas mensuales a 7.000 empresas, se elevó en la segunda mitad de 2005, logrando su valor más alto desde el pujante año 2000, con una mejora de las expectativas y la evaluación de la situación actual por parte de las empresas. 
La fuerza impulsora es la demanda externa, ya que Alemania, como segundo país exportador mundial, se beneficia del “boom” global. Las exportaciones aumentaron en un 6,2% en 2005, y se espera que aumenten en un 7,4% en 2006. 
Sin embargo, como vimos en 2004 y 2005, las exportaciones no son suficientes para crear un crecimiento sustancial si la demanda interna no sigue el mismo ritmo. Las buenas noticias para Alemania es que la demanda de inversiones ahora está creciendo también. 
Se espera que el crecimiento total de las inversiones llegue a un 2,9%, un índice débil si se compara con los estándares pasados, pero no obstante prometedor para el decaído ánimo alemán. Más aún, cualquier crecimiento de la inversión es vital para Alemania, que, de acuerdo a las últimas estadísticas de la OCDE, actualmente sufre de la menor proporción a nivel mundial de inversión neta en el ingreso nacional. 
Pero todo es relativo: la tendencia del índice de crecimiento alemán es de sólo un 1,1%, y el país ha sido el que más lento ha crecido en la UE desde 1995. 
Los buenos indicadores económicos reforzarán las favorables impresiones iniciales del nuevo gobierno de Angela Merkel, que tuvo un comienzo excelente en la Cumbre de la UE, donde Merkel ayudó a gestionar un arreglo entre Gran Bretaña y Francia sobre el presupuesto de 2007-2013 de la Unión (agregando otros €2 mil millones a la contribución anual de Alemania.) 
De hecho, el gobierno puede incluso haber contribuido un poco a los buenos indicadores económicos, al anunciar un esfuerzo serio por consolidar las finanzas públicas alemanas, un requisito importante para crear confianza entre los inversionistas. Según el gobierno, para el año 2007 los importantes aumentos en los impuestos harán que el déficit fiscal caiga por debajo del límite del 3% del PGB fijado por el Pacto de Estabilidad y Crecimiento, objetivo fallido durante cinco años consecutivos. 
La mayoría de los observadores están de acuerdo en que Alemania necesita algo como el crédito estadounidense al impuesto a la renta. En Alemania, esto se llama “activar la ayuda social” o “salarios combi”, pero el principio es el mismo: el estado debe reducir el dinero que paga por no hacer nada y pagar más por participar en la fuerza laboral. 
Si esto es más que puras palabras y realmente lleva a cabo una reforma seria a la estructura de incentivos del estado de bienestar alemán, el resultado podría ser un mayor empleo y un aumento del crecimiento económico estructural. En el largo plazo, eso sería más prometedor para la UE y para la economía global que el desempeño impulsado por la demanda que caracteriza actualmente a Alemania. 

Una agenda global para siete mil millones 
Nunca conoceremos las circunstancias en las que nacerá este niño o niña. Mas si sabemos que este infante entrará a un mundo de grandes e impredecibles cambios en los ámbitos medio ambientales, económicos, geopolíticos, tecnológicos y demográficos. 
Y, nuestras cifras siguen creciendo, junto con las correspondientes presiones sobre la tierra, energía, alimentos y agua. La economía global también está generando presiones: el creciente desempleo, la ampliación de las desigualdades sociales y el surgimiento de nuevas potencias económicas. 
Estas tendencias vinculan el destino y el futuro de los siete mil millones de personas de hoy en día, como nunca antes lo hicieron. Ninguna nación por sí sola puede resolver los grandes desafíos globales del siglo XXI. 
La sexagésima sexta reunión de la Asamblea General de la ONU es una oportunidad renovada para que los países del mundo dejen de lado intereses estrechos y de corto plazo para comprometerse con los esfuerzos de cooperación a fin de ocuparse de los imperativos de largo plazo de la humanidad. En un momento en el que todas las naciones están experimentando desafíos individuales, tenemos la necesidad de forjar una agenda común a nivel mundial que pueda ayudar a asegurar que el siete mil millonésimo bebé como también las futuras generaciones crezcan en un mundo caracterizado por paz, prosperidad, libertad y justicia que sean sostenibles. 
Para ayudar a crear este futuro, estoy centrando mi segundo mandato como Secretario General en los cinco imperativos globales, que son cinco oportunidades generacionales para dar forma al mundo del mañana mediante las decisiones que tomemos hoy. 
Todos debemos entender que salvar nuestro planeta, sacar a las personas de la pobreza y promover el crecimiento económico son una y la misma lucha. Tenemos que conectar los puntos entre el cambio climático, la escasez de agua, la escasez de energía, la salud global, la seguridad alimentaria y el empoderamiento de las mujeres. 
En los próximos cinco años, tenemos que crear una nueva visión económica para el desarrollo sostenible y forjar un consenso mundial sobre un acuerdo vinculante concerniente con el cambio climático. Fomentar el crecimiento económico, lograr los Objetivos de Desarrollo del Milenio y combatir el cambio climático dependerá de la creación de un nuevo sistema de energía para el siglo XXI y de extender todo ello para que llegue a cada una de las personas en el planeta. 
Este año, el presupuesto de las Naciones Unidas para el mantenimiento de la paz llegará a un total de $8 mil millones. Piense en lo que se podría ahorrar al evitar conflictos; por ejemplo, mediante el despliegue de misiones de mediación política, en lugar del despliegue de tropas. 
En este esfuerzo, debemos ser valientes en la defensa de la democracia, los derechos humanos y la paz. Este año conseguimos uno de nuestros logros emblemáticos con la restauración y protección de la paz en Darfur, Costa de Marfil, Egipto y en otros países. 
Ambos quieren paz. Un acuerdo negociado puede producir estos resultados, y la ONU es una plataforma para forjar dicha paz. 
Por lo tanto, también vamos a continuar nuestros esfuerzos para fomentar la gobernabilidad democrática en Irak, Afganistán, la República Democrática del Congo y Sierra Leona. Y, en nombre de toda la humanidad, vamos a seguir impulsando el desarme y la no proliferación nuclear, para coadyuvar al logro de un mundo libre de armas nucleares. 
Los dramáticos acontecimientos de este año en el norte de África y el Medio Oriente inspiraron a las personas en todo el mundo. Ayudemos a que la Primavera Árabe sea una verdadera época de esperanza para todos. 
En Libia, estamos desplegando una nueva misión de apoyo de las Naciones Unidas con el fin de ayudar a las autoridades de transición del país en el establecimiento de un nuevo gobierno y orden jurídico que esté en consonancia con las aspiraciones del pueblo libio. Siria es un motivo de especial preocupación. 
Por último, pero no por eso menos importante, se encuentra el imperativo de trabajar con y para las mujeres y las personas jóvenes. 
Necesitamos su participación plena, en el ámbito gubernamental, en los negocios y en la sociedad civil. La ONU ha otorgado una alta prioridad a la promoción de las mujeres en todos los niveles de la Organización y este año, por primera vez, la ONU Mujeres está funcionando para promover los intereses y derechos de las mujeres en todo el mundo. 
Siete mil millones de personas dirigen sus miradas hacia las Naciones Unidas para encontrar soluciones a los grandes retos globales del mundo. Ellos tienen diferentes orígenes y religiones, pero, tienen sueños y aspiraciones comunes. 




Un acuerdo sobre el crecimiento mundial 
LONDRES – El Presidente de los Estados Unidos, Barack Obama, cautivó la imaginación del mundo cuando habló recientemente de un nuevo “momento sputnik”. Trazó un plan audaz para mejorar la educación, las infraestructuras y la tecnología y comparó, gráficamente, la determinación necesaria para enviar a un hombre a la Luna con la necesaria para restablecer el crecimiento de la economía de los EE.UU. 
En el último decenio, la economía mundial quedó transformada con la incorporación de mil millones de trabajadores asiáticos a las filas de los productores industriales. En 2011, por primera vez en dos siglos, Europa y los Estados Unidos corren el riesgo de ser superados en producción, exportaciones e inversiones por China y el resto del mundo. 
Sin embargo, el crecimiento de Asia infunde también a Occidente una esperanza económica sin precedentes. En este decenio, el mundo quedará transformado una vez más por el aumento de los consumidores asiáticos. 
Las oportunidades para el crecimiento de Europa y de los EE.UU. que ofrecerá esa demanda mundial suplementaria serán enormes. Los países y las empresas que prosperarán en los nuevos mercados de Asia serán los que ofrezcan los bienes y servicios –hechos por encargo, facilitados por la tecnología y con gran valor añadido– necesarios para atender la demanda de dos mil millones de consumidores de Asia. 
Para poder aprovechar las oportunidades que ofrece Asia, Occidente debe empezar de nuevo a superar en invención, innovación y aptitudes al resto del mundo. De hecho, a no ser que Occidente aumente en gran medida sus inversiones de capital en los sectores de la ingeniería, la ciencia y las nuevas tecnologías, se verá marginado por países cuyos gobiernos respaldan a sus innovadores con dinero contante y sonante. 
Con el plan de inversiones de Obama se pondría la primera piedra para un acuerdo mundial oficial que brinde altos niveles de crecimiento a todos los confines del mundo y cree millones de nuevos puestos de trabajo. Conforme a dicho acuerdo, Europa se uniría a los EE.UU. para aumentar los niveles de inversión, complementando la iniciativa del “lanzamiento de un cohete lunar” por parte de los Estados Unidos con un programa de reforma estructural encaminado a crear una economía digital, verde, energéticamente eficiente y competitiva, mientras que China desempeñaría su papel aumentando su consumo. 
Quería que Oriente y Occidente se comprometieran con una estrategia oficial para rendir resultados más duraderos que los prometidos por los planes de rescate que estábamos aplicando en aquel momento. Habíamos centrado la atención en impedir que la recesión se convirtiera en una depresión. 
Al final, no se pudo lograr un objetivo compartido de crecimiento y hasta ahora no ha habido suficiente voluntad política para actuar coordinadamente a fin de lograrlo. Desde entonces, Europa y los Estados Unidos han crecido muy por debajo de su capacidad (pese a la existencia de una demanda no atendida en todo el mundo) y el desempleo ha llegado a ser el 10 por ciento, aproximadamente, en los dos continentes (con un desempleo juvenil que ha alcanzado el alarmante nivel del 20 por ciento). 
La inversión pública concentrada al principio del período podría financiarse con cargo a un Banco Europeo de Inversiones de mayores dimensiones. China ha puesto ya los cimientos para desempeñar su papel: su política de xiaokang (reducir la pobreza y aumentar la clase media) ha de crear un mercado de miles de millones de dólares de bienes y servicios occidentales. 
Occidente debe proponer que, si el consumo de China aumenta en entre dos y cuatro puntos porcentuales de su PIB durante los tres próximos años (cosa enteramente posible, al ampliar su red de seguridad social, reducir los impuestos y poner al alcance de sus ciudadanos de a pie la propiedad de una vivienda), los Estados Unidos y Europa incrementarán su inversión pública en cantidades similares. Si otros países asiáticos hacen lo propio y acuerdan crear un campo de juego igual para todos los exportadores, podríamos crear unos 50 millones de puestos de trabajo suplementarios. 
Naturalmente, en Occidente un plan de inversión se expone a las críticas de quienes prefieren que no hagamos otra cosa que hablar de estrategias de crecimiento. De hecho, los críticos sostienen que el aumento de la inversión pública entra en conflicto con el impulso necesario para reducir los déficits públicos y avisan sobre el aumento de los tipos de interés que entraña un mayor gasto. 
Pero los críticos se equivocan sobre los efectos de las inversiones específicas en el déficit. Un estudio reciente del Fondo Monetario Internacional aportó pruebas inequívocas de que podemos mantener en realidad los planes de reducción de los déficits, sin por ello dejar de beneficiarnos de las inversiones de capital suplementarias que las economías de los EE.UU. y de Europa necesitan. 
Mí extrapolación del modelo del FMI muestra que los países occidentales pueden incrementar en gran medida su crecimiento del PIB a largo plazo aumentando sus niveles de inversiones de capital a lo largo de un período de tres años. Un estímulo anual equivalente a tan sólo el 0,3 por ciento del PIB rendiría un beneficio en los EE.UU. de 0,8 por ciento en crecimiento económico en su punto máximo en 2013 y de 0,4 en Europa. 
Ese planteamiento, que garantiza el crecimiento y reduce el desempleo sin aumentar el déficit, es necesario para activar el sector privado y movilizar parte del capital que se ha acumulado en los balances de las empresas en los últimos años. También subraya la importancia del G-20 y del FMI para intentar conseguir el consenso mundial ahora. 
Occidente está en condiciones de desempeñar su papel en la renovación mundial. Sus extraordinarias fuerzas laborales producen bienes y servicios de primera categoría, pero no se debe condenar a la fuerza laboral occidental con políticas que produzcan tozudamente un decenio de crecimiento lento y empleo escaso. 

Una tormenta global perfecta 
NUEVA YORK - Parece ser que oscuras y amenazantes nubes financieras y económicas avanzan desde todas direcciones: la eurozona, Estados Unidos, China y otras áreas. 
Para empezar, la crisis de la eurozona se está agravando: al tiempo que el euro sigue siendo muy fuerte, una carga frontal de austeridad fiscal profundiza la recesión en muchos países miembros, y la contracción del crédito en la periferia y los altos precios del petróleo socavan las perspectivas de recuperación. 
Más aún, las tensiones fiscales y de la deuda soberana están empeorando a medida que los diferenciales de las tasas de interés para España e Italia regresan a sus insostenibles niveles máximos. De hecho, puede que la eurozona precise no solo de un rescate bancario internacional (como ocurrió hace poco en España), sino también de un plan de rescate soberano pleno en un momento en que los "muros de protección" internacionales y de la eurozona son insuficientes para la tarea de respaldar a España e Italia. 
La creación de empleo desilusionó en abril y mayo, por lo que el país podría alcanzar velocidad de pérdida a finales de año. Peor aún, se está elevando el riesgo de que se produzca una recesión de doble caída el próximo año: incluso si lo que parece un abismo fiscal en ciernes resulta ser sólo un lastre menor, el probable aumento de algunos impuestos y la reducción de algunos pagos de transferencia reducirán el crecimiento de la renta disponible y el consumo. 
Más aún, es probable que persista el estancamiento político sobre el ajuste fiscal, con independencia de si es Barack Obama o Mitt Romney quien gana las elecciones presidenciales de noviembre. Por lo tanto, si se producen nuevas luchas sobre el techo de la deuda, se presentan riesgos de un cierre del gobierno y ocurren rebajas adicionales en la calificación, podría deprimirse más todavía la confianza de los consumidores y las empresas, reduciendo el gasto y acelerando la búsqueda de seguridad, lo que agravaría la caída en los mercados bursátiles. 
En el este, el insostenible modelo de crecimiento de China podría verse en aprietos en 2013, a medida que continúe el descalabro de las inversiones y las reformas destinadas a impulsar el consumo prueben ser demasiado poco y demasiado tarde. Un nuevo cuadro de dirigentes chinos debe acelerar las reformas estructurales para reducir el ahorro nacional y aumentar la participación del consumo en el PIB, pero las divisiones en su interior acerca del ritmo de las reformas, junto con la probabilidad de una transición política llena de baches, sugieren que éstas se producirán a un ritmo que simplemente no es lo suficientemente rápido. 
La desaceleración económica en EE.UU., la eurozona y China ya supone un lastre enorme para el crecimiento en otros mercados emergentes, debido a su vínculos comerciales y financieros con EE.UU. y la Unión Europea (es decir, no se ha producido un "desacoplamiento"). Al mismo tiempo, la falta de reformas estructurales en los mercados emergentes, junto con sus pasos hacia un mayor nivel de capitalismo de estado, está obstaculizando el crecimiento y reducirá su capacidad de recuperación. 
Es probable que fracasen las negociaciones actuales e incluso que sanciones más estrictas no eviten que Irán intente fabricar armas nucleares de todos modos. Si EE.UU. e Israel no quieren aceptar contenerlo mediante la disuasión, se podría producir una confrontación militar en 2013 que daría lugar a una masiva alza del precio del petróleo, contribuyendo a una recesión mundial. 
Estos riesgos ya están agravando la desaceleración de la economía: los mercados de acciones están cayendo por todas partes, dando lugar a efectos negativos sobre el consumo y el gasto de capital. 
En comparación con 2008-2009, cuando las autoridades gozaban de un amplio margen de maniobra, las autoridades monetarias y fiscales se están quedando sin munición de políticas (o, para expresarlo con más cinismo, sin conejos que sacar del sombrero). La política monetaria se encuentra limitada por la proximidad a la tasa de interés cero y las reiteradas rondas de flexibilización cuantitativa. 
El uso de los tipos de cambio para impulsar las exportaciones netas es un juego de suma cero en momentos en que el desapalancamiento privado y público está suprimiendo la demanda interna en los países con déficit de cuenta corriente, y los problemas estructurales están teniendo el mismo efecto en los países con superávit. Después de todo, una moneda más débil y una mejor balanza comercial en algunos países implica necesariamente una moneda más fuerte y una balanza comercial más débil en otros. 
Mientras tanto, la capacidad de respaldar, garantizar y rescatar a los bancos y otras instituciones financieras se ve limitada por las limitaciones del sistema político y la incapacidad de las naciones soberanas casi insolventes para absorber las pérdidas adicionales de sus sistemas bancarios. Como resultado, el riesgo soberano se está convirtiendo en riesgo bancario. 
Para evitar un desenlace desordenado en la eurozona, la austeridad fiscal actual debería ser mucho más gradual, un pacto de crecimiento tendría que complementar el nuevo pacto fiscal de la UE, y se debería implementar una unión fiscal con mutualización de la deuda (Eurobonos). Además, se debería dar inicio a un proceso tendiente a una unión bancaria total, empezando por un seguro para los depósitos en toda la eurozona, y considerar medidas hacia una mayor integración política, incluso si Grecia abandona la eurozona. 
Por desgracia, Alemania se resiste a todas estas medidas esenciales, ya que está obsesionada con el riesgo de crédito al que se verían expuestos sus contribuyentes con una mayor integración económica, fiscal y bancaria. Como resultado, se está elevando la probabilidad de un desastre en la eurozona. 
Y, si bien puede que la nube sobre la eurozona sea la más grande a punto de estallar, no es la única amenaza a la economía mundial. Cierren las escotillas. 

Una red de soluciones mundiales 
Los visionarios –como, por ejemplo, Mahatma Gandhi, Martin Luther King, Jr., y Nelson Mandela– pueden inspirar una exigencia de justicia. Los dirigentes políticos pueden encabezar un amplio movimiento de reforma, como Franklin Roosevelt y el New Deal. 
Nuestra generación necesita urgentemente espolear otra era de grandes cambios sociales. Esta vez debemos actuar para salvar el planeta de una catástrofe medioambiental inducida por el hombre. 
Olas de calor, sequías, inundaciones, incendios forestales, glaciares que retroceden, ríos contaminados y tormentas extremas azotan el planeta a un ritmo que aumenta dramáticamente a consecuencia de las actividades humanas. Nuestra economía mundial de 70 billones de dólares al año está sometiendo el medio ambiente natural a presiones sin precedentes. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, está afrontando esa amenaza sin precedentes desde su excepcional posición en la encrucijada de la política y la sociedad mundiales. En el nivel político, las Naciones Unidas son el punto de reunión de 193 Estados miembros para negociar y crear legislación internacional, como en el caso del importante tratado sobre el cambio climático aprobado en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992. 
Los políticos no han aplicado adecuadamente los tratados aprobados en la Cumbre de la Tierra de 1992. Ban sabe que la adopción de medidas estatales contundentes sigue revistiendo importancia decisiva, pero también reconoce que la sociedad civil debe desempeñar también un papel mayor, sobre todo porque demasiados gobiernos y políticos están enfeudados con intereses creados y demasiado pocos políticos piensan en horizontes temporales que superen las próximas elecciones. 
La Red de Soluciones para el Desarrollo Sostenible de las Naciones Unidas es una potente operación para movilizar el conocimiento general para salvar el planeta. La idea consiste en recurrir a las redes mundiales de conocimiento y acción para determinar y demostrar nuevos planteamientos de vanguardia para el desarrollo sostenible en todo el mundo. 
La Humanidad necesita aprender nuevas formas de producir y utilizar una energía con reducidas emisiones de carbono, producir alimentos de forma sostenible, construir ciudades habitables y gestionar los bienes comunales de los océanos, la diversidad biológica y la atmósfera, pero el tiempo resulta cada vez más escaso. 
Las megaciudades actuales, por ejemplo, ya tienen que afrontar peligrosas olas de calor, niveles del mar en aumento, más tormentas extremas, congestiones angustiosas y la contaminación del aire y del agua. Las regiones agrícolas ya necesitan volverse mas resistentes frente a una inestabilidad climática mayor y, cuando una región en una parte del mundo idee una forma mejor de gestionar su transporte, sus necesidades energéticas, su abastecimiento de agua o de alimentos, esos éxitos deben pasar rápidamente a formar parte de la base mundial de conocimientos, lo que permitirá a otras regiones beneficiarse también de ellos rápidamente. 
Actualmente, necesitamos universidades en todas las partes del mundo para ayudar a sus sociedades a afrontar los imperativos de la reducción de la pobreza, la energía limpia, el abastecimiento sostenible de alimentos y todo lo demás. Al interconectarse y ofrecer sus planes de estudios en línea, las universidades del mundo pueden llegar a ser aún más eficaces a fin de descubrir y promover soluciones para problemas complejos basadas en la ciencia. 
Es el depositario de tecnologías sostenibles de vanguardia, investigación e innovación avanzadas, gestión de primera categoría y posiciones destacadas en materia de sostenibilidad medioambiental, pero al mismo tiempo el sector empresarial ejerce presiones enérgicas para desactivar las reglamentaciones medioambientales, reducir al máximo los tipos del impuesto de sociedades y eludir su responsabilidad en la destrucción del medio ambiente. A veces una misma empresa actúa en los dos lados de la divisoria. 
Dichas empresas están en condiciones excepcionales para plasmar las nuevas ideas y tecnologías en proyectos de demostración de fase temprana, con lo que se acelerarán los ciclos mundiales de aprendizaje. Igualmente importante es la necesidad de una masa crítica de dirigentes empresariales respetados que presione a sus homólogos para que cesen el cabildeo y la financiación de campañas antimedioambientales que explican la inacción de los gobiernos. 
La reinvención de los sistemas energético, alimentario, de transporte y de otras índoles requerirá decenios, no años, pero, aunque dicho imperativo sea a largo plazo, no debe hacernos caer en la inacción. Debemos empezar a reinventar nuestros sistemas productivos ahora, precisamente porque el camino del cambio va a ser tan largo y los peligros medioambientales son ya tan apremiantes. 
En la época posterior a 2015, la lucha contra la pobreza y la lucha para proteger el medio ambiente irán a la par y se fortalecerán mutuamente. El Secretario General, Ban Ki-moon, ya ha iniciado varios procesos mundiales para contribuir a la fijación de los nuevos objetivos con vistas al período posterior a 2015 de forma abierta, participativa y basada en el conocimiento. 
Así, pues, el lanzamiento por el Secretario General de la Red de Soluciones para el Desarrollo Sostenible es particularmente oportuna. No sólo adoptará el mundo un nuevo conjunto de objetivos para lograr el desarrollo sostenible, sino que, además, dispondrá de una nueva red de conocimientos técnicos para contribuir a la consecución de dichos objetivos decisivos. 

Una buena alza de tasas para Europa 
Sólo porque los gobiernos europeos no han logrado poner pan en las mesas de sus votantes, no significa que el Banco Central Europeo debería fracasar de manera similar en su trabajo de promover la estabilidad de los precios en la zona del euro. Esto puede sonar obvio, pero abandonar la estabilidad de los precios es exactamente lo que algunos políticos europeos están promoviendo. 
Por ejemplo, los políticos italianos que, considerando el triste desempeño económico reciente de Italia podrían parecer los menos calificados para dar al BCE consejos sobre política monetaria, están promoviendo bajas en la tasa de interés. Haciéndose eco de los comentarios manifestados por el Primer Ministro italiano Silvio Berlusconi, el viceministro de economía Mario Baldassarri dijo en Il Sole 24 Ore la semana pasada que todos los esfuerzos por impulsar el crecimiento son en vano “si alguien tiene el pie sobre el pedal del freno”. 
Durante su mandato no ha tomado iniciativa alguna para hacer reformas a la economía y ahora busca culpar al BCE por el lamentable desempeño económico de su país. Sin embargo, es precisamente la falta de reformas económicas en casa lo que ha hecho de Italia uno de los países menos competitivos de la economía de la eurozona. 
Aquí hay más que el usual “juego de culpar al otro”. Está creciendo la presión sobre el BCE para aumentar las tasas de interés, y los ataques de Berlusconi y compañía son tanto un intento de anticiparse a futuras alzas del tipo de interés como de hacer que el BCE afloje su política monetaria. 
Por ejemplo, los crecientes precios de la energía se han convertido en un importante riesgo inflacionario, pero por si solos no harán que el BCE alce las tasas de interés. La clave serán los así llamados “efectos de segunda ronda", es decir, si los crecientes precios del crudo producen mayores demandas salariales por parte de los sindicatos. 
Hasta ahora, los "compañeros sociales", como gusta llamar a los sindicatos el presidente del BCE, Jean-Claude Trichet, han estado tranquilos. Si esto cambia, el BCE tendrá que elevar las tasas, incluso si el crecimiento económico de Europa sigue siendo flojo. 
La buena noticia es que el crecimiento económico en la eurozona parece estar activándose (incluso en Italia). Aunque el crecimiento del PGB en el segundo trimestre fue débil (el promedio de la eurozona fue de sólo 0.3% de un año al otro) los datos del tercer trimestre están indicando una recuperación económica sostenida en la primera mitad del año. 
¿Cómo reaccionará el BCE a las mejores noticias económicas? Algunos en el Consejo de Gobierno se sienten incómodos con el hecho de que las tasas de interés de la eurozona se hayan mantenido tan bajas, a un 2%, durante tanto tiempo (más de dos años). 
Es cierto que en el corto plazo no hay un problema de inflación, pero la política monetaria del BCE se centra en el mediano plazo. Una preocupación en particular es el que la oferta de dinero en la eurozona está muy por sobre el nivel de referencia del BCE, indicando un exceso de liquidez. 
El lento crecimiento ha silenciado a los monetaristas en el Consejo de Gobierno del BCE. Sin embargo, esto cambiará una vez que se confirme el repunte económico. 
Puede que las alzas en las tasas de interés ocurran más temprano que tarde, y esta es la razón porque Berlusconi y el Presidente francés Jacques Chirac suenan tan fuera de tono cuando hablan hoy sobre su rebaja. En Alemania, mientras tanto, las elecciones de septiembre pueden tener consecuencias sorpresivas para la política monetaria del BCE. 
Angela Merkel, candidata de los democratacristianos, es una reformista, lo que hace que se mantengan vivas las esperanzas para el futuro de Alemania y el de Europa. 
Esto significaría malas noticias para la economía alemana, lo que podría demorar las posibles alzas de las tasas de interés del BCE. Puesto que el esperado estancamiento en el parlamento haría inciertas las reformas económicas, las compañías podrían demorar las inversiones y es más probable que los consumidores mantengan cerradas sus billeteras, ya que la política oficial sería incluso menos clara de lo que es ahora. 
Esto plantea un punto interesante. El público debería sentirse aliviado si el BCE eleva la tasas, ya que esto señalaría con la mayor probabilidad que la largamente esperada recuperación económica se encuentra en marcha y que se están manejando las repercusiones inflacionarias. 
En otras palabras, un alza significaría que están ocurriendo buenas cosas. Sin embargo, a menudo el público ve las alzas de las tasas de interés como acontecimientos negativos que aumentan el desempleo y ahogan el crecimiento. 

Un ambicioso pacto con el Irán 
El espectro de un Irán nuclear obsesiona a árabes y a israelíes por igual, pero los Estados Unidos e Israel son la fuerza impulsora de las medidas encaminadas a poner coto a las ambiciones nucleares del Irán. En el triángulo Estados Unidos-Irán-Israel es en el que radica la clave para el problema y su posible solución. 
Aunque en 1979 la revolución islámica del ayatolá Jomeini desbarató la antigua alianza de Israel con el Irán, los dos países siguieron manteniendo relaciones con la aprobación de los Estados Unidos. El caso Irán-Contra del decenio de 1980, en el que Israel proporcionó armas a la República Islámica en su guerra contra el Iraq es un buen ejemplo de ello. 
Durante el gobierno de Yitzhak Rabin, a comienzos del decenio de 1990, fue cuando Israel y el Irán entraron en un conflicto a las claras, debido al cambio del marco estratégico después de la victoria de los Estados Unidos en la primera guerra del Golfo y del hundimiento de la Unión Soviética. El proceso de paz árabo-israelí, patrocinado por los EE.UU, que produjo una serie de logros impresionantes –la conferencia de paz de Madrid, los acuerdos de Oslo, el acuerdo de paz de Israel con Jordania, casi un acercamiento a Siria y mejoras de la opinión sobre Israel en Estados árabes desde Marruecos hasta Qatar– fue la peor pesadilla de un Irán cada vez más aislado. 
En aquella encrucijada fue en la que Israel y el Irán, dos potencias que rivalizaban por la hegemonía en un Oriente Medio en rápida transformación, optaron por materializar su competencia estratégica en términos ideológicos. Entonces el conflicto había pasado a enfrentar a Israel, faro de democracia que luchaba contra la expansión de un imperio obscurantista chií, con un Irán que optó por proteger su revolución movilizando a las masas árabes en el nombre de valores islámicos y contra unos gobernantes que habían traicionado a los desposeídos palestinos. 
En un Oriente Medio árabe, el Irán es el enemigo natural; en un mundo islámico, el Irán es un dirigente en potencia. Irónicamente, el Irán ha sido el principal partidario de la democracia árabe, porque la forma mejor de socavar los regímenes vigentes es fomentar movimientos islamistas con base popular, como, por ejemplo, Hizbolá en el Líbano, los Hermanos Musulmanes en Egipto, Hamas en Palestina y la mayoría chií en el Iraq. 
Yitzhak Rabin pensaba que una paz israelo-árabe podía prevenir la aparición de un Irán nuclear, pero ahora su pesadilla parece acercarse rápidamente. El Irán, como potencia enemiga del status quo , no persigue capacidades nucleares para destruir a Israel, sino para obtener prestigio e influencia en un marco hostil y como escudo para su desafío al orden regional. 
Pero Israel tiene toda clase de motivos para estar preocupado, pues un Irán nuclear socavaría la promesa del sionismo de lograr un refugio judío –la razón fundamental para la propia estrategia de "ambigüedad nuclear" por parte de Israel– y envalentonaría a sus enemigos en toda la región. También desencadenaría una proliferación nuclear incontrolada en esa región, encabezada por Arabia Saudí y Egipto. 
Un ataque militar contra las instalaciones nucleares del Irán es demasiado peligroso y sus resultados inciertos y, por severas que fueran las sanciones económicas, podrían no poner de rodillas al Irán. Tampoco está claro que la división en la capa dirigente iraní entre los puristas revolucionarios y los que tienen una mentalidad de clase mercantil vaya a propiciar un cambio de régimen en un futuro próximo. 
El Irán respaldó a los EE.UU. durante la primera guerra del Golfo, pero quedó fuera de la conferencia de paz de Madrid. El Irán apoyó también a los Estados Unidos en su guerra para deponer a los talibanes en el Afganistán y, cuando las fuerzas estadounidenses derrotaron al ejército de Sadam Husein en la primavera de 2003, los cercados iraníes propusieron un ambicioso pacto que colocara todos los asuntos polémicos sobre la mesa, desde la cuestión nuclear hasta Israel, desde Hizbolá hasta Hamas. 
Pero la altanería neoconservadora –"No hablamos con el Mal"– descartó una respuesta pragmática a la iniciativa del Irán. 
Sin embargo, no se lograría mediante un régimen de sanciones, inevitablemente imperfecto, o el recurso de los EE.UU. a la lógica de guerra fría con vistas a doblar el espinazo del Irán arrastrándolo a una ruinosa carrera de armamentos. La cada vez mayor influencia regional del Irán no se debe a su gasto militar, que es muy inferior al de sus enemigos, sino a su desafío a los Estados Unidos y a Israel mediante una astuta utilización del poder blando. 
No hay forma mejor de socavar la estrategia regional de desestabilización por parte del Irán que una paz árabo-israelí completa, acompañada de inversiones en gran escala en desarrollo humano y seguida de un sistema de paz y seguridad con patrocinio internacional en un Oriente Medio libre –de forma verificable– de armamento nuclear, incluido Israel. 

Un círculo vicioso griego 
El paquete más reciente para hacer frente a la insolvencia de Grecia ofrece un plan de recompra de bonos para aligerar la carga de la deuda del país. En esencia, se trata de una restructuración de la deuda realizada a través de la puerta trasera: el fondo de rescate de Europa, denominado Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) prestaría el dinero para que Grecia recompre su propia deuda en el mercado secundario con grandes descuentos, imponiendo así una pérdida a los tenedores privados de bonos sin la necesidad de declarar una cesación de pagos. 
La recompra que llevó a cabo Bolivia de cerca de la mitad de su deuda soberana en mora el año 1988, una operación financiada por donantes internacionales, es un ejemplo clásico. Pero la experiencia más relevante de América Latina en cuanto a recompra de deuda es un caso más reciente y mucho menos estudiado: Ecuador en el año 2008. 
La amenaza de cesación de pagos fue una manera de deprimir los precios de los bonos en los mercados secundarios, solamente con el fin de recomprarlos a un descuento a través de la puerta trasera. Esa tarea fue encargada al Banco del Pacífico, que compró los títulos ecuatorianos que pronto entrarían en cesación de pago a un precio de 20 centavos o más por cada dólar – un nivel lo suficientemente bajo como para un recorte profundo, pero lo suficientemente alto como para ahuyentar a los inversores "buitre". 
Para acelerar las cosas, después de que se declaró la cesación de pagos en diciembre de 2008, Ecuador completó la recompra mediante una subasta inversa para los tenedores de bonos que aún quedaban, que iba a ser pagada en dinero en efectivo – en lugar de un canje común en el cual la legalidad de las compras encubiertas probablemente podría ser cuestionada. Con la mayor parte de los títulos en circulación en manos amigas, y con los tenedores institucionales de bonos presionados a liquidar sus posiciones en medio de la ola de ventas post-Lehman Brothers, la operación fue todo un éxito. 
A juzgar por la reciente evolución de los rendimientos de los bonos ecuatorianos, parece que los mercados no han castigado la conducta de Ecuador: Ecuador, un exportador de petróleo bendecido por la recuperación de los precios del petróleo de 2008, pudo haber vuelto a los mercados de capital poco después del canje. 
La segunda lección, y la más pertinente para Europa en la actualidad, se refiere al papel crucial desempeñado por el escenario de cesación de pagos. De hecho, casi dos años de amenazas de cesación de pagos por parte de Correa no fueron suficientes para suscitar un gran descuento. 
La premisa de que únicamente una cesación de pagos que sea creíble asegura una importante participación del sector privado (es decir, que los tenedores privados de bonos tomen una pérdida real) es evidente cuando se compara el canje de deuda pro-mercado de Uruguay en el 2003 con la reestructuración draconiana de Argentina de 2005. En Uruguay, lo que las autoridades presentaron como una transacción voluntaria no produjo recortes nominales y solamente produjo un alivio menor de la deuda; en Argentina, una moratoria de la deuda de cuatro años fue esencial para lograr recortes nominales por encima del 50%. 
Por lo tanto, surge la pregunta: ¿cómo se convencerá a los tenedores privados de bonos para que ellos se deshagan de sus bonos griegos tomando una pérdida si existe un comprador de último recurso que es creíble? 
Las grandes compras harían subir los precios en el mercado secundario, abatiendo el objetivo de toda la operación. Y, los opacos métodos ecuatorianos no son posibles en Europa, tanto por razones legales como porque una operación de esta envergadura no podría ser disfrazada o subcontratada. 
Pero ¿qué pasa si el EFSF fuera a imitar al Banco del Pacífico de una manera transparente, por ejemplo, mediante el establecimiento de un nivel de margen que actúe como umbral, por encima del cual financiaría recompras de cualquier bono griego en el mercado? Naturalmente, el margen automáticamente convergería hacia el umbral, pero ¿cuánto se vendería? 
Después de todo, el mecanismo de recompra limitaría el riesgo de baja mientras que al mismo tiempo proveería incentivos para mantener los bonos y esperar la llegada de un alza – una buena razón, tal vez, para hacer que el mecanismo sea una oferta temporal. Por el contrario, si el umbral se establece en un nivel suficientemente bajo como para reducir los márgenes hasta que alcancen los niveles de pánico, las compras serán más sustanciales, pero a costa de reducir considerablemente el recorte efectivo para los tenedores privados. 
Una recompra de deuda es una especie de círculo vicioso: para tener éxito en la inducción de un recorte, se necesita sacar provecho de los temores de que ocurra una cesación de pagos que es la misma que se tiene la intención de aliviar. 

¿Una solución verde substitutiva de la austeridad? 
OXFORD – Aunque la austeridad en Europa afronta una resistencia social cada vez mayor, en principio tiene el mérito de la sencillez. A medida que se intensifica el debate sobre la consolidación fiscal frente al crecimiento, está claro que no hay unanimidad ni mucho menos sobre cómo hacer arrancar la economía, aparte de poner en marcha grandes planes de estímulo. 
Para algunos, el crecimiento verde evoca un campo cubierto de molinos de viento y tejados urbanos cubiertos de paneles solares, pero es algo más que eso. Por ejemplo, cuando Airbus substituyó el moldeado por inyección por la impresión 3D para producir las bisagras metálicas de las puertas de sus aviones, redujo su peso a la mitad, lo que brindó ahorros fenomenales de material y el correspondiente consumo de combustible a lo largo de toda una vida de vuelos por todo el mundo con esas bisagras. 
Aun así, es más fácil encontrar anécdotas apasionantes que mostrar cómo pueden contribuir en conjunto a la revitalización de toda una economía. Además, hay una gran diversidad de relatos sobre la economía verde… y es probable que se intensifique su proliferación. 
En el próximo mes de junio, miles de activistas, encargados de formulación de políticas y hombres de negocios convergerán en Río de Janeiro para la tercera y gigantesca Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible (Río+20), cuyo tema es la economía verde. En ella se expondrán nuevos argumentos sobre los empleos, el crecimiento, los aumentos y las reducciones de costos, los cambios de valores, las opciones de los consumidores resultantes de la ecologización: verde esto y verde lo otro. 
Desde entonces, el Programa de las Naciones Unidas para el Medio Ambiente ha hecho público su Green Economy Report(“Informe sobre la economía verde”); McKinsey ha escrito sobre Resource Revolution (“La revolución de los recursos”) y el Consejo Internacional de Sindicatos ha publicado Growing Green and Decent Jobs (“Ecologización y empleos decorosos”)… por citar sólo unos pocos. 
Todos ellos adoptan planteamientos algo diferentes y ofrecen recomendaciones diferentes, por lo que a las autoridades les resulta difícil ver el bosque por entre los árboles, y en la raíz de esa multiplicidad de perspectivas se encuentran los esfuerzos de la ciencia para explicar cómo hacen el crecimiento y la innovación avanzar una economía en conjunto. Los modelos macroeconómicos de los que dependen los encargados de la formulación de políticas son instrumentos sólidos en épocas de evolución suave y progresiva, pero la ecologización no equivale a un cambio gradual. 
Por ejemplo, el objetivo de la Unión Europea de lograr una reducción del 80 por ciento en las emisiones de los gases que provocan el efecto de invernadero de aquí a 2050 entraña una completa revisión de las infraestructuras de la UE en pocos decenios. No se debe considerar que la incapacidad de los economistas para modelar un cambio tan rápido y radical sea una condena de esa disciplina; es simplemente un reflejo del estado de nuestros conocimientos y de que la economía es muy –pero que muy– complicada. 
Sin embargo, todos los estudios del crecimiento verde antes citados parecen brindar esas explicaciones. Así, pues, ¿qué es lo que nos dicen en realidad? 
Growing Green and Decent Jobs examina la relación entre la inversión y los puestos de trabajo. A New Growth Path for Europe examina los efectos de las esperanzas abrigadas y del aprendizaje en la práctica. 
Pero, si bien el valor de esos estudios radica en la luz que arrojan sobre las partes, los titulares consiguientes versan invariablemente sobre el conjunto, articulado desde el punto de vista del PIB y los puestos de trabajo. Cada de uno esos estudios describe una parte de una economía verde, pero ninguno de ellos puede reflejar el conjunto: no porque sean deficientes, sino porque es algo que, sencillamente, supera nuestra capacidad. 
La Historia nos enseña que las oleadas de innovación, desde la máquina de vapor hasta la revolución de la información y las comunicaciones, han propiciado aumentos espectaculares del crecimiento económico. No podemos demostrar que una oleada de innovación medioambiental vaya a tener el mismo efecto, pero los estudios de las partes hacen pensar que semejante resultado es muy probable. 
Como seres humanos, estamos extraordinariamente dotados para adoptar decisiones a partir de información ambigua: de hecho, lo hacemos constantemente. 
El crecimiento verde ofrece una opción substitutiva realista al tambaleante planteamiento de la austeridad para superar la actual crisis económica actual. Las autoridades deben incluir esas ideas en el relato sobre la “superación de la austeridad” que está cobrando forma en un número cada vez mayor de Estados miembros más importantes de la UE. 

Un retorno ecológico al crecimiento europeo 
Por demasiado tiempo el debate se ha enmarcado en el concepto de "reparto de la carga". Sin embargo, los nuevos análisis de un equipo formado por investigadores procedentes de seis importantes institutos y universidades europeas arroja nuevas luces sobre este debate, y demuestra que Europa puede tomar decisiones que van en su propio interés económico y ambiental. 
El análisis que figura en nuestro nuevo informe, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Una nueva senda de crecimiento para Europa - Generar prosperidad y empleo en la economía de bajas emisiones de carbono), se basa en una exhaustiva evaluación de las perspectivas de crecimiento en Europa tras la crisis financiera. Su publicación es oportuna, porque la Unión Europea decidirá este año si eleva su objetivo de reducción de gases de efecto invernadero. 
El aumento del objetivo de emisiones actuales de -20% a -30% en 2020 respecto a 1990 representaría una importante oportunidad para revitalizar la economía europea, independientemente de lo que haya hecho el resto del mundo en términos de política climática. Aprovechar esa oportunidad aumentaría considerablemente el tamaño de la economía europea, en hasta en un 5% a lo largo de la próxima década. 
La razón de estos resultados es sencilla: el aumento de los esfuerzos europeos en torno a políticas del clima eleva las inversiones, lo que induce el aprendizaje en la práctica, especialmente cuando estos esfuerzos se canalizan hacia nuevas tecnologías como la energía renovable y materiales avanzados de construcción. 
Desafortunadamente, los estudios del impacto económico de un objetivo del -30% se han basado en modelos de equilibrio tradicionales que pasan por alto estos efectos multiplicadores. Sus estimaciones de las consecuencias económicas de aumentar la cifra objetivo indican costes adicionales moderados que varían entre el 0 y el 2% del PIB en 2020. 
El nuevo estudio utiliza un enfoque similar al de sirve de apoyo al objetivo de reducción de emisiones del 40% de Alemania para 2020. En la Conferencia sobre el Cambio Climático patrocinada por las Naciones Unidas y realizada el año pasado en Cancún, México, el ministro alemán federal de Medio Ambiente, Norbert Röttgen, señaló que "en Alemania, se ha producido un cambio de mentalidad en los últimos años en la industria, la política y la sociedad, Ahora vemos la política climática como una oportunidad y un reto, no como una amenaza." 
Si el resto aceptara el cálculo de abajo hacia arriba, la sociedad habría perdido el impulso del 0,5% al crecimiento anual que esta innovación radical provocó en última instancia. El beneficio para toda la economía fue mayor que la suma de los beneficios para las plantas individuales. 
Entonces, como ahora, los avances tecnológicos generan una cascada de aprendizaje e innovación a medida que proveedores, contratistas y clientes se adaptan a una nueva forma de operar. Cada nueva idea tecnológica importante - la máquina a vapor, el ferrocarril o la computadora personal - significa un impulso adicional al crecimiento. 
Una nueva senda de crecimiento para Europa muestra cómo la inversión en eficiencia energética y energías limpias tiene el mismo potencial de revitalizar la Europa de hoy. De hecho, Josef Ackermann, presidente del Deutsche Bank, dijo recientemente que estas inversiones auguran "una nueva revolución industrial: una revolución que transformará la forma en que vivimos." 
Obviamente, el sector de los combustibles fósiles se reducirá para el año 2020 a medida que el sistema energético se descarboniza, en un escenario en que el carbón va siendo desplazado por combustibles bajos en emisiones de carbono, principalmente el gas y las energías renovables (la captura y almacenamiento de carbono y la energía nuclear no pueden marcar una gran diferencia para el año 2020). Los nuevos países de la UE, que tienen una menor eficiencia energética, son los que más se beneficiarán, aunque será necesario superar obstáculos importantes mediante mecanismos de apoyo adicionales. 
Puesto que la crisis financiera ha reducido las emisiones de gases de efecto invernadero, el objetivo de reducción del -20% establecido antes de la crisis ya no representa un reto suficiente para catalizar un cambio estructural en la economía europea. Y, a medida que los científicos adoptan una perspectiva más sombría y subrayan la urgencia de hacer frente al cambio climático, los economistas son cada vez más optimistas sobre las oportunidades que implica un futuro con bajas emisiones de carbono. 
Una nueva senda de crecimiento para Europa apoya ese optimismo y llama a la UE a actuar en consecuencia. 

Ética y agricultura 
MELBOURNE – ¿Deberían los países ricos –o inversionistas que operan ahí– comprar tierras de cultivo en países en desarrollo? Esa pregunta es objeto de estudio en el informe, Operaciones transnacionales de compra de tierras de cultivo en los países en desarrollo, que publicó el año pasado el consorcio de institutos de investigación europeos y organizaciones no gubernamentales, Land Matrix Partnership. 
En el informe se muestra que desde el año 2000, inversionistas u organismos del Estado de países ricos o emergentes han comprado más de 83 millones de hectáreas (más de 200 millones de acres) de tierras de cultivo en los países en desarrollo más pobres. Esto representa el 1.7% de las tierras de cultivo mundiales. 
Gran parte de estas compras se han hecho en África, entre las cuales dos tercios se han realizado en países donde el hambre es generalizada y las instituciones para formalizar la propiedad de la tierra a menudo son deficientes. Tan solo las adquisiciones en África representan un área de tierras de cultivo del tamaño de Kenia. 
Se ha alegado que los inversionistas extranjeros están comprando tierras ociosas; por lo que al ponerlas a producir, las compras aumentan la disponibilidad de alimentos en general. Sin embargo, el informe del Land Matrix Partnership determinó que esto no es así: aproximadamente el 45% de las adquisiciones de tierras de cultivo existentes y casi una tercera parte de las tierras adquiridas se forestaron, lo que indica que su desarrollo puede plantear riesgos para la biodiversidad. 
Las inversiones son privadas y públicas (por ejemplo, por entidades propiedad del Estado) y proceden de tres grupos distintos de países: economías emergentes como China, India, Brasil, Sudáfrica, Malasia y Corea del Sur; los Estados del Golfo ricos en petróleo; y economías desarrolladas ricas, como los Estados Unidos y varios países europeos. 
La mayoría de las inversiones se destinan a la producción de alimentos u otras cosechas para exportación desde los países en los que se compra la tierra, por la razón obvia de que los países más ricos pueden pagar más por la producción. Más del 40% de esos proyectos tienen como objetivo la exportación de alimentos a los países fuente –lo que sugiere que la seguridad alimentaria es una de las principales razones para comprar tierras. 
Su propio informe, Our Land, Our Lives(Nuestra tierra, nuestras vidas), indica que desde 2008 las comunidades afectadas por proyectos del Banco Mundial han presentado 21 quejas formales por violación de sus derechos de propiedad de la tierra. Oxfam ha señalado adquisiciones de tierra a gran escala en los que ha habido violaciones directas de los derechos para pedir al Banco que congele las inversiones en adquisición de tierras hasta que pueda establecer normas para garantizar que se informe de antemano a las comunidades locales y se les dé la opción de rechazarlas. 
En respuesta, el Banco Mundial estuvo de acuerdo en que hay casos de abuso en la adquisición de tierras, sobre todo en países en desarrollo donde la gobernanza es débil y expresó su apoyo a una participación más transparente e incluyente. Al mismo tiempo, señaló la necesidad de aumentar la producción para alimentar a la población adicional de 2000 millones de personas que se prevé para 2050, y sugirió que es necesario aumentar la inversión en agricultura en los países en desarrollo para mejorar la productividad. 
Cabría preguntarse si la transparencia y el requisito de que los propietarios de tierras locales aprueben una venta es suficiente para proteger a las personas que viven en la pobreza. Los partidarios del mercado libre dirían que es decisión de los propietarios locales vender sus tierras. 
Pero, dadas las presiones que plantea la pobreza y la atracción que genera el dinero en efectivo, ¿qué se necesita para que las personas puedan hacer una decisión verdaderamente libre e informada sobre la venta de algo tan importante como el derecho a la tierra? Después de todo, no permitimos que las personas pobres vendan sus riñones al mejor postor. 
Por supuesto, los partidarios más firmes del libre mercado dirían que deberíamos permitirlo. Sin embargo, como mínimo, es necesario explicar por qué se debe prohibir que la gente venda sus riñones pero no la tierra en la que produce sus alimentos. 
¿Por qué la compra de órganos es objeto de condena internacional y la de tierras agrícolas no lo es –aún cuando supone la expulsión de los terratenientes locales y la producción de alimentos para exportación a países ricos y no para el consumo local? 
Es probable que, en efecto, al Banco Mundial le preocupen más los derechos de los terratenientes locales que a otros inversionistas extranjeros. De ser así, puede ser que las 21 quejas presentadas contra el Banco sean la punta visible de un enorme iceberg de violaciones de los derechos a la tierra cometidos por inversionistas extranjeros en proyectos agrícolas de los países en desarrollo –mientras que los demás siguen siendo invisibles porque las víctimas no tienen acceso a ningún procedimiento de queja. 
El Comité de Derechos Humanos de las Naciones Unidas se enteró tarde de uno de esos casos. En noviembre el Comité concluyó que Alemania no había vigilado al Neumann Kaffee Gruppe en relación con su complicidad en la expulsión de los habitantes de varios pueblos de Uganda para crear una gran plantación de café. 
No obstante, las expulsiones se llevaron a cabo en 2001, y los habitantes siguen viviendo en pobreza extrema. No se encontraron soluciones ni en Uganda ni en Alemania para la violación de los derechos que según el Comité les corresponden en el marco del Pacto Internacional de Derechos Civiles y Políticos, del que Alemania es signatario. 

Un plan Marshall árabe 
OXFORD – La oleada de rebeliones que barrió el mundo árabe hace dos años resultó avivada por las reclamaciones de libertad, pan y justicia social, pero, aunque las revoluciones derrocaron a dictadores y transformaron sociedades, esos objetivos fundamentales siguen tan distantes como siempre. En realidad, los problemas económicos que afrontan los países de la “primavera árabe” han llegado a ser más apremiantes y representan una pesada carga para sus perspectivas económicas. 
En Túnez y Egipto casi se ha duplicado el desempleo y en todo el mundo árabe la inversión extranjera directa ha quedado reducida a cero. Si bien se mantienen los ingresos por turismo, están reduciéndose y sigue habiendo considerables dificultades fiscales, pero la urgencia económica no se refleja en la reacción normativa, que ha sido tremendamente lenta o inexistente. 
Este año, el déficit fiscal de Egipto, por ejemplo, superará el 11 por ciento del PIB, pero los dirigentes del país no han avanzado en las negociaciones sobre las condiciones que entrañará un préstamo del Fondo Monetario Internacional. El año pasado, tras la reducción por parte del Gobierno de las subvenciones a los combustibles, no se hicieron reformas suplementarias y, poco después de que el Presidente Mohamed Morsi anunciara un necesario aumento de los impuestos, se aplazó. 
Casi todas las instancias políticas interesadas de Egipto, como las de los demás países árabes en transición, reconocen la necesidad de hacer reformas económicas, pero ni los ciudadanos ni las autoridades parecen dispuestos a cargar con los costos sociales y políticos consiguientes. No es de extrañar que en un clima político tenso e incierto, en el que diariamente estallan nuevas crisis, se hayan aplazado repetidas veces las reformas económicas. 
Los políticos saben que la estabilización macroeconómica y la cohesión social pueden ser inconciliables a corto plazo. No es probable que en un país como Egipto, en el que el 40 por ciento de los ingresos por habitante van destinados a la compra de comestibles, se acojan con beneplácito los recortes de las subvenciones de los alimentos y de la energía para reducir la tensión fiscal. 
El actual callejón sin salida en materia de reformas económicas pone de relieve un aspecto más amplio: no se pueden reformar los regímenes fiscal y de subvenciones sin antes reformular el contrato social subyacente, gracias al cual se ha concedido durante mucho tiempo la aquiescencia política a cambio de la distribución de prestaciones sociales, pero en un momento de incertidumbre económica y elevado desempleo esa iniciativa es demasiado arriesgada para un político concreto o incluso para todo un país. 
A fin de crear el espacio político necesario para las reformas económicas, los dirigentes árabes deben subscribir un pacto regional en pro del crecimiento –algo así como un plan Marshall– que facilitaría nuevas inversiones importantes encaminadas a reavivar la actividad económica. Resulta mucho más fácil reformar los programas de subvenciones cuando la economía está en expansión. 
Para ello, se deben desmantelar los obstáculos regionales al comercio, que en el mundo árabe son aún mayores que en el África subsahariana. Aceptando el pacto, los países árabes se comprometerían con la reforma de los sistemas de subvenciones y la reducción de las restricciones de los intercambios económicos transfronterizos. 
En el mundo árabe se ha pasado por alto durante mucho tiempo la dimensión regional de la prosperidad, pero las débiles vinculaciones regionales limitan las posibilidades de crecimiento de las empresas pequeñas, lo que las obliga a depender de la ayuda del Estado. Aunque los dirigentes árabes citan con frecuencia a Turquía como faro de esperanza, raras veces reconocen que, si este país no hubiera aplicado sinergias regionales, su reciente transformación –al llegar a ser uno de los mercados en ascenso del mundo que crecen más rápidamente tras haber sido “el hombre enfermo de Europa” – no habría sido posible,. 
Esas vinculaciones son particularmente importantes para Egipto y Túnez, que tendrán dificultades para reducir el desempleo, a no ser que se reabra el mercado laboral libio, que históricamente ha absorbido migrantes de los países vecinos del África septentrional. Y, si bien la situación de Túnez parece la más prometedora, una asfixiante escasez de inversión está amenazando con desbaratar los intentos de reformas. 
Como los bancos de desarrollo existentes en esa región apenas han hecho de medios de coordinación y compromiso, habría que crear una nueva institución parecida al Banco Europeo de Reconstrucción y Desarrollo para que dirigiera una iniciativa regional de ayuda y financiase los costos de la transición económica. Nuevos medios de inversión, como, por ejemplo, los fondos soberanos de inversión y las finanzas islámicas, pueden aportar financiación a empresas necesitadas de crédito. 
Al mismo tiempo, los países árabes deben racionalizar las medidas actuales en materia de ayuda. Durante demasiado tiempo, los gobiernos árabes se han limitado a intentar solucionar los problemas exclusivamente con dinero y los países ricos del Golfo han sido los que han subvencionado en realidad los servicios públicos de sus vecinos con problemas. 
Por encima de todo, ya no conviene dividir a los países árabes entre donantes y receptores o entre unos países ricos en recursos y otros pobres en ellos. La contribución a la recuperación económica de los vecinos y la facilitación de sus transiciones políticas redundará en provecho de toda la región, incluidos los países que no afrontan un amenaza de rebelión. 


Israel versus Estados Unidos versus Irán 
El primer ministro Benjamín Netanyahu ha emprendido una campaña para obligar al presidente Barack Obama a que le ponga a Irán un límite claro que no debe traspasar si no quiere arriesgarse a desatar una respuesta militar de Estados Unidos. Y a los intentos de Netanyahu de torcer el brazo de Obama se suman amenazas implícitas de un ataque unilateral por parte de Israel y una evidente intromisión en la campaña presidencial estadounidense. 
La controversia entre los dos aliados es, en parte, reflejo de urgencias diferentes: para Israel, Irán cruzará el límite si avanza con el plan inminente de enterrar a gran profundidad sus instalaciones de enriquecimiento de uranio; para EE. 
Pero hay que señalar también que la disputa revela que los objetivos de Estados Unidos e Israel son diferentes. Israel no iría a una guerra con Irán para neutralizar una amenaza existencial sino para reafirmar su estatus regional. 
De modo que tanto para Netanyahu como para el ministro de defensa, Ehud Barak, un ataque contra Irán sería una jugada estratégica de amplio alcance dirigida a Oriente Próximo en su conjunto. Esto implica que no descartan una campaña militar que vaya mucho más allá de simples ataques quirúrgicos por vía aérea. 
De hecho, es probable que contemplen incursiones terrestres dentro de Irán y, tal vez, un enfrentamiento decisivo (y desde su punto de vista, largamente postergado) con Hamas en Gaza y con Hizbulá en Líbano. Aunque Estados Unidos también está decidido a impedir que Irán obtenga armas nucleares (incluso si para ello tiene que recurrir a la fuerza militar), su análisis de las consecuencias de un enfrentamiento militar es distinto. 
Los efectos de una guerra con Irán dejarían a Estados Unidos trabado en Oriente Próximo por muchos años más, algo que se opone a sus nuevas prioridades estratégicas. Por eso, a pesar de que sin duda Estados Unidos está mejor equipado que Israel para llevar a cabo una guerra capaz de obligar a Irán a abandonar para siempre sus ambiciones nucleares, tal vez considere que el objetivo es demasiado costoso. 
Un informe reciente de The Iran Project, firmado entre otros por dos ex asesores de seguridad nacional de los Estados Unidos, Brent Scowcroft y Zbigniew Brzezinski, determinó que un ataque militar estadounidense contra Irán retardaría su programa nuclear como mucho cuatro años. Para garantizar que Irán nunca tenga una bomba nuclear, Estados Unidos debería mantener la presión militar sobre Irán por varios años. 
Y el informe da por descontado que si Estados Unidos se viera obligado a imponer un cambio de régimen como única solución definitiva al dilema, debería apelar a la ocupación militar, lo que supondría un compromiso de recursos y personal mayor que el que hizo Estados Unidos en las guerras de Irak y Afganistán combinadas. Además, la Primavera Árabe obliga a revisar la hipótesis convencional según la cual los regímenes árabes suníes de la región aprobarán tácitamente un ataque militar contra las instalaciones nucleares de Irán (sobre todo, después de la reciente erupción de violencia antiestadounidense en todo el mundo musulmán). 
El paradigma de antes de la Primavera Árabe, según el cual Oriente Próximo puede dividirse en “moderados” y “extremistas”, quedó obsoleto. Aunque los gobiernos islamistas surgidos tras la caída de los regímenes títeres de Estados Unidos no ven con agrado un imperio iraní dotado de armas nucleares, están obligados a canalizar el sentimiento antiestadounidense de sus pueblos para sobrevivir. 
En el caso del presidente egipcio Mohamed Morsi, ese imperativo supuso adoptar un tono conciliador con la turba enfurecida que hace poco atacó la embajada estadounidense, en vez de limitarse a condenar la violencia. Un ataque contra Irán, especialmente si termina convirtiéndose en una guerra prolongada que involucre a otros aliados regionales, no hará más que avivar la histeria antiisraelí y antiestadounidense, y eso podría arrastrar a los regímenes islamistas de la región a una espiral de confrontación. 
El principal obstáculo al que se enfrenta una operación militar en Irán es la necesidad de garantizar su legitimidad. China y Rusia no van a permitir que Estados Unidos obtenga mandato de las Naciones Unidas para atacar. 
Los términos en los que piensa Netanyahu son claramente militares, no estratégico‑geopolíticos. La política imprudente que siguió en relación con Palestina dejó a Israel con pocos amigos en la comunidad internacional, por no decir entre los países árabes de Oriente Próximo. 
De hecho, muchos piensan que la obsesión de Netanyahu con Irán no es más que un ardid eficaz para distraer la atención lejos de la cuestión palestina. 

Un crimen de derechos humanos en Gaza 
Toda una población está siendo castigada brutalmente. Este maltrato burdo de los palestinos en Gaza fue incrementado drásticamente por parte de Israel, con el respaldo de Estados Unidos, después de que los candidatos políticos que representaban a Hamas ganaron una mayoría de escaños en el parlamento de la Autoridad Palestina en 2006. 
Todos los observadores internacionales unánimemente calificaron la elección de honesta y justa. Israel y Estados Unidos se negaron a aceptar el derecho de los palestinos a formar un gobierno de unidad con Hamas y Fatah y hoy, después de una lucha interna, sólo Hamas controla Gaza. 
Cuarenta y uno de los 43 candidatos victoriosos de Hamas que vivían en Cisjordania han sido encarcelados por Israel, además de otros diez que asumieron cargos en el gabinete de coalición de corta vida. Más allá de las elecciones personales en la lucha partidaria entre Fatah y Hamas dentro de la Palestina ocupada, debemos recordar que las sanciones económicas y las restricciones en el suministro de agua, alimentos, electricidad y combustible están causando penurias extremas entre la gente inocente de Gaza, entre la que hay alrededor de 1 millón de refugiados. 
Bombas y misiles israelíes atacan periódicamente la zona encapsulada, causando muchas bajas tanto entre militantes como entre mujeres y niños inocentes. 
Antes del asesinato altamente publicitado de una mujer y sus cuatro hijos pequeños la semana pasada, este patrón había quedado reflejado en un informe previo de B'Tselem, la principal organización de derechos humanos israelí: 106 palestinos fueron asesinados entre el 27 de febrero y el 3 de marzo. Cincuenta y cuatro de ellos eran civiles que no participaban en el combate y 25 tenían menos de 18 años. 
Condené estos ataques como abominables y como un acto de terrorismo, ya que la mayoría de las trece víctimas durante los últimos siete años han sido no combatientes. Posteriormente, me reuní con líderes de Hamas, tanto una delegación de Gaza como los altos funcionarios en Damasco, Siria. 
También les formulé la misma condena a ellos y los insté a que declararan un alto el fuego unilateral u orquestaran con Israel un acuerdo mutuo para poner fin a toda acción militar en y alrededor de Gaza durante un período prolongado. La respuesta que recibí es que este tipo de acción previa por parte de ellos no había sido recíproca, y me recordaron que Hamas había insistido anteriormente en un alto el fuego en toda Palestina incluyendo Gaza y Cisjordania, que había sido rechazado por Israel. 
Hamas luego hizo una propuesta pública de un alto el fuego mutuo restringido a Gaza, que los israelíes consideraron y también rechazaron. Se escuchan argumentos fervientes en ambas partes respecto de quién tiene la culpa de que no reine la paz en la Tierra Santa. 
Algunas facciones religiosas israelíes reclaman el derecho a la tierra a ambos lados del río Jordán, y otros aseguran que sus 205 asentamientos con unas 500.000 personas son necesarios para la "seguridad". Todas las naciones árabes aceptaron el pleno reconocimiento de Israel si éste cumple con las resoluciones clave de las Naciones Unidas. 
Hamas acordó aceptar cualquier acuerdo de paz negociado entre el presidente de la Autoridad Palestina, Mahmoud Abbas, y el primer ministro israelí, Ehud Olmert, siempre que fuera aprobado en un referendo entre el pueblo palestino. Esto alberga la promesa de progreso, pero a pesar de la breve fanfarria y las declaraciones positivas en la conferencia de paz el pasado noviembre en Annapolis, Maryland, se produjo un retroceso en el proceso. 
Se anunciaron nueve mil nuevos asentamientos de viviendas israelíes en Palestina, aumentó la cantidad de barricadas dentro de Cisjordania y el cerco en Gaza se volvió más férreo. Una cosa es que otros líderes recurran a Estados Unidos en las negociaciones de paz cruciales, pero el mundo no debe quedarse de brazos cruzados mientras gente inocente recibe un trato cruel. 
Es hora de que voces enérgicas en Europa, Estados Unidos, Israel y otras partes expresen y condenen esta tragedia de derechos humanos entre el pueblo palestino. Un crimen de derechos humanos en Gaza 


La ayuda sirve 
NUEVA YORK – Los críticos de la ayuda extranjera se equivocan. Una creciente oleada de datos demuestra que las tasas de mortalidad en muchos países pobres están cayendo marcadamente, y que los programas respaldados por la ayuda extranjera destinados a ofrecer atención sanitaria desempeñaron un papel importante. 
Uno de los estudios más recientes, a cargo de Gabriel Demombynes y Sofia Trommlerova, demuestra que la mortalidad infantil de Kenia (muertes antes de cumplirse un año de vida) decayó en los últimos años, y lo atribuye, en gran medida, al uso masivo de mosquiteros para cama destinados a combatir la malaria. Estos hallazgos coinciden un importante estudio de las tasas de mortalidad causada por la malaria realizado por Chris Murray y otros, que de la misma manera determinó una caída significativa y rápida de las muertes ocasionadas por la malaria después de 2004 en el África subsahariana, como resultado de las medidas de control de la malaria respaldadas por la ayuda extranjera. 
La tuberculosis también crecía, en parte como resultado de la epidemia del sida y en parte por la aparición de una tuberculosis resistente a la droga. Por otro lado, cientos de miles de mujeres morían al dar a luz cada año, porque no tenían acceso a partos seguros en una clínica u hospital, o a ayuda de emergencia cuando la necesitaban. 
Los estados miembro de las Naciones Unidas adoptaron los Objetivos de Desarrollo del Milenio en septiembre de 2000. Tres de los ocho objetivos -reducciones de las muertes infantiles, muertes maternas y enfermedades epidémicas- se centran directamente en la salud. 
Y los líderes africanos, encabezados por el presidente de Nigeria en su momento, Olusegun Obasanjo, asumieron el desafío de combatir las epidemias del continente. Nigeria fue sede de dos cumbres históricas, sobre malaria en 2000 y sobre sida en 2001, que fueron un estímulo crucial para la acción. 
El Fondo Global comenzó a funcionar en 2002, financiando la prevención, el tratamiento y los programas de atención para las tres enfermedades. Los países con ingresos elevados finalmente también acordaron reducir la deuda de los países pobres altamente endeudados, permitiéndoles gastar más en atención médica y menos en pagos agobiantes a los acreedores. 
En 2005, el Proyecto Milenio de las Naciones Unidas recomendó maneras específicas de mejorar la atención médica primaria en los países más pobres, a la vez que los países de altos ingresos ayudaban a cubrir los costos que los más pobres no podían pagar por sí solos. La Asamblea General de las Naciones Unidas respaldó muchas de las recomendaciones del proyecto, que luego se implementaron en varios países de bajos ingresos. 
Este nivel deficiente comenzó a aumentar lentamente y llegó a 10.500 millones de dólares en el año 2000. En 2005, sin embargo, la ayuda anual para la salud había subido otros 5.900 millones de dólares y para 2010, el total se había incrementado otros 10.500 millones de dólares, hasta alcanzar 26.900 millones de dólares en ese año. 
Se desarrollaron y se adoptaron muchas técnicas innovadoras en materia de salud pública. Siendo que en los países de ingresos elevados viven 1.000 millones de personas, la ayuda total en 2010 aumentó a alrededor de 27 dólares por persona en los países donantes -una suma modesta para ellos, pero que les salva la vida a las personas más pobres del mundo. 
En 2010, esta cifra había disminuido a alrededor de 7,6 millones -un número todavía demasiado alto, pero definitivamente un logro histórico-. Las muertes ocasionadas por la malaria en niños de África disminuyeron de un pico de aproximadamente un millón en 2004 a alrededor de 700.000 en 2010 y, a nivel mundial, las muertes de mujeres embarazadas se redujeron casi a la mitad entre 1990 y 2010, de 543.000 a 287.000 estimativamente. 
Otros 10.000 a 15.000 millones de dólares en ayuda anual (es decir, aproximadamente 10 a 15 dólares por persona en el mundo de altos ingresos), que llevarían la ayuda total a alrededor de 40.000 millones de dólares por año, permitirían que se hiciera un progreso aún mayor en los próximos años. Los Objetivos de Desarrollo del Milenio para la salud podrían cumplirse incluso en muchos de los países más pobres del mundo. 
Desafortunadamente, frente a cada medida que se tomó en los últimos diez años -y aún hoy-, un coro de escépticos se manifestó en contra de la ayuda necesaria. En repetidas ocasiones dijeron que la ayuda no sirve; que los fondos simplemente se malgastan; que no se les puede dar mosquiteros de cama a los pobres para combatir la malaria porque los pobres no los van a usar; que los pobres no toman los medicamentos contra el sida como corresponde; etcétera, etcétera. 
Quienes se oponen a la ayuda no sólo se equivocan. Su antagonismo ruidoso sigue amenazando el financiamiento que es tan necesario para que se tomen medidas, para recortar las muertes infantiles y maternas lo suficiente como para cumplir con los Objetivos del Milenio en 2015 en los países más pobres, y para continuar luego hasta asegurar que todas las personas en todas partes finalmente puedan acceder a servicios médicos básicos. 
Una década de progreso significativo en el área de la salud demostró que los escépticos están equivocados. La ayuda destinada a la atención médica sirve -y de manera magnífica- para salvar y mejorar vidas. 

AIPAC se derrumba 
Sin embargo, la supuesta habilidad de AIPAC para controlar la toma de decisiones estadounidense es una leyenda intencional que ha sido fomentada por seguidores y rivales por igual. De hecho, gracias al primer ministro israelí Binyamin Netanyahu la influencia de AIPAC está en riesgo –aunque esto no afectaría en sí al propio Netanyahu. 
Por ejemplo, en el destacado ensayo de Steve Walt y John Mearsheimer, “El grupo de cabildeo israelí” se sostenía que AIPAC había diseñado la guerra de Irak. No obstante, la realidad es mucho menos siniestra: en dicho ejemplo, AIPAC solo tomó ventaja de las tendencias de invasión que desencadenó el presidente, George W. Bush, mediante sus dictados mesiánicos, y el vicepresidente, Dick Cheney, el mayor cabildero en favor de la guerra. 
La verdad sobre AIPAC de que es influyente pero no invulnerable –ha sido revelada recientemente, tanto al público como al grupo en sí. AIPAC inducido por Netanyahu a pelear una guerra sin probabilidades de éxito contra la administración del presidente estadounidense, Barack Obama, debido al acuerdo nuclear concluido con Irán, ahora se está derrumbando con el peso de su propia arrogancia. 
Fracasó en sus intentos de detener al presidente Jimmy Carter de vender aeronaves caza, F-15, a Arabia Saudita en 1978, o de impedir a Ronald Reagan el suministro de aeronaves de detección temprana (AWACS) a los sauditas tres años después. Además, salió derrotado en su batalla de 1991 con el presidente George H.W. Bush en el intento de vincular las garantías de crédito estadounidenses de crédito con el primer ministro israelí, Yitzak Shamir, para respaldar la Conferencia de Paz de Madrid de 1991 –uno de los legados principales de Bush. 
Así como Bush denunció abiertamente los “miles de cabilderos” trabajando en los pasillos del Congreso estadounidense contra un interés nacional vital, Obama dijo en una conferencia telefónica que sus críticos “se opondrían a cualquier acuerdo con Irán” y señaló que los 20 millones de dólares de la campaña de publicidad de AIPAC iban contra el acuerdo. También puso a AIPAC en la misma categoría junto a los republicanos “que fueron responsables” de dirigir a los Estados Unidos a la guerra con Irak. 
Para AIPAC –que tradicionalmente ha dependido de una colación amplia de fuerzas políticas y sociales en los Estados Unidos que perciben la seguridad de Israel como una causa moral y un interés nacional vital– esta no es derrota cualquiera. La cruzada respaldada por los republicanos contra cualquier acuerdo primordial que sea negociado por un presidente democrático, con el apoyo abrumador de su partido, ha puesto en riesgo los fundamentos bipartidistas de la causa de Israel en los Estados Unidos. 
AIPAC estaba en contra de un acuerdo internacional que seis potencias primordiales del mundo –China, Francia, Alemania, Rusia, Reino Unido y los Estados Unidos – ya habían firmado y que las Naciones Unidas habían aprobado. Ni siquiera algunos de los partidarios más acérrimos de Israel en el Congreso estarían dispuestos a asestar un golpe potencial a la credibilidad internacional estadounidense, y la idea de que los países acordarían todos reanudar negociaciones para producir un “mejor acuerdo” era un sueño. 
El escándalo sobre el acuerdo de Irán se convertirá en un momento decisivo para los judíos-estadounidenses, entre los que se han creado fuertes divisiones. En efecto, la encuesta de opinión de 2015 del Comité judío de los Estados Unidos sobre las percepciones de los judíos-estadounidenses informa sobre el surgimiento de “dos subcomunidades judías divergentes”, en donde se percibe un número creciente de judíos descontentos con las organizaciones que dicen representarlos. 
AIPAC representa una sorprendente anomalía en la vida de los judíos-estadounidenses. Se le identifica cada vez más con los intereses de los republicanos y con los partidarios cristianos-evangélicos de Israel, aunque las encuestas han mostrado repetidamente que los judíos son el grupo étnico más liberal de los Estados Unidos. 
Definen su religión como moderada y liberal, en la que muchos defienden los derechos de los homosexuales y el derecho al aborto, temas anatema para los cristianos-evangélicos. La mayoría de los judíos-estadounidenses incluso apoyan la creación de un Estado Palestino. 
Al contrario, la administración Obama ya ha iniciado las conversaciones que prometió en torno a la mejorade las capacidades estratégicas de Israel. Como los países árabes en Medio Oriente se están derrumbando –y sus efectos colaterales, cada más significativos, tocan a Occidente– Israel sigue representando un socio regional estable para los Estados Unidos. 
Existe un riesgo mayor de que Netanyahu logre su siguiente objetivo: impedir una détente estratégica entre Irán y los Estados Unidos que permitiría la cooperación para resolver los principales conflictos regionales, desde Yemen hasta Siria. 

El apocalipsis del aire en Europa 
De hecho, a veces parece como si ninguna conferencia ambiental importante estaría completa sin una presentación a cargo de los formuladores de políticas de Europa sobre las supuestas “mejores prácticas” de su continente, mismas que el resto del mundo debería emular. Cuando se trata de la contaminación del aire, sin embargo, Europa debería considerar hablar menos y escuchar más. 
La Organización Mundial de la Salud la ha calificado como “el mayor riesgo individual para la salud provocado por el medio ambiente” en el continente europeo, estimándose que el 90% de los ciudadanos europeos están expuestos a la contaminación del aire exterior que supera las directrices de calidad del aire de la OMS. En 2010, alrededor de 600.000 ciudadanos europeos murieron prematuramente a causa de la contaminación del aire interior y exterior, y los costos económicos se ubicaron en 1,6 millones de millones de dólares, aproximadamente 9% del PIB de la Unión Europea. 
En el Reino Unido, la contaminación del aire mata a alrededor de 29.000 personas al año, ubicándose esta causa en segundo lugar, solamente un puesto detrás del fumar, dentro de la lista de causas de muerte prematura. Puede que París esté, incluso, en una peor situación; en marzo, después de que los niveles de contaminación del aire superaran los de Shanghái, la ciudad impuso una prohibición parcial a la conducción de automóviles e introdujo servicios de transporte público gratuito. 
George Osborne, ministro de Hacienda del Reino Unido, ha argumentado en contra de los líderes británicos en lo que se refiere a la lucha contra el cambio climático. “Nosotros no vamos a salvar al planeta cerrando nuestras acerías, nuestras fundiciones de aluminio y nuestras fábricas de papel”, declaró en el año 2011. 
Debido a que los políticos europeos argumentan que la introducción de salvaguardias ambientales va a perjudicar a la economía de la UE, misma que ya se encuentra debilitada, no causa asombro que las medidas para limitar la contaminación del aire se queden muy lejos de las metas esperadas. Las normas propuestas para la UE con respecto a la regulación de las emisiones tóxicas de las plantas de carbón son aún menos estrictas que las de China, informa Greenpeace. 
El continente es el hogar de nueve de los diez países más contaminados del mundo, de acuerdo con la Clasificación de Países según su Calidad del Aire preparada por la Universidad de Yale. Nueva Delhi esta clasificada como la ciudad más contaminada en el planeta, con una contaminación del aire que excede los niveles de seguridad en 60 veces. 
China, por ejemplo, ha declarado una “guerra contra la contaminación”. Hasta el año 2017, Beijing – apodado alguna vez como “Gris-jing” por los medios internacionales – gastará 760 mil millones de yuanes (121 millones de dólares) para luchar contra la contaminación del aire. 
El gobierno ha decidido instalar paradas de buses cada 500 metros en el centro de las ciudades, reducir los aranceles a 5% o menos para una lista de 54 bienes ambientales, y también desmantelará muchas plantas de carbón anticuadas e ineficientes. En el ámbito de consumo de energía primaria, se espera que la participación de los combustibles no fósiles se incremente en un 20% hasta el año 2030. 
Mientras tanto, en la India, los gobiernos de los Estados de Gujarat, Maharashtra y Tamil Nadu están a punto de lanzar los primeros esquemas de límites y comercio para partículas en el mundo. El Tribunal Supremo de la India incluso llegó a sugerir que se imponga un cobro extra a los vehículos a diesel de propiedad privada en Nueva Delhi. 
Vietnam tiene como objetivo la construcción de ocho líneas ferroviarias urbanas en el transcurso de los próximos años. Bangkok, que ha estado enfrentando a la contaminación del aire desde la década de 1990, ha plantado 400,000 árboles. 
Europa, como una de las regiones más ricas del mundo, debe estar a la vanguardia de los esfuerzos para promover la sostenibilidad ambiental. Cuando se trata de la contaminación del aire, sin embargo, los formuladores de políticas de Europa deberían dejar de predicar a los demás y concentrarse en la solución de sus propios problemas. 

¿Una metamorfosis japonesa? 
OSAKA – La arrolladora victoria obtenida ayer en las elecciones generales por el Partido Democrático del Japón (PDJ) acabó con el sistema dominado por un solo partido que el Partido Liberal Democrático (PLD), compuesto por multitud de tendencias diversas, ha controlado casi sin interrupción desde 1955. Durante gran parte del último decenio, no se consideró al PDJ una opción substitutiva viable del PLD, aunque parecían formar un seudosistema bipartidista. 
Incluso ahora el público japonés sigue sin estar del todo convencido de la capacidad del PDJ para gobernar y se muestra escéptico ante sus prometedores programas de redistribución de la riqueza, que carecen de una financiación sólida. Además, el público sabe perfectamente que el PDJ está ideológicamente fragmentado y carece de una política exterior y de seguridad coherente y pragmática. 
Durante los cuatro últimos años, el PLD ha demostrado ser totalmente indiferente a las cuestiones fundamentales que causaban preocupación al público: pensiones, desempleo y la deshilachada red de seguridad social. 
Una vez en el poder, el PLJ tendrá que afrontar inmediatamente la enorme burocracia y a los mandarines atrincherados en sus puestos y que suelen sabotear todos los intentos de reforma administrativa que amenazan su poder e interesados creados. De hecho, inmediatamente después de las elecciones, se tiene que hacer el proyecto de presupuesto para el próximo año fiscal. 
A consecuencia de ello, el PDJ ha anunciado su intención de revocar las directrices del PLD sobre un tope de gasto en el proyecto de presupuesto para poder formular su propio presupuesto enteramente. También revisará el presupuesto complementario, pero se dispone de poco tiempo y pocos de los nuevos legisladores del PDJ cuentan con experiencia legislativa y sólidos conocimientos presupuestarios para lograrlo. 
Para poder controlar a los mandarines, el PLJ se propone situar a 100 legisladores en la dirección de los ministerios, además de asignar tres docenas de cargos de libre designación al personal encargado de la formulación de políticas en la oficina del Primer Ministro. Lamentablemente, el PDJ desbarató un proyecto de reforma de la función pública patrocinado por el PLD, que le habría permitido substituir a los mandarines por un ejército de cargos de libre designación. 
De hecho, la construcción de una “sociedad” plenamente madura no comenzó hasta después de la Restauración Meiji de 1868, que inclinó definitivamente la balanza del poder a favor del Estado. A consecuencia de ello, los mandarines sobrevivieron relativamente incólumes a la segunda guerra mundial y la ocupación americana y se esforzarán por sobrevivir también al gobierno del PDJ. 
Los legisladores del PLD y los mandarines crearon un procedimiento habitual mediante el cual los mandarines formulaban los proyectos de ley patrocinados por el Gobierno, los legisladores del PLD los revisaban y los dos juntos les daban forma final antes de que se presentaran en la Dieta (Parlamento). Como últimamente el PLD controlaba la Dieta –en los últimos años junto con un socio de coalición–, el proceso legislativo consistía simplemente en la acción recíproca entre los legisladores del PLD y los mandarines, centrada en la sede del PLD. 
Los mandarines han mantenido su posición privilegiada a ese respecto, gracias en parte al sistema fiscal, que impide la aparición de instituciones sin ánimo de lucro –en particular, los centros de estudios– en las que se puede formar a expertos políticos independientes. Además, tal vez para anticiparse a un cambio en el poder, los mandarines han adelantado los cambios anuales de personal en los cargos administrativos directivos de los ministerios. 
Al no poder compensar a sus grupos de votantes, la desintegración se perfila en el horizonte, pues el PLD nunca ha sido un partido con un apoyo sólido de la base social, sino que ha funcionado como una máquina de poder y redistribución mediante una red de elementos suyos introducidos en todos los sectores industriales, asociaciones profesionales y comunidades locales del país. Sólo reclutando sangre nueva y reorganizándose con una plataforma ideológica sólida será posible un regreso del PLD. 
El PDJ cuenta con un apoyo aún menor en la base social, por lo que lo más probable es que los mandarines recurran a sus técnicas habituales de dividir y dirigir para engatusar al partido enseñándole a imitar al PLD en la utilización del dinero y los contratos estatales para beneficiar a sus más importantes grupos de votantes, como, por ejemplo, los sindicatos y otros sectores interesados. 
Se ha producido un cambio importante en el poder en pro de la “sociedad”. Si el PDJ puede librarse del control de los mandarines centralizando la formulación de políticas en la oficina del Primer Ministro, como se propone, el Japón puede resultar una democracia más fuerte con un sólido sistema bipartidista y mayor disposición para desempeñar un papel de dirección internacional. 

A Jobless Recovery? 
Cambridge – ¿Quién sufrirá más, y durante más tiempo, la implosión de Wall Street en 2008-2009 y la subsiguiente recesión mundial? 
Algunos financistas, como Bernard Madoff, irán a prisión por fraude. Pero, si bien Madoff fue sólo la punta del iceberg de una mala conducta financiera desenfrenada, la mayoría de los financistas sospechosos no tienen por qué temer un arresto, ya sea porque su comportamiento apenas eludió la ley o porque la indecencia financiera más sutil que el fraude descarado muchas veces es difícil de probar. 
Algunos jefes bancarios se retirarán avergonzados, pero con grandes pagos que aliviarán su dolor –como el paracaídas de oro de 55 millones de dólares otorgado a Ken Lewis del Bank of America, y la pensión de 25 millones de libras concedida a Fred Godwin del Royal Bank of Scotland-. Pero, animados por el dinero del rescate gubernamental, las garantías y las bajas tasas de interés, muchos bancos han comenzado a pagarles a sus altos ejecutivos gigantescos sobresueldos al mismo tiempo que se oponen vigorosamente a toda reforma destinada a restringir su toma de riesgo y compensaciones. 
Desde 2007 hasta octubre de 2009, Estados Unidos perdió casi ocho millones de empleos, lo que redujo la relación empleo-población del 63% al 58,5%. La tasa de desempleo a fines de 2009 estaba por encima del 10%, la duración de la falta de empleo era la más prolongada desde la Gran Depresión, a millones de personas les habían reducido las horas de trabajo y otros millones más estaban demasiado desalentadas por una falta de empleos como para buscar trabajo. 
España, que permite contratos temporarios generalizados, ha padecido el mayor incremento del desempleo, porque los trabajadores españoles pueden ser despedidos con tanta celeridad como en Estados Unidos. Algunos países –por ejemplo, Alemania, Suecia y Corea del Sur- han “ocultado” su falta de empleo pagando a las empresas para que mantengan a los trabajadores en sus nóminas. 
Desde los años 1980 hasta mediados de los años 2000, el empleo quedó cada vez más a la zaga del PBI en las recuperaciones económicas. En Estados Unidos, hubo una recuperación sin empleo durante la presidencia de Bill Clinton hasta el auge de las puntocom en la última parte de los años 1990, y hubo una recuperación sin empleo bajo la presidencia de George W. Bush a raíz de la desaceleración de 2001. 
En 1997, Corea sufrió no sólo como consecuencia de la crisis financiera asiática, sino también de la insistencia por parte de Estados Unidos y el Fondo Monetario Internacional para que elevara las tasas de interés y se comprometiera con el “Consenso de Washington” –reformas de estilo para recibir ayuda-. El desempleo se recuperó, pero principalmente en el sector de los empleos “no regulares” con beneficios limitados, salarios bajos y escasa seguridad laboral. 
La gente joven que busca su primer empleo y los trabajadores experimentados que pierden el trabajo en un mercado laboral debilitado sufren pérdidas económicas que durarán durante toda su vida. Los estudios sobre felicidad demuestran que el desempleo reduce la felicidad tanto como la pérdida de un familiar. 
Si el empleo empezara a subir a esa tasa en 2010, recién en 2015 alcanzaría su nivel previo a la recesión. Y una recuperación lenta en Estados Unidos debilitará la recuperación en otros países avanzados, reduciendo también su empleo. 
Un período prolongado y doloroso de alto desempleo va en contra de lo que la mayoría de los expertos creía que alguna vez produciría el modelo económico flexible de Estados Unidos. Desde principios de los años 1990 en adelante, muchos analistas consideraban que el bajo nivel de sindicalización, el empleo a voluntad, la limitada protección laboral legal y la alta rotación de personal de Estados Unidos eran los principales factores que le permitían lograr una tasa de desempleo más baja que en la mayoría de los países de la UE. 
En su Panorama del Empleo de 2009, la OCDE analizó crudamente las reformas políticas que favorecía y las encontró deficientes a la hora de ayudar a los países a ajustarse a una recesión financiera. De acuerdo con la OCDE, “no parece haber ninguna razón sólida para esperar que las recientes reformas estructurales incidan en que los mercados laborales de la OCDE hoy sean sustancialmente menos sensibles a las serias desaceleraciones económicas”. 
En el peor de los casos, los fracasos en el mercado laboral le imponen a la sociedad modestos costos por ineficiencia, mientras que los fracasos del mercado de capital perjudican mucho a la sociedad y son los trabajadores, y no los perpetradores del desastre financiero, los que más sufren. Es más, la globalización hace que el fracaso del mercado de capital de Estados Unidos desparrame miseria en todo el mundo. 
Esto implica cambiar los incentivos y las reglas que gobiernan el sector financiero. Dado que las economías y empleos de otros países también están en juego, tienen la obligación frente a sus ciudadanos de presionar a Estados Unidos para que elabore reformas financieras sensatas. 


¿Un puntapié inicial para la paz? 
Ereván – La reciente invitación del Presidente armenio Serzh Sargsyan al Presidente turco Abdullah Gul para que visitara Ereván para ver juntos un partido de fútbol fue histórica. Dada la tensión que tradicionalmente existe entre los dos países, esta visita habría sido notable en cualquier momento, pero el que se produzca a apenas un mes de la alarmante confrontación entre Rusia y Georgia puede ofrecer una esperanza real de que se pueda bajar la intensidad de las tensiones en la volátil región del Cáucaso. 
Por supuesto, hay problemas antiguos y difíciles que separan a Armenia y Turquía, pero ahora es el momento de que los dos países dejen atrás el pasado para abordar los problemas de seguridad que tienen en común. En el nuevo contexto creado por la guerra en Georgia, para nadie es desconocida la urgencia de que Turquía se convierta en un puente real entre las naciones del Cáucaso. 
Es miembro de la OTAN, con fronteras con las tres repúblicas caucásicas que tienen Programas de Acción de Asociación Individual con la OTAN. Aspira a formar parte de la Unión Europea, y traería la UE a nuestras tres fronteras, incluso cuando nosotros aspiramos a formar parte de ella también algún día. 
Este año, a medida que la iniciativa impulsada por Estados Unidos para mediar para un acuerdo de paz en Oriente Próximo comenzaba a tambalear, Turquía asumió el papel de mediador tanto en el conflicto entre israelíes y palestinos como en el conflicto entre Siria e Israel. Hoy, tras la crisis entre Rusia y Georgia, los líderes turcos nuevamente han dado pasos para adoptar un papel de liderazgo en el Cáucaso. 
Sin embargo, para tener éxito, Turquía debe buscar que todos los actores de la región se comprometan a repudiar el uso de la fuerza para solucionar sus disputas. Si este compromiso se adopta y respeta, los conflictos de la región se podrán ver bajo una luz completamente diferente y más tolerante, lo que representaría un hito histórico hacia la paz. 
Quienes habitamos esta región podemos, y creo que debemos, buscar crear un Cáucaso no alineado, libre de bloques de seguridad y alianzas que definen por los adversarios a los que se enfrentan. Después de todo, las alianzas y garantías de seguridad no hacen más que crear líneas divisorias, con los retos a la seguridad que conllevan. 
Las visitas del Presidente francés Nicolas Sarkozy y la Canciller alemana Angela Merkel a Georgia y Rusia demostraron que no hay sustitutos para Europa en lo que concierne al Cáucaso. Sólo Europa puede desempeñar el papel de un intermediario honesto en la atmósfera de suspicacia e intolerancia en que se encuentra la región. 
El Cáucaso es un espacio demasiado pequeño para que haya fronteras cerradas y conflictos explosivos. Aunque algunas de las tensiones parecer ser puramente bilaterales, el conflicto entre Georgia y Rusia demuestra que en este mundo globalizado ya no existe tal cosa, mucho menos en esta región interconectada. 
De hecho, para que haya una paz real en el Cáucaso se requieren dos transformaciones estratégicas. Una es una lección de la historia: no es posible hacer caso omiso de los intereses estratégicos de Rusia en nuestra región. 
Los rusos ven unas relaciones normales entre Turquía y Armenia como una manera de reducir el papel estratégico de Georgia en la región. EE.UU. ve una apertura hacia Turquía como una manera de disminuir la dependencia real e imaginaria de Armenia con respecto a Rusia. 
Más allá del impacto emocional de la visita del Presidente Gul a Ereván, para que haya mejoras reales en las relaciones turco-armenias es necesario abrir la frontera cerrada entre ambos países, la última en Europa con esta característica. O, para comenzar, se debe poner en funcionamiento la línea ferroviaria que existe entre ellos. 
La visita del Presidente Gul representa un hito fundamental, ya sea como fracaso en cambiar la historia, o como el comienzo de una nueva era. 

Alan Greenspan en el banquillo de los acusados 
La aparición de las memorias de Alan Greenspan La Edad de la Turbulencia , redactadas por un escritor fantasma, ha provocado acusaciones de que después de todo no fue un gran banquero central. Stan Collender, del National Journal , ve la huella de la Casa Blanca en estos ataques: Greenspan critica duramente a la administración de George W. Bush, y atacar la credibilidad de los ex encargados de políticas republicanos que critican a Bush es su respuesta normal. 
Se hacen cuatro acusaciones: que Greenspan equivocadamente promovió el crecimiento de las hipotecas atípicas de tasa variable que alimentaron la burbuja de los bienes inmuebles; que apoyó erróneamente los recortes fiscales de Bush; que debió haber controlado la burbuja del mercado accionario de la década de los 1990; y que debió haber hecho lo mismo con la burbuja de los bines inmuebles de la década de los 2000. 
Afirma que no entendió que el crecimiento de las hipotecas atípicas había provocado que los deudores y los inversionistas estuvieran dispuestos a correr riesgos peligrosos. Ahora dice que se estaba concentrando en que las hipotecas de tasa fija eran relativamente un mal negocio para los deudores en tiempos de inflación baja, lo que fue un error. 
Testificó que es importante tener superávit para pagar la deuda, pero que ese superávit no debe ser tan grande que el gobierno termine siendo el dueño de las industrias estadounidenses. También testificó que es mejor recortar impuestos que aumentar el gasto para evitar que el superávit crezca demasiado, pero que la incertidumbre es enorme, así que los recortes deben cancelarse si amenazan con regresarnos a una era de déficits. 
Robert Rubin y Kent Conrad le advirtieron que la prensa no interpretaría su testimonio como equilibrado y que el Congreso lo interpretaría como un pretexto para abandonar la disciplina fiscal. Tuvieron razón. 
Creyó que sus viejos amigos realistas de la administración Ford habían regresado al poder. Creyó que él –y el Secretario del Tesoro Paul O’Neill – podían ganar un discreto “juego interno” a favor de las políticas sensatas sin tener que recurrir a un “juego externo” que haría poco probable que lo nombraran nuevamente en 2004. 
En mi opinión, son faltas menores. Frente a ellas hay que recordar lo que el ex Secretario del Tesoro Larry Summers llama la actuación de “guante de oro” de Greenspan que evitó y minimizó las recesiones durante sus años al mando de la Reserva. 
Los “delitos mayores” de los que se acusa a Greenspan son los otros dos: que debió haber hecho más para detener la burbuja del mercado accionario de finales de los 1990 y la del mercado de los bienes inmobiliarios a principios de los 2000. 
Sostiene que la única forma en que la Reserva hubiera podido mantener los precios de las acciones dentro de rangos de equilibrio razonables a finales de los 1990 habría sido elevando las tasas de interés a un nivel tan alto que hubiera golpeado duramente a la economía real. Unas tasas de interés suficientemente altas para detener la especulación del mercado accionario también habrían detenido la construcción y otras formas de inversión, habrían aumentado el desempleo y habrían provocado una recesión. 
Los niveles elevados de empleo en la rama de la construcción han sido buenos para los trabajadores estadounidenses en los últimos cinco años –un período que no ha sido muy positivo para ellos. Unas tasas de interés más altas para reducir el auge de la vivienda parecen irrazonables, incluso en retrospectiva, si el costo es el desempleo masivo. 
Pero Greenspan habría prestado un mejor servicio al país y al mundo si hubiera sido un poco más paternalista para detener el crecimiento de las hipotecas atípicas de tasa variable. Habría prestado un mejor servicio al país y al mundo si hubiera sido menos un republicano leal que jugaba el juego interno de tratar de convencer a los asesores políticos de Bush de que era importante tener una buena política y más un vigilante no partidista de la estabilidad fiscal de los Estados Unidos a largo plazo. 
En general, Greenspan prestó un buen servicio a los Estados Unidos y al mundo mientras estuvo encargado de la política monetaria, sobre todo por lo que no hizo: tratar de detener la especulación de los mercados accionario e inmobiliario mediante la inmovilización de la economía. 


Dirigentes para un mundo carente de ellos 
PARÍS – Los comentarios periodísticos que escribo presentan con frecuencia una perspectiva sombría. Lamentablemente, éste no va a ser distinto, pero hay dos casos de buenas noticias que se abren paso entre el pesimismo. 
Los EE.UU. estaban a punto de sumirse en el nacionalismo aislacionista, reforzado tal vez por un sentimiento xenófobo. La victoria de Obama, pese a las penalidades económicas de su país, deja expedita la vía para una cooperación basada en una actitud de escucha comprensiva a los demás y en negociaciones en las que los EE.UU. no nieguen la legitimidad de un interés público mundial (como han hecho, lamentablemente, respecto de la cuestión del cambio climático). 
Como en los demás países del mundo desarrollado, la crisis mundial ha afectado duramente a la economía francesa, con una producción estancada, un desempleo en aumento, una inseguridad laboral cada vez mayor, una deuda estatal por las nubes y el mercado de valores en riesgo de desplomarse. La producción manufacturera ha bajado en picado, la balanza comercial se ha deteriorado profundamente y las quiebras empresariales son cada vez más frecuentes. 
Durante seis meses, Francia ha tenido una nueva dirección −nuevo presidente, nuevo gobierno y nuevo parlamento−, pero el Presidente de Francia, François Hollande, y su gobierno han estado extrañamente inactivos después de las elecciones, al limitarse a reducir las repercusiones de unos injustos recortes presupuestarios y unas reformas tributarias aplicadas por el anterior gobierno de Nicolas Sarkozy. Muchos empezaron a preguntarse si Hollande se daba cuenta de la magnitud de la crisis que la reciente desaceleración podría desencadenar. 
Sin embargo, en las últimas semanas el Gobierno ha presentado medidas enérgicas y valientes para impulsar la competitividad de las industrias francesas, incluida una enorme rebaja tributaria de 20.000 millones de euros (26.000 millones de dólares) para las empresas, que se financiará con una subida del impuesto al valor añadido, lo que significa que el público en general lo pagará. El aumento del IVA será duro, pero no había otra posibilidad. 
El nuevo impulso del Gobierno francés para afrontar la difícil situación económica del país es importante no sólo para Francia, sino también para Europa y el mundo. Al fin y al cabo, la francesa es la segunda economía de la zona del euro y la quinta del mundo. 
Y, sin embargo, pese a esos aspectos alentadores, la cooperación internacional en relación con cuestiones que van de los conflictos regionales a la protección de los bienes públicos mundiales sigue siendo insuficiente. La Antártida, el único territorio del mundo administrado directamente por la comunidad internacional, constituye un ejemplo pertinente. 
El Tratado Antártico, negociado en 1959, prohíbe toda actividad militar en la Antártida y el establecimiento de frontera alguna. Posteriormente se han añadido tres acuerdos: el Convenio para la Conservación de las Focas Antárticas (1972), la Convención sobre la Conservación de los Recursos Vivos Marinos Antárticos (CCAMLR, 1980) y el Protocolo sobre la Protección del Medio Ambiente del Tratado Antártico (PEP, 1991), que prohíbe toda actividad relativa a los recursos minerales. 
El Sistema del Tratado Antártico comprende tres reuniones anuales: una versa sobre la supervisión y la gestión del propio Tratado y las otras dos sobre la CCAMLR y el PEP. 
En la reunión de la CCAMLR de 2011, se aprobó el principio de que es necesaria la cooperación internacional para proteger los recursos pesqueros, que están reduciéndose en todas partes. En la reunión de la CCAMLR de 2012, que concluyó a comienzos de noviembre en Hobart (Australia), se examinaron tres propuestas (de los Estados Unidos, Nueva Zelanda y Francia/Australia) de creación de reservas marinas en tres zonas diferentes. 
Ese fracaso refleja la misma dinámica que ha provocado el fracaso de las conferencias sobre el cambio climático planetario celebradas en los últimos años: algunos países cínicos, cuya cooperación es necesaria para salvar el planeta, alimentan la demencia de quienes están decididos a destruirlo. 
Los EE.UU. acaban de reelegir a un presidente que lo comprende. Francia tiene un presidente que también comprende la necesidad de medidas audaces y de largo alcance. 

¿Una liga de democracias? 
LONDRES – El Senador John McCain, candidato presidencial por el Partido Republicano, ha llamado a la creación de una “Liga de democracias”. Este nuevo grupo internacional poseería una formidable capacidad militar, basada en parte en la OTAN y en parte en una "nueva asociación cuatripartita por la seguridad" en el Pacífico entre Australia, India, Japón y EE.UU. Por supuesto, ni Rusia ni China estarían invitadas: de hecho, McCain desea excluir a Rusia del G8. 
McCain argumenta que la Liga es necesaria porque en asuntos vitales para los Estados Unidos, como combatir el terrorismo islámico, la intervención humanitaria y la propagación de la libertad, la democracia y los mercados libres, Estados Unidos y sus socios democráticos deben ser capaces de actuar sin permiso de las Naciones Unidas (es decir, de Rusia y China). En otras palabras, la principal finalidad de la Liga es marginar a Rusia y China de los asuntos internacionales. 
Rusia y China no “amenazan” al “mundo libre” con una potente ideología y enormes fuerzas armadas, como lo hicieron durante la Guerra Fría. Más aún, las democracias del mundo se encuentran divididas acerca de cómo enfrentar el terrorismo islámico o el genocidio en Darfur: después de todo, fue Francia el país que impulsó la oposición en el Consejo de Seguridad de la ONU a la invasión estadounidense a Irak. 
Estigmatizar a Rusia y China como parias no los hará cooperar. (China debe aprender a comportarse de manera “responsable”, declara McCain con abismal condescendencia.) 
Finalmente, la idea es impracticable. Uno no puede imaginarse a India o Brasil estando dispuestos a ser parte de una coalición de esas características. 
Así es que nos ahorraríamos un montón de problemas si la “brillante" idea del McCain se archiva lo antes posible. 
Supuestamente, la Liga de Democracias de McCain tiene la intención de acercar a la realidad el sueño de Immanuel Kant de una paz perpetua, al presionar a los estados no democráticos a que cambien sus métodos, por la fuerza si es necesario. Dejemos de lado el hecho de que las iniciativas para hacer florecer la democracia han caído en una parálisis sangrienta en Irak y Afganistán. 
La primera es que las democracias nunca han luchado entre si, en términos del registro histórico. Esto es cierto para un grupo más bien pequeño de países ricos (India es la excepción parcial), principalmente de Europa occidental y sus ex colonias, desde la Segunda Guerra Mundial. 
La segunda afirmación es que estos países viven en paz porque son democracias. Pero, ¿es la democracia lo que les ha dado paz y prosperidad, o es la paz y la prosperidad las que han generado la democracia? 
Los miembros aceptan la obligación de no usar la fuerza a menos que sea en autodefensa o a que así lo autorice el Consejo de Seguridad. Estados Unidos siente frustración por no poder hacer que la ONU siga sus intereses, pero esta organización existe para proteger a todos los estados frente a comportamientos que hacen caso omiso de las leyes, incluidos los de Estados Unidos. 
En 1994 se creó la Organización Mundial de Comercio para liberalizar el comercio según reglas acordadas. Está lleno de fallas que es necesario corregir, pero no necesitamos que una Liga de Democracias lo haga. 
Este es el meollo del mensaje de McCain. 
Pero si ese es el propósito de la Liga -y no veo otro distinto-, entonces es un peligro para la paz, porque sus partidarios creen que no es posible una coexistencia de largo plazo con los estados no democráticos. Se trata de una idea loca y poco fundada en la historia. 
Depende de las castigadas naciones de Europa Occidental, que en términos generales comparten los valores estadounidenses pero han aprendido algo de paciencia política, el poner riendas a la fantasía estadounidense de rehacer el mundo a su imagen y semejanza. Soy un firme partidario de promover la democracia al estilo occidental, pero no a costa de hacer del mundo un lugar más propenso a las guerras. 


Una estrategia de desarrollo para África en la que menos sea más 
REYKJAVIC – Si los países africanos adoptaran una sola política para intensificar el crecimiento económico y mejorar la estabilidad macroeconómica, deberían reducir lo antes posible el número de divisas en circulación en todo el continente. Lo más probable es que así fomentarían el comercio, como ocurrió en Europa con la llegada del euro, y podrían contener la inflación, cosa que siempre es buena para el crecimiento, imponiendo disciplina internacional en materia de política monetaria. 
La Unión Africana se propone ahora juntar todas las divisas del continente en una sola de aquí a 2028. Entretanto, varias uniones monetarias regionales están en fase de proyecto, además de las dos uniones monetarias que ya existen, una de jure y otra de facto. 
La primera y más antigua de esas uniones está compuesta por los catorce países que forman parte de la Comunidad Monetaria del África central y la Unión Monetaria y Económica del África Occidental, que usan el franco CFA. 
Dejando aparte Zimbabwe, converso reciente e incompleto, los dieciocho países de las dos uniones monetarias existentes se han beneficiado, como se trataba de conseguir, de una inflación menor que la de gran parte del resto de África. Para entender por qué, veamos el caso de Nigeria. 
El tipo de cambio permaneció inalterado: un naira equivalía a una libra británica. El naira iba encaminado a fortalecer la independencia del país, al hacer posible que el banco central aplicara su propia política monetaria. 
La concepción en la que se basaba la nueva disposición era la de que una política monetaria independiente y flexible redundaría en beneficio de la nación más que un tipo de cambio fijo que vinculara el naira con la libra. Pero la introducción del naira no tardó en poner fin a la paridad con la libra británica. 
Los déficits presupuestarios del gobierno federal se financiaban mediante empréstitos nacionales y extranjeros e imprimiendo moneda, lo que creaba inflación y provocaba la depreciación de la nueva moneda. En la actualidad para comprar una libra británica hacen falta 220 naira, lo que representa una depreciación media anual del 15 por ciento desde 1973. 
El poder adquisitivo de la renta nacional por habitante en Nigeria es actualmente el 50 por ciento menor respecto de Gran Bretaña que en 1980. En vista de esa experiencia, Nigeria se propone ahora abolir el naira y adherirse a una unión monetaria con otros cuatro o cinco países del África occidental (Gambia, Ghana, Guinea, Sierra Leona y tal vez Liberia), pero esa unión monetaria, cuyo lanzamiento estaba previsto para 2009, ha quedado suspendida. 
¿Por qué? 
Sin embargo, otros pueden temer el debilitamiento de su soberanía cuando el nuevo Banco Central de la Zona Monetaria del África Occidental asuma algunas de los cometidos en materia de formulación de políticas de los bancos centrales nacionales, pero ése es, naturalmente, el objetivo principal de una unión monetaria. Cuando por fin se establezca la Zona Monetaria del África Occidental, el número de divisas de África equivaldrá a la mitad, aproximadamente, del número de sus países y, cuando la Comunidad del África Oriental, con sus cinco miembros (Burundi, Kenya, Rwanda, Tanzania y Uganda), reaparezca como está previsto, habrá otras cuatro menos divisas. 
La creencia de que las divisas nacionales soberanas, al permitir políticas monetarias independientes y flexibles, son la mejor forma de fomentar el desarrollo económico y social –tal era la concepción de los dirigentes poscoloniales de Nigeria– está perdiendo validez gradualmente. 
La eficiencia dicta la utilización de menos y mayores divisas (y los inversores extranjeros, comprensiblemente recelosos de las divisas débiles y volátiles, lo exigen). De hecho, el éxito de la Unión Europea y del euro desde su lanzamiento en 1999 ha causado una gran impresión en África. 
Parafraseando a Winston Churchill, las divisas son como las democracias: la mejor forma de preservar su integridad es compartirlas. Una estrategia de desarrollo para África en la que menos sea más 

Ucrania y más allá 
GÉNOVA – La crisis ucraniana ha dejado de ser grave para tornarse crónica. La principal pregunta, ¿se atreverá Rusia a invadir Ucrania continental?, ya tiene respuesta: ahora, no. 
La llamada telefónica del presidente Vladimir Putin al presidente estadounidense Barack Obama el 28 de marzo, claramente demostró el deseo ruso de conversar sobre el «desescalamiento». Los principales objetivos de Putin ahora son la eliminación del bloqueo ucraniano de Transnistria, la región disidente prorusa de Moldavia y la «federalización» ucraniana (un eufemismo para la estrategia encubierta que busca ganar el control de las regiones este y sur del país). 
La invasión rusa y la anexión de Crimea han disparado cambios tectónicos no deliberados en la política internacional. Si bien aún no se definen las implicaciones para el largo plazo, las consecuencias inmediatas están claras. 
La confrontación con Occidente, aparentemente inevitable después del Anschluss de Crimea, dará lugar a un régimen de «movilización». El reciente proyecto del presupuesto ruso –en el cual los gastos militares se dispararon– junto con menciones paranoicas a «quintas columnas» y «traidores nacionales», dan fe de esta tendencia. 
En segundo lugar, la crisis tiene varias ramificaciones geopolíticas. Las acciones del Kremlin han socavado la seguridad europea; causaron serias dificultades al derecho internacional; debilitaron el régimen de no proliferación nuclear al socavar fatalmente el rol de las garantías de seguridad para los estados no nucleares; y crearon dudas sobre la previsibilidad de Rusia bajo el liderazgo actual. 
Todo esto tendrá efectos de largo alcance en los próximos años y décadas, que van desde el realineamiento de alianzas formales e informales y la militarización de los acuerdos de seguridad hasta posibles –y muy discutidos– ajustes en el sistema de gobierno internacional. La expulsión de Rusia del G8 y los renovados fortalecimientos militares solo los primeros de muchos de esos cambios. 
Durante las dos primeras décadas pasada la Guerra Fría, una combinación de sospecha y pragmatismo prevaleció en ambos lados, donde la competencia en algunos aspectos y la cooperación en otros desempeñó un papel fundamental para abordar importantes desafíos internacionales. La transformación de la relación en una de confrontación «contaminará» el sistema internacional porque socavará posibles soluciones a muchos problemas, desde la reducción del armamento nuclear y el cambio climático hasta la estabilización de sitios regionales críticos, como Siria. 
Por ejemplo, Rusia ya se ofreció a construir dos reactores nucleares no militares en Irán. El apoyo tecnológico a los programas nucleares iraníes podría obstaculizar las negociaciones internacionales en curso para evitar que Irán desarrolle armas nucleares, especialmente porque los iraníes buscan aumentar su influencia en las conversaciones. 
Consideren a Venezuela, donde –al igual que con el programa nuclear iraní– Rusia ha demostrado su voluntad de tomar riesgos que antes no hubiese asumido. El 26 de febrero, el ministro de defensa ruso, Serguéi Shoigú, anunció formalmente el plan de su gobierno para ampliar su presencia militar en el extranjero. 
En cuarto lugar, al anexar Crimea, Rusia perdió a Ucrania, que pasó de país amigo a enemigo. La infraestructura industrial y manufacturera ucraniana evolucionó bajo la Unión Soviética como un complemento de la base de recursos rusos. 
Después de la disolución de la Unión Soviética, los vínculos tradicionales entre la economía de recursos rusa y Ucrania, incluida su extensa infraestructura de ductos, garantizaron su acceso a los mercados europeos. 
Dadas todas estas funestas posibles consecuencias, es fundamental evitar la Segunda Guerra Fría. Durante el período de transición que se avecina, el mundo necesitará nuevos mecanismos para el diálogo internacional. 
El aislamiento de Rusia sería contraproducente, solo agravaría su fuerte sensación de victimización y posiblemente la convertiría en un estado «canalla» (un escenario realmente de pesadilla, dado que Rusia cuenta con el mayor arsenal nuclear del mundo). En lugar de ello, las sanciones económicas específicas y las medidas militares calibradas deben combinarse con un diálogo político intensivo y abierto. 
De hecho, es más probable que el enfrentamiento se resuelva constructivamente dentro de un marco que procure lograr consensos para una agenda más amplia. Después de todo, las crisis crean nuevas oportunidades (por ejemplo, la guerra civil siria ha promovido importantes acciones importantes sobre las armas químicas). 

La batalla por Moscú 
PARÍS – La batalla política más importante ahora en Rusia no es por el control del Kremlin, sino por el poder de su ciudad capital. En efecto, el resultado de la campaña para las elecciones de Alcalde de Moscú importa a todos los rusos –y cualquiera que esté interesado en la suerte de Rusia. 
Así como las elecciones presidenciales en los Estados Unidos son importantes para todo el mundo, las elecciones para Alcalde en Moscú son un asunto crucial para la política nacional rusa –y por ende, para su economía. Así pues, lo que suceda en Moscú el 8 de septiembre (y, probablemente en la segunda vuelta dos semanas después) tendrá profundas implicaciones para el futuro del país. 
Desde las elecciones de 2004 para elegir Alcalde, Moscú ha cambiado espectacularmente. No solo ahora es la entidad subnacional más grande e importante de la Federación Rusa, sino también es una capital europea principal, una destinación global de negocios y un enorme mercado de consumo. 
Oficialmente, 12 millones de personas viven en Moscú (sin contar viajantes de paso ni migrantes irregulares) –más que en una ciudad europea promedio. Además, antes de este año, el gobierno federal designaba al Alcalde de Moscú, no era elegido por los moscovitas. 
La señal más importante de esto es la participación de Alexei Navalny –por mucho, el oponente político más persistente del Kremlin. Navalny se registró como candidato en las elecciones y empezó a hacer campaña un día después de ser liberado de prisión, luego de ser condenado –cinco años de sentencia– por un caso totalmente fabricado. 
Es un misterio por qué el gobierno primero lo encarceló y después lo liberó en menos de 24 horas después. Lo que queda claro es que las autoridades quieren que las elecciones para Alcalde de Moscú sean sustancialmente más competitivas de lo que cualquiera hubiera esperado. 
Como se le ha negado el acceso a la televisión, Navalny ha lanzado una campaña puerta por puerta al estilo estadounidense. Ha enlistado a una cifra sin precedentes de 15,000 voluntarios (la mayoría jóvenes) y ha reunido –de nuevo, nunca visto en Rusia– 1.5 millones de dólares con las aportaciones de 8,000 ciudadanos rusos para financiar su campaña. 
Los voluntarios en la campaña de Navalny no solo promueven su mensaje en las redes sociales, sino también distribuyen su plataforma y hablan con los votantes en las calles de Moscú y en el metro. Esta es la parte más impresionante (y que nunca se había visto en Rusia). 
Finalmente, los antecedentes y base de apoyo de Navalny le dan un grado de autoridad moral ante los votantes que otros políticos en la Rusia de Putin no pueden alcanzar. La campaña de Navalny se financia principalmente de aportaciones de rusos ordinarios, que saben que no está en la nómina de algún oligarca o del gobierno. 
Además, incluso cuando sus correos electrónicos han sido hackeados y publicados, y el gobierno ha registrado su casa y confiscado sus computadoras y teléfonos, no hay cargos convincentes contra él –salvo por los casos creados con fines políticos. En consecuencia, los votantes pueden estar seguros de que Navalny, que se negó a doblegarse ante la intimidación legal, está limpio y que está compitiendo no por su propio beneficio material o por órdenes de algún grupo de interés particular, sino porque busca un bien mayor. 
En efecto, los principales problemas del país son la ausencia de una verdadera competencia política y la falta de confianza del público en los políticos rusos, porque socavan el Estado de derecho, permiten a los grupos de interés “capturar” las instituciones estatales y fomentan la corrupción, que en conjunto han conducido a la fuga de capitales y de cerebros. Así pues, el creciente apoyo a Navalny en Moscú es una buena noticia no solo para los ciudadanos rusos, sino también para aquellos que invierten en Rusia. 
Indiscutiblemente, Navalny no es perfecto, y aunque puede que las elecciones de Moscú sean competitivas respecto de los propios estándares rusos, siguen siendo demasiado injustas en términos de acceso a los medios, financiamiento y el hecho de la intimidación de los votantes. Putin y el partido gobernante no ganaron la mayoría en las elecciones de la Duma en Moscú en 2011 o las elecciones presidenciales de 2012, pero parecen estar seguros de la victoria en la ciudad en esta ocasión. 
Aunque lo que estamos observando en Moscú rebasa las expectativas de cualquiera. Gane o pierda, la campaña de Navalny tendrá un impacto duradero. 

¿Puede Navalny salvar a Rusia? 
MOSCÚ – En 1811, en un ejercicio de reflexión sobre la posibilidad –o más bien, la imposibilidad– de que algún día Rusia tuviera una transformación al estilo occidental, el diplomático y filósofo opositor de la Ilustración, Joseph de Maistre, escribió la famosa frase, “toda nación tiene el gobierno que se merece.” Catorce años después, la revuelta decembrista –un movimiento de poetas y oficiales del ejército para derrocar al Zar Nicholas I y establecer una monarquía constitucional– parecía refutar el argumento de de Maistre. 
Nadie “merece” un gobierno tan monstruoso. Se estima que 20 millones de rusos perecieron bajo el régimen de Stalin, y el resto de la población estaba paralizada con el terror. 
El siglo XXI ha sido más amable con los rusos, al menos hasta ahora. Sin embargo, aunque no hay terror ni hambruna, muchas de las tácticas represivas del pasado han sido restablecidas por el mal gobierno de Vladimir Putin, ahora en su décimo cuarto año. 
Desde 2003, cuando el billonario y oligarca petrolero, Mikhail Khodorkovsky, fue arrestado por supuesto fraude y malversación de fondos –después de haberse atrevido a apoyar a los oponentes políticos de Putin– gran parte de la elite rusa se ha apaciguado. Ninguno de ellos quiere pudrirse en un campo de trabajo forzado como Khodorkovsky. 
Navalny es abogado anticorrupción, tiene 37 años y ha sido una piedra en el zapato para Putin desde entonces. Hace poco, anunció sus aspiraciones presidenciales, pero, mientras tanto, está intentando convertirse en Alcalde de Moscú (que se podría decir es el segundo puesto político más importante de Rusia). 
Ahora la campaña para alcalde está en pleno apogeo y las elecciones serán el 8 de septiembre, las primeras en Moscú en diez años, pues Putin ha estado nombrando en el país prácticamente a sus fieles seguidores como alcaldes y gobernadores. El actual Alcalde, Sergey Sobyanin, tiene el respaldo total de la maquinaria política-mediática del Kremlin, y rebasa el 90% de aprobación en las recientes encuestas de opinión. 
La candidatura de Navalny recientemente recibió un impulso cuando se convirtió en criminal convicto, luego de un juicio parecido al de Khodorkovsky en términos de la manipulación política flagrante. A Navalny se le acusó de fraude y recibió una sentencia de cinco años de prisión por supuesta malversación fondos en la empresa provincial maderera, Kirovles. 
La respuesta posible es que Putin decidió dejarlo contender en las elecciones con la expectativa de que perdería. De ser el caso, Sobyanin, designado en 2010, ganaría la legitimidad que no ha tenido hasta ahora y el movimiento de oposición sería desacreditado en la capital, donde gracias a los residentes se encuentra la parte más importante de la base política de Navalny. 
Pero, y si Navalny resulta electo, ¿se conmutaría, postergaría o anularía su sentencia? Si va a prisión, ¿harán valer los moscovitas su elección? 
De acuerdo con su manifiesto “esperan” que Navalny defienda el Estado de derecho, fomente tribunales independientes y garantice que lo funcionarios verdaderamente rindan cuentas a la sociedad.” Están invirtiendo “en recursos de tipo financiero, organizacional y de reputación” en un hombre que se compromete a contratar asesores competentes y liberar a la ciudad –y en última instancia, al país– de la corrupción endémica y el abuso de poder. 
Incluye el inventor de un servicio de resguardo informático (cloud), el fundador de una empresa en línea de productos de lujo, el diseñador de nuevas tecnologías bancarias y el creador de una plataforma para una red social médica. Todos han tenido una buena educación y muchos tienen grados de negocios de universidades estadounidenses. 
Muchos de estos líderes de negocios habrían preferido estar fuera de la política; pero el pobre sistema educativo, el feudalismo, la homofobia oficial y otros problemas rusos enconados los han dejado sin alternativa. Además, el propio Putin se ha convertido en una vergüenza vulgar e insufrible. 
Sin duda, los partidarios de Navalny podrían emigrar cómodamente, pero entusiasmados por la campaña de su candidato, están dispuestos a esperar y ver si pueden hacer algo por cambiar las cosas. En efecto, Navalny se ha convertido en la única esperanza de política competitiva en Rusia. 
Además, si bien al principio los dirigentes rusos empiezan como reformadores, a menudo dejan de serlo. Boris Yeltsin empezó la década de los noventa como un demócrata decidido, pero acabó siendo un bufón corrupto y borracho, mientras que Putin al inicio juró establecer la ley y el orden en el caos posterior a la era Yeltsin. 
Así pues, la campaña para Alcalde de Moscú es un momento de verdad para Navalny, los líderes empresariales que invierten en su campaña, todos los moscovitas y tal vez para Rusia en conjunto. Como en la época del movimiento decembrista, cualquiera en Rusia puede sufrir por el poder de un gobierno arrogante, independientemente de la ideología política. 
Sin embargo, la pregunta sigue en pie: ¿El 8 de septiembre podrán Navalny y sus partidarios cambiar la cultura política de miedo en Rusia o después de todo de Maistre tenía razón? 

Datos vivos masivos 
Usados de forma precisa y minuciosa, estos datos nos dan un alcance sin precedentes para entender nuestra sociedad y mejorar la manera en que vivimos y trabajamos. Sin embargo, lo que en teoría funciona bien, puede no traducirse con éxito en el mundo real, donde las complejas interacciones humanas no siempre se pueden capturar, incluso mediante los modelos más sofisticados. 
Por ejemplo, mi propio laboratorio está creando un sitio Web que, basado en mapas de Google, usa los rastros digitales de la sociedad para describir, barrio por barrio, la pobreza, la mortalidad infantil, el índice de delincuencia, los cambios en el PIB y otros indicadores sociales –todos se actualizarán diariamente. Esta nueva herramienta permitirá, por ejemplo, a los espectadores ver dónde funcionan las iniciativas gubernamentales y dónde no. 
Sin embargo, si bien dichas herramientas para los espectadores permiten aumentar de forma espectacular la transparencia y el conocimiento público, son sorprendentemente limitadas cuando se trata de aplicarlas para resolver los problemas de la sociedad. Una de las razones es que estos flujos abundantes de datos fomentan las correlaciones engañosas. 
Incluso el uso del método científico normal ya no sirve; dadas las numerosas mediciones y las muchas relaciones potenciales entre los datos medidos, nuestras herramientas estándares estadísticas generan resultados sin sentido. Sin conocer todas las alternativas posibles, no podemos crear un conjunto limitado, comprobable y claro de hipótesis. 
Un ejemplo de un laboratorio vivo como se explicó antes es la “ciudad de datos abiertos” , que lancé conjuntamente con la ciudad de Trento, Italia, y la participación de Telecom Italia, Telefónica, la Fundación de investigación (Fondazione Bruno Kessler), el Instituto de programación orientada por datos (Institute for Data Driven Design) y compañías locales. Es importante señalar que este laboratorio vivo tiene la aprobación y consentimiento informado de todos los participantes, que entienden que son parte de un experimento gigante cuyo objetivo es crear una mejor manera de vivir. 
Por ejemplo, mi laboratorio de Trento probará “el nuevo acuerdo sobre los datos”, que propuse, y ofrece a los usuarios un mejor control de sus datos personales mediante redes de software confiables como nuestro sistema abierto “Personal Data Store” –PDS, por sus siglas en inglés– (almacenamiento de datos personales). Esperamos que la capacidad de compartir datos de forma segura, sin sacrificar la protección de nuestra privacidad, aliente a los individuos, compañías y gobiernos a comunicar sus ideas ampliamente, y aumentar la productividad y creatividad en toda la ciudad. 
Sin embargo, la principal dificultad en el uso de datos para crear una mejor sociedad es lograr desarrollar un entendimiento intuitivo a escala humana de la física social. Aunque los datos continuos y densos y la computación moderna nos permiten describir muchos detalles sobre nuestra sociedad, y explicar cómo podrían funcionar las comunidades, dichos modelos matemáticos contienen demasiadas variables y relaciones complejas como para que la mayoría de las personas los entiendan. 
Lo que se necesita es una especie de diálogo entre la intuición humana y la realidad apremiante de los datos masivos –diálogo que a menudo hace falta en los sistemas de gestión y gobierno. Si se quiere emplear efectivamente los datos masivos, las personas deben poder entender e interpretar las estadísticas relevantes. 
Lo anterior exige un nuevo entendimiento de la conducta humana y las dinámicas sociales que van más allá de los modelos económicos y políticos tradicionales. Solamente mediante el desarrollo de la ciencia y lenguaje de la física social podremos construir el mundo de datos masivos en el que queremos vivir. 


Un salvavidas para los fugitivos en barcos de Asia 
CAMBERRA – A veces los países no dan con una buena política hasta después de haber agotado todas las demás opciones disponibles. Así ha sido en el caso de la tardía adopción por parte de Australia este mes, después de años de muchas disputas políticas, de un nuevo criterio pragmático, pero no insensible, para abordar el asunto de los buscadores de asilo que llegan por mar. 
El meollo del problema –y lo que lo ha convertido en un asunto internacional más que un simple problema interior de Australia– es que los aspirantes a refugiados (principalmente procedentes del Afganistán, del Pakistán, del Iraq, del Irán y de Sri Lanka) han estado muriendo en cantidades espeluznantes. Tan sólo en los tres últimos años, más de 600 hombres, mujeres y niños se han ahogado –y se trata tan sólo los casos documentados– cuando en un viaje largo y peligroso intentaban llegar a las costas australianas con barcos en muchos casos destartalados y conducidos por contrabandistas procedentes del Asia sudoriental. 
El número total de llegadas por mar no autorizadas –más de 7.000 al año– sigue siendo menor que el de otros destinos; la cifra anual de dichas llegadas a Europa desde el norte de África es de casi 60.000 y el número total de solicitudes de asilo hechas por los que llegan a Australia por cualquier ruta es sólo una pequeña fracción del número que Europa, los Estados Unidos y el Canadá afrontan todos los años. 
Pero las cuestiones morales, jurídicas y diplomáticas que plantea el problema de la migración irregular a Australia son tan complejas –y la política interior es tan tóxica– como en cualquier otro sitio. Por eso, se está observando con particular detenimiento el modo como el Gobierno de Australia aborda esos problemas. 
Internacionalmente, Australia tenía desde hacía mucho una fama bien ganada de decencia en materia de refugiados. Aceptó 135.000 refugiados vietnamitas en el decenio en 1970 –un total mucho mayor por habitante que ningún otro país, incluidos los Estados Unidos– y desde entonces ha conservado esa condición como uno de los dos o tres principales países receptores de refugiados en general. 
Pero sufrió un gran desprestigio en 2001, cuando el gobierno del entonces Primer Ministro John Howard se negó a permitir que el carguero noruego MV Tampa, que transportaba 438 afganos rescatados de un barco de pesca que tenía problemas entrara en aguas australianas. Como ex ministro de Asuntos Exteriores, establecido entonces en Europa, nunca sentí mayor vergüenza de mi país. 
Lamentablemente, los corazones de piedra resultaron ser factores eficaces para la formulación de una política interior. “Hacer dar marcha atrás a los barcos”, la “solución del Pacífico” de la tramitación en los vecinos Nauru y Papua Nueva Guinea y las draconianas condiciones para aquellos a los que se permitía permanecer en el país en espera de la decisión sobre su situación fueron –y son– posiciones muy propias de los partidos conservadores de Australia. 
En cambio, se consideró que el desmantelamiento de esas políticas por parte del Partido Laborista después de 2007, por las razones más profundamente humanitarias, ofrecía un aliento tontorrón a los que “se colaban”. Esa –así vista– debilidad es una explicación decisiva de por qué el ex Primer Ministro Kevin Rudd (muy admirado por el G-20 y otros dirigentes mundiales) fue destituido por sus colegas del Partido Laborista y por qué su sucesora, Julia Gillard (cuyo gobierno se ha granjeado una gran admiración por su gestión económica) sigue siendo profundamente impopular. 
En vista de la gran abundancia de llegadas en barcos, del temor a que hubiera más ahogados y la conversión de la política nacional en un deporte aún más sangriento de lo habitual, el Gobierno de Australia encontró por fin la forma de salir del círculo vicioso: un informe de una comisión de expertos, entre ellos un ex jefe de la defensa, un jefe del departamento de Asuntos Exteriores y un defensor de los refugiados. 
Los incentivos para que las vías regulares de migración funcionen mejor serán el inmediato aumento de la admisión humanitaria anual por parte de Australia y su duplicación a lo largo de cinco años (hasta 27.000), junto con la del apoyo financiero para la creación de capacidad regional en materia de inmigración. Al mismo tiempo, se disuadirá en particular a los solicitantes de asilo de hacer peligrosas travesía por mar, porque no obtendrán ventaja alguna con ello: serán enviados –al menos mientras se negocien unos mejores acuerdos regionales en el Asia sudoriental– a Nauru o Papua Nueva Guinea a fin de que esperen a su turno allí. 
La cooperación regional eficaz –para velar por que la tramitación y el asentamiento o el regreso se hagan con orden y celeridad– será decisiva para el éxito a largo plazo del plan, para lo que es necesario el cumplimiento del marco de cooperación del proceso de Bali, acordado en 2011 por los ministros que representaban a todos los países pertinentes de procedencia, de tránsito y de destino de la región y no sólo de ella, incluidas –por su decisiva importancia– Indonesia y Malasia (los países principales de tránsito de quienes se dirigen a Australia). 
Ya sean o no partes en la Convención de las Naciones Unidas sobre el Estatuto de los Refugiados, esos Estados acordaron cooperar entre sí y con el Alto Comisionado de las Naciones Unidas para los Refugiados en relación con todos los asuntos principales. Procurarán eliminar el tráfico ilícito de personas, ofrecer a los solicitantes de asilo procesos de evaluación y disposiciones coherentes (de los que podrían forma parte centros regionales de tramitación), encontrar soluciones de asentamiento duraderas para quienes reciban el estatuto de refugiados y disponer adecuadamente el regreso a sus países de origen de quienes se compruebe que no necesitan protección. 
Los escépticos profesionales de Australia han sostenido que es inconcebible que alguno de nuestros vecinos del Asia sudoriental, incluidas Indonesia y Malasia, se tome la molestia de ayudar a resolver el problema de los refugiados en Australia, aun cuando el Gobierno de ésta corra con la mayor parte de los gastos, pero los ministros del proceso de Bali ya han acordado que se trata de un problema de todos, no sólo de Australia. 
Los escépticos pasan por alto también la realidad de que ningún gobierno deseará poner en peligro su reputación internacional –como hizo Australia con el caso del Tampa- mostrándose indiferentes ante el horrible número de muertes en el mar y también olvidan completamente el instinto de humanidad común que prevalece cuando las autoridades reciben, como así ha sido ahora, una estrategia práctica, asequible y moralmente coherente para evitar más tragedias humanas terribles. 

Una Europa con liquidez 
Esto, realmente, podría ser posible, debido a que las directrices emergentes del nuevo marco para resolver la crisis de la deuda soberana en curso contienen un componente clave que, hasta ahora, hacia falta. En verdad, la ausencia de dicho componente es lo que se encontraba detrás de la crisis financiera que este verano se propagó más allá de los países pequeños y periféricos, como Grecia, Irlanda y Portugal, atacando sistemáticamente a países importantes, como Italia y España. 
El contagio comenzó cuando los inversores se dieron cuenta que el fondo europeo de rescate, denominado Fondo Europeo de Estabilidad Financiera (FEEF), fue diseñado para proporcionar apoyo financiero de emergencia únicamente a los países periféricos. Este fondo simplemente no tiene, y nunca tendrá, fondos suficientes para financiar la masiva compra de bonos que se necesita a fin de estabilizar los mercados de deuda de las grandes economías, como ser las de España e Italia. 
El FEEF va a tener, a lo mucho, €440 mil millones a su disposición (un aumento podría hacer peligrar la calificación AAA de Francia), mientras que la deuda pública combinada de Italia y España es de más de € 2 billones. A principios de agosto, el efecto dominó de la crisis de la deuda soberana en la periferia de la eurozona empezó a activarse, ya que los mercados financieros no esperan a que se disminuya la calificación crediticia de un país y luego del otro. 
Al contrario, los mercados tienden a anticipar el final, o por lo menos un posible escenario; concretamente en este caso, el desmoronamiento de toda la estructura de la crisis y el contagio. Los mercados se dieron cuenta de que el euro parecía estar atrapado entre la espada (la limitada capacidad de endeudamiento del FEEF) y la pared (la renuencia del Banco Central Europeo a comprometerse a compras de gran escala de bonos de los gobiernos con problemas financieros). 
Para plantear el problema de manera más general, la eurozona requiere el respaldo de liquidez de su autoridad fiscal. En una economía “normal” que tiene su propia moneda, las autoridades fiscales nunca tendrían motivo para enfrentar una escasez de liquidez, debido a que el gobierno siempre puede contar, al menos potencialmente, con el apoyo del banco central. 
Si los inversores se niegan a comprar la deuda, sin importar cuales son los términos para dicha compra, hasta un país fiscalmente prudente podría encontrarse en una posición de restricción de liquidez y podría tornarse en insolvente. De igual forma, los bancos tienen pasivos de corto plazo (depósitos) y activos de largo plazo, que no pueden hacerse líquidos de forma rápida sin que se tenga que incurrir en grandes pérdidas. 
Esta es la razón por la que todos los países ofrecen apoyo de liquidez de emergencia en caso de que sobrevenga una corrida bancaria, tal como ocurrió en una escala global cuando la confianza en el sector bancario colapsó junto con Lehman Brothers en el año 2008. Análogamente, la eurozona necesita un mecanismo para hacer frente a las corridas de deuda pública en sus países miembros. 
La buena noticia es que ahora hay una solución que poco a poco está tomando forma; esta solución promete la creación de un mecanismo por el cual el BCE podría respaldar al FEEF. Esto podría lograrse mediante el simple registro del FEEF como banco, lo que le daría acceso a los refinanciamientos normales del BCE bajo los mismos términos aplicados a otros bancos normales. 
El FEEF tendría la responsabilidad de enfrentar las crisis fiscales en los Estados miembros. En el caso de países con problemas de solvencia lo apropiado sería un programa de ajuste similar a los de Grecia, Irlanda, o Portugal. 
Sin embargo, en el caso de países grandes que hacen frente a un déficit de liquidez, el FEEF podría atenerse al apoyo del BCE. Si los inversores saben que ya no existe la posibilidad de que ocurra una restricción de liquidez, ellos se abstendrán de ataques especulativos a países solventes. 
Sin embargo, incluso los políticos más reacios reconocen que el costo de la inacción es demasiado grande. Los obstáculos jurídicos a una potencial "financiación monetaria” del sector público, que se presentan dentro de los tratados que rigen a la Unión Europea, pueden ser superados. 
El obstáculo más importante es la reticencia que tiene Alemania a admitir públicamente que el respaldo de liquidez del BCE a los mercados de deuda gubernamental puede ser crucial para mantener la estabilidad financiera. Sólo el gobierno alemán y el BCE pueden abrir la puerta a esta sutil pero profunda reforma de las bases fundamentales del euro. 

¿Todos para un impuesto y un impuesto para todos? 
CAMBRIDGE – Cuando estalle la próxima crisis financiera global a plena escala, no permitamos que se diga que el Fondo Monetario Internacional nunca se preocupó por prevenirla. Recientemente, el FMI propuso un nuevo impuesto global a las instituciones financieras en relación aproximada a su tamaño, así como un impuesto a las ganancias y bonificaciones de los bancos. 
Más interesantes y significativas son las opiniones encontradas de los presidentes y ministros de Finanzas del G-20. Los gobiernos en el epicentro de la reciente crisis financiera, especialmente Estados Unidos y el Reino Unido, se muestran absolutamente entusiastas, particularmente respecto del impuesto en proporción al tamaño. 
Los sistemas financieros están inflados por garantías implícitas de los contribuyentes, que les permiten a los bancos, especialmente a los grandes, pedir dinero prestado a tasas de interés que no reflejan plenamente los riesgos que asumen en busca de ganancias sobredimensionadas. Dado que el riesgo luego se transfiere a los contribuyentes, imponer impuestos a las compañías financieras en proporción a sus empréstitos es una manera sencilla de garantizar cierta justicia. 
“¿Qué riesgos?”, quieren saber las compañías financieras. El costo promedio de los rescates fue “apenas” unos pocos puntos porcentuales del PBI. 
Tal vez la próxima crisis no resulte tan “bien”, y las pérdidas que soporte la población sean asombrosas. Incluso con el “éxito” de los rescates, los países sufrieron pérdidas de producción masivas debido a las recesiones y a un crecimiento sostenido por debajo de lo normal. 
Sin embargo, si bien la regulación debe ocuparse de los balances sobredimensionados de los bancos que estuvieron en el origen de la crisis, el FMI está en lo cierto al no concentrarse excesivamente en reparar el problema de los bancos “demasiado grandes para quebrar”. Una cantidad sorprendente de expertos parece pensar que si se pudieran dividir los grandes bancos, los gobiernos serían mucho más resistentes a los rescates y todo el problema del “riesgo moral” se acabaría. 
Esa lógica es dudosa, en vista de cuántas crisis similares han afectado a sistemas sumamente diferentes a lo largo de los siglos. Una crisis sistémica que afecte simultáneamente a una gran cantidad de bancos medianos ejercería igual presión para que los gobiernos rescaten al sistema que una crisis que afecte a un par de bancos grandes. 
Hay ideas demasiado complejas flotando en el ambiente que parecen buenas en papel, pero que podrían resultar profundamente erróneas en una crisis importante. Cualquier solución sólida puede ser razonablemente fácil de entender e implementar. 
Por el contrario, algunos especialistas en finanzas están a favor de obligar a los bancos a depender mucho más de deuda “contingente” que se pueda convertir por la fuerza a acciones (posiblemente sin valor) en caso de un colapso a nivel de todo el sistema. Ahora bien, cómo se puede implementar esta forma de “quiebra pre-empaquetada” en un mundo de sistemas legales, políticos y bancarios tan diferentes es algo que resulta poco claro. 
Los países que hoy tienen sistemas regulatorios financieros sólidos ya están “gravando” de manera efectiva a sus compañías financieras más que, digamos, Estados Unidos y el Reino Unido, donde la regulación financiera es casi mínima. Estados Unidos y el Reino Unido no quieren debilitar su ventaja competitiva gravando a los bancos mientras que otros países no lo hacen. 
No lleguemos tan lejos a la hora de defender a los países “renuentes” que rechazan la propuesta del FMI. Estos países necesitan admitir que si Estados Unidos y el Reino Unido implementan reformas aunque más no fueran modestas, una buena cuota de capital fluirá a otra parte, abrumando potencialmente los sistemas regulatorios que parecían funcionar bien hasta ahora. 
Un impuesto de esas características es políticamente atractivo, pero en definitiva tiene poco sentido –excepto, tal vez, en un año de crisis en que los subsidios bancarios son absolutamente transparentes-. Sería preferible mejorar directamente la regulación del mercado financiero y dejar que los sistemas tributarios nacionales se ocupen del ingreso de los bancos como el de cualquier otra industria. 
El primer esfuerzo del FMI a la hora de prescribir una cura puede tener defectos, pero su diagnóstico de un sector financiero inflado por el riesgo moral es a las claras acertado. Esperemos que cuando los líderes del G-20 se reúnan más avanzado este año decidan tomarse en serio el problema en lugar de demorar una discusión durante una década o dos hasta que caiga sobre nosotros la próxima crisis. 

¿Sin novedad en el frente burundés? 
Pero, a diferencia de ellos, este año puede convertirse en una encrucijada decisiva para Burundi. Gracias a los acuerdos entre los rebeldes y el gobierno, a cuya intermediación contribuyeron Nelson Mandela y el vicepresidente sudafricano, Jacob Zuma, Burundi ahora puede alejarse definitivamente de las luchas civiles o arriesgarse a volver a la política del machete que, por más de una década, ha asolado la región de los Grandes Lagos de África. 
Desde su independencia de Bélgica en 1962, Burundi ha sufrido cinco episodios de una misma guerra civil. Cerca de 600.000 personas han sido asesinadas y cientos de miles se han convertido en refugiados. 
Pero esto no explica por qué estos grupos supuestamente se odian tanto. La homogeneidad cultural y lingüística de Burundi, poco común en África, desmiente la visión simplista de que los hutu y los tutsi luchan porque son muy diferentes. 
De hecho, la mayoría de los países son mucho más heterogéneos que Burundi pero nunca han caído en una guerra étnica. Para comprender la dinámica del conflicto en Burundi, necesitamos examinar tres causas básicas. 
La primera de ellas es el legado de la colonización. En las décadas de 1920 y 1930, las autoridades belgas aplicaron políticas que definieron a la población según líneas étnicas y favorecieron a los tutsi con la deliberada (y exitosa) intención de dividir a la sociedad y avivar el resentimiento entre los líderes hutu. 
En segundo lugar, la sangrienta revolución de 1959 en Ruanda, un país que refleja la estructura social y étnica de Burundi, indujo a los tutsi de Burundi a aferrarse aún más al poder. Al mismo tiempo, los hutu de Burundi vieron a Ruanda como a un modelo a seguir y creyeron que su mayoría étnica les garantizaría el control de facto del país. 
Tercero, los sucesivos gobiernos aumentaron la división étnica a través de administraciones catastróficamente predatorias. Una pequeña elite de tutsis de la provincia de Bururi, al sudeste del país, controló todas las instituciones, explotándolas al máximo. 
Su muerte generó una sangrienta reacción por parte de los hutu. El asesinato de un presidente no necesariamente tiene que causar una Guerra civil, pero en Burundi el intento de golpe de estado tuvo como consecuencia una masacre a gran escala de civiles tutsi por parte de los hutu. 
Por primera vez, el ejército no pudo sofocar la rebelión. Como resultado, el gobierno dominado por los tutsis inició negociaciones con los líderes hutu, lo que condujo a la firma de un acuerdo político en agosto de 2000. 
Pero el acuerdo tenía un defecto importante: la ausencia de un cese de hostilidades. 
Hay fuertes señales de que incluso este grupo está buscando negociar. Estos avances se lograron gracias a la dedicada mediación de Mandela y Zuma. 
La pregunta ahora es si cada parte cumplirá sus compromisos. ¿Qué garantía hay de que los grupos rebeldes se desmovilizarán completamente? 
¿Por qué los rebeldes deberían creer que el gobierno cumplirá sus compromisos una vez que ya no representen una amenaza? Pareciera que ninguno de los bandos se puede comprometer, de un modo creíble, a la paz. 
Pero la ayuda contribuirá a la paz sólo si se usa cuidadosamente. Se debe distribuir a los necesitados más que favorecer a la elite, una tendencia común en el pasado. 
Sin embargo, sería peligroso compensar los desequilibrios del pasado meramente a expensas de los beneficiarios tradicionales, especialmente porque siguen conservando un poder suficiente como para descarrilar el proceso de paz. Es estimulante observar que, hasta ahora, los líderes de Burundi se las han arreglado para integrar a los líderes de la oposición y los grupos rebeldes en las instituciones políticas y militares sin despedir a quienes ya estaban en sus cargos. 
Pero aunque en Occidente esté de moda reducir el tamaño del gobierno, no es éste el momento de recortar el sector estatal de Burundi. Por una vez, el sobreempleo está políticamente justificado. 

Todos los caminos del estímulo conducen a China 
BEIJING – Ahora que los "retoños verdes" de la recuperación se marchitaron, el debate sobre el estímulo fiscal regresó para vengarse. En Estados Unidos, quienes argumentan a favor de otro paquete de estímulo observan que siempre fue un pensamiento ilusorio creer que un paquete de 787.000 millones de dólares podía compensar una caída de 3 billones de dólares en el gasto privado. 
Mientras tanto, los gobiernos estatales, al ver que los ingresos cayeron como resultado de menores ingresos tributarios el año pasado, están aplicando recortes como locos. Si había un argumento a favor de un estímulo adicional allá por febrero, ese argumento hoy es incluso más fuerte. 
El déficit federal de Estados Unidos representa un alarmante 12% del PBI, y la deuda pública como un porcentaje del ingreso nacional ya se proyecta al doble, al 80% del PBI. La idea de que Estados Unidos puede salir de su carga de deuda, como lo hicieron Finlandia y Suecia después de sus crisis financieras en los años 1990, parece poco realista. 
Frente a todo esto, un mayor gasto deficitario no hará más que avivar los temores de mayores impuestos y más inflación en el futuro. También alentará el resurgimiento de desequilibrios globales. 
Ya enfrentó una intensa crítica por no haber podido poner en orden la casa fiscal del país. La lentitud con la que se desarrolló el primer estímulo, y el hecho de que incluso pasará más tiempo antes de que se sientan sus plenos efectos, le da más de comer a las fieras. 
La desilusión frente a los efectos del TARP ya destruyó el respaldo popular -y parlamentario- a que se invierta más dinero público en recapitalizar a los bancos. De modo que, incluso los que encuentran convincente la lógica económica de los argumentos a favor del activismo fiscal deben reconocer que los políticos no muestran su apoyo. 
Si va a haber una mayor demanda agregada, se puede generar en un solo lugar. Ese lugar no es ni Europa ni Japón, donde las deudas son aún mayores que en Estados Unidos -y las precondiciones demográficas para pagarlas, menos favorables-. 
El problema es que China ya hizo mucho para estimular la demanda interna, tanto a través del gasto gubernamental como obligando a sus bancos a prestar. En consecuencia, su mercado accionario perdió sustancia, y está experimentando un alarmante boom de la propiedad. 
China puede comprar más maquinaria industrial, equipamientos de transporte y material para la fabricación de acero, que están entre sus principales importaciones de Estados Unidos. Direccionar el gasto hacia las importaciones de bienes de capital evitaría un recalentamiento de los propios mercados de China, alentaría la capacidad productiva de la economía (y, en consecuencia, su capacidad para crecer en el futuro) y sustentaría la demanda de productos norteamericanos, europeos y japoneses justo cuando ese sostén se necesita más. 
Permitir que el renminbi se aprecie como una forma de fomentar las importaciones también puede desalentar las exportaciones, el motor tradicional del crecimiento chino. Y bajar las barreras administrativas a las importaciones puede redireccionar más gasto hacia bienes extranjeros de lo que las autoridades pretenden. 
Y la respuesta nos remonta al punto de partida; es decir, la política fiscal norteamericana. A China le preocupa que su inversión de más de 1 billón de dólares en títulos del Tesoro de Estados Unidos pierda su valor. 
Y, a pesar del tono amenazador, la administración Obama todavía tiene que ofrecer un mapa de ruta creíble para la consolidación fiscal. El hacerlo tranquilizaría a los contribuyentes norteamericanos preocupados por los déficits actuales. 
Vivimos en un mundo multipolar donde ni Estados Unidos ni China son lo suficientemente grandes como para ejercer por sí solos un liderazgo económico global. Para China, liderazgo significa asumir riesgos adicionales. 

Todos los hijos de la Reina 
No es razonable en esta era democrática dar un trato especial a personas específicas únicamente debido a su cuna. ¿Realmente se supone que debemos admirar y amar las monarquías modernas, como la Casa Británica de Windsor, más aún hoy en día, sólo porque una nueva princesa ha sido seleccionada de entre la clase media? 
Prueba de ello es cómo personas adultas, normalmente razonables y de buen juicio, se reducen a sonreír nerviosa y aduladoramente cuando se les concede el privilegio de tocar una mano de la realeza. En las grandes muestras de fasto monárquico, como la boda real en Londres, millones quedaron fascinados por sueños, como de niños, de una boda de "cuento de hadas". 
Ahora bien, uno podría argumentar que la digna pompa de la Reina Isabel II es preferible a la grandiosidad de mal gusto de Silvio Berlusconi, Madonna o Cristiano Ronaldo. De hecho, la monarquía británica, sobre todo, se ha reinventado a sí misma mediante la adopción de muchas de las características más vulgares del moderno mundo del espectáculo o la celebridad deportiva. 
Por ejemplo, David Beckham y Victoria, su esposa ex-estrella del pop, viven su propio sueño de realeza, imitando algunos de sus aspectos más llamativos. También fueron unos de los privilegiados invitados en la última boda real. 
Infantil o no, existe un deseo común en los seres humanos por solazarse con los detalles de las vidas de reyes, reinas y otras estrellas fulgurantes. Llamar una extravagancia inútil las muestras de ostentación de estas personas es perder el punto: un mundo de sueños relucientes que debe permanecer totalmente fuera de nuestro alcance es precisamente lo que mucha gente quiere ver. 
Pero hay otro lado más oscuro de este deseo, que es el ansia de ver a los ídolos arrastrados por el barro de las sucias revistas de chismes, los tribunales de divorcio y demás. Es el lado vengativo de nuestra adulación, como si la humillación de adorar a los ídolos debiera equilibrarse con nuestro deleite por su caída. 
De hecho, obligar a las personas que nacen en familias reales, o a quienes se casan en ellas, a vivir en una pecera donde están en exhibición permanente, como actores y actrices de una eterna telenovela en que las relaciones humanas están distorsionados y sujetas a absurdas normas de protocolo, es una terrible forma de crueldad. La emperatriz japonesa actual y su nuera, ambas procedentes de familias no aristocráticas, han sufrido crisis nerviosas como consecuencia de ello. 
Del mismo modo, a menudo las estrellas de cine son víctimas del alcohol, las drogas y las crisis emocionales, pero al menos han elegido la vida en que viven. En general, no es así en el caso de los reyes y reinas. 
Una cosa que se puede decir de los monarcas es que proporcionan a las personas un sentido de continuidad que puede ser útil en tiempos de crisis o cambios radicales. El Rey de España dio estabilidad y continuidad tras el fin de la dictadura de Franco. 
Francisco José I defendió a sus súbditos judíos cuando fueron amenazados por los antisemitas alemanes. Para él, todos eran iguales, ya fueran judíos, alemanes, checos o húngaros, dondequiera que vivieran, desde el más pequeño shtetl de Galitzia a las grandes capitales de Budapest o Viena. 
En este sentido, la monarquía es un poco como el Islam o la Iglesia Católica: se supone que todos los creyentes son iguales a los ojos de Dios, el Papa o el Emperador: de ahí que los pobres y los marginados se sientan protegidos por ellos. 
El líder populista holandés Geert Wilders, por ejemplo, ha denunciado a la reina Beatriz en varias ocasiones como una elitista y multiculturalista de izquierdas. Al igual que la nueva ola de populistas en todo el mundo, Wilders promete recuperar su país para sus seguidores, detener la inmigración (especialmente de musulmanes) y hacer que Holanda vuelva a ser holandesa, sea lo que sea que ello signifique. 
Beatriz, al igual que Francisco José, se niega a hacer distinciones étnicas o religiosas entre sus súbditos. Eso es lo que quiere decir cuando predica la tolerancia y la comprensión mutuas. 
Al igual que todas las familias reales europeas, los orígenes de la familia real holandesa son decididamente mixtos. La aparición de los reyes y reinas como representantes específicamente nacionales es un rasgo histórico relativamente reciente. 
Esta tradición aristocrática de estar por encima de las estrechas limitaciones del nacionalismo étnico puede ser el mejor argumento para aferrarse a la realeza un poco más. Ahora que muchos países europeos se han vuelto cada vez más variados en términos de etnicidad y cultura, la única forma de avanzar es aprender a vivir juntos. 

Un préstamo y una plegaria 
NUEVA YORK – Los países conocidos colectivamente como PIIGS –Portugal, Irlanda, Italia, Grecia y España– cargan con unos niveles cada vez más insostenibles de deuda pública y privada. Varios de los más afectados –Portugal, Irlanda y Grecia– han visto que los costos de su endeudamiento alcanzaban cifras sin precedentes en las últimas semanas, aun después de que su pérdida de acceso a los mercados propiciara rescates financiados por la Unión Europea y el Fondo Monetario Internacional. 
Portugal, donde el crecimiento lleva un decenio estancado, está experimentando un desastre en cámara lenta que provocará la insolvencia del sector público. En Irlanda y en España, la transferencia de enormes pérdidas del sistema bancario al balance general del Estado, que se suma a una deuda pública en aumento, provocará con el tiempo la insolvencia de su deuda soberana. 
El planteamiento oficial, el plan A, ha sido el de fingir que esas economías padecen una crisis de liquidez, no un problema de solvencia, y que la facilitación de préstamos de rescate, junto con austeridad fiscal y reformas estructurales, puede restablecer la sostenibilidad de la deuda y el acceso a los mercados. Esa actitud de “prolongar y fingir” o de “prestar y rezar” está condenada al fracaso, porque, lamentablemente, la mayoría de las opciones a las que han recurrido en el pasado los países endeudados para librarse de su excesiva deuda no son viables. 
Por ejemplo, los PIIGS no disponen de la antigua solución de imprimir dinero y escapar de la deuda mediante la inflación, porque están atrapados en la camisa de fuerza de la zona del euro. La única institución que puede poner en marcha la máquina de imprimir –el Banco Central Europeo– nunca recurrirá a la monetización de los déficits fiscales. 
La carga de la deuda de los PIIGS es tal, que resulta prácticamente imposible que obtengan unos resultados económicos sólidos. Además, el crecimiento económico que algunos de esos países lleguen a registrar depende de la aplicación de reformas políticamente impopulares que sólo darán frutos a largo plazo... y a costa de un sufrimiento aún mayor a corto plazo. 
Para restablecer el crecimiento, esos países deben recuperar también competitividad logrando una depreciación real de su divisa, es decir, convirtiendo sus déficits comerciales en superávits, pero un euro que está apreciándose, impulsado por una restricción monetaria excesivamente temprana por parte del BCE, entraña una mayor apreciación real, lo que socava la competitividad. 
La solución alemana para ese aprieto –la de mantener el aumento de los salarios por debajo de la productividad, con lo que se reducen los costos por unidad laboral– tardó más de un decenio en dar resultados. Si los PIIGS iniciaran hoy ese proceso, los beneficios tardarían demasiado en llegar para restablecer la competitividad y el crecimiento. 
La última opción –la deflación de los salarios y los precios– para reducir los costos, lograr una depreciación real y restablecer la competitividad va acompañada de una recesión cada vez más profunda. La depreciación real necesaria para restablecer el equilibrio del saldo del comercio con el exterior aumentaría aún más el valor de las deudas en euros, con lo que resultarían aún más insostenibles. 
El sector privado puede gastar menos y ahorrar más, pero eso entrañaría un costo inmediato, conocido como la paradoja de la frugalidad de Keynes: reducción de la producción económica y aumento de la deuda como porcentaje del PIB. 
Si los PIIGS no pueden librarse de sus problemas mediante la inflación, el crecimiento, la devaluación ni el ahorro, el plan A está fracasando o está condenado a fracasar. La única opción substitutoria es la de pasar rápidamente el plan B: una reestructuración ordenada y una reducción de las deudas de los Estados, familias y bancos de esos países. 
Una puede ser la de reestructurar las deudas públicas de los PIIGS sin reducir la cantidad principal debida, que consiste en ampliar las fechas de vencimiento de las deudas y reducir el tipo de interés de la nueva deuda a niveles muy inferiores que los actualmente insostenibles de los mercados. Esa solución limita el riesgo de contagio y las posibles pérdidas que las entidades financieras arrostrarían, si se redujera el valor del principal de la deuda. 
Por ejemplo, se podría alentar a los titulares de bonos a que cambiaran los bonos vigentes por otros vinculados con el PIB, que ofrecen pagos vinculados con un crecimiento económico futuro. En realidad, esos instrumentos convierten a los acreedores en accionistas de la economía de un país, lo que les da derecho a recibir una porción de sus beneficios futuros, mientras se reduce temporalmente la carga de la deuda. 
Otra forma de convertir en parte la deuda hipotecaria en patrimonio de los accionistas es la de reducir el valor nominal de las hipotecas y aportar los beneficios futuros, en caso de que los precios de la viviendas aumenten a largo plazo, a los bancos acreedores. También se podrían reducir los bonos bancarios y convertirlos en fondos propios, lo que evitaría la absorción de los bancos por el Estado y al mismo tiempo impediría que la socialización de las pérdidas de los bancos causara una crisis de la deuda soberana. 
Nadie bajará del Cielo, deus ex machina, para rescatar al FMI o a la UE. Los acreedores y los titulares de bonos que prestaron el dinero en primer lugar deben arrostrar su parte de la carga por el bien de los PIIGS, de la UE y de sus propios saldos finales. 


La desigualdad y un futuro de privaciones 
En Estados Unidos, el 7,2 % de la fuerza laboral disponible está ociosa; la brecha del empleo aumenta en Europa y se prevé que superará a la estadounidense para fines de este año. Es importante entonces dar un paso atrás y recordarnos que la «década perdida» que actualmente sufrimos no constituye nuestro destino económico de largo plazo. 
Como nos lo recordara recientemente Paul Krugman, tal vez haya sido John Maynard Keynes quien mejor lo describió: 
Nuestros avances para solucionar los problemas materiales de la vida no han perdido velocidad. Somos tan capaces como antes de lograr que un elevado nivel de vida para todos –elevado respecto del de, digamos, hace 20 años– y pronto aprenderemos a alcanzar un nivel todavía más alto. 
Keynes anticipaba una época, tal vez 2050, cuando todos (al menos en Inglaterra) podrían tener el nivel de vida de un Keynes. Y, como imaginaba que ninguna persona en su sano juicio podría desear más de lo indispensable, comodidades y lujos de la vida a los que accedía un Keynes, el problema económico estaría resuelto. 
Sabemos que queremos reemplazos de cadera y trasplantes de corazón, tratamientos de fertilidad y viajes aéreos baratos, calefacción central e Internet con banda ancha, y acceso exclusivo a la playa desde nuestras casas. Ya casi todos en la región del Atlántico Norte tienen comida suficiente para evitar el hambre, vestimenta suficiente para evitar el frío y refugio suficiente para estar protegidos. 
Ciertamente el problema económico, entonces, nos acompañará durante un largo tiempo. Pero al menos podemos contar con la capacidad de generar una sociedad relativamente igualitaria de clase media mientras avanzamos penosamente hacia nuestra utopía consumista, ¿verdad? 
Fue Karl Smith, de la Universidad de Carolina del Norte, quien me explicó que probablemente esto no sea así. La prolongada bonanza posterior a la Revolución Industrial, que llevó los salarios de los trabajadores no cualificados a valores antes impensables –y mantuvo a esa gente a una distancia salvable (o, al menos, soñable) de los niveles de vida de los ricos y famosos– no es necesariamente una buena representación de lo que vendrá. 
Para crear riqueza son necesarias ideas sobre cómo dar forma a la materia y la energía, energía adicional para llevar a cabo esa tarea, y medios para controlar el proceso mientras se implementa. La Revolución Industrial trajo ideas y energía a la mesa, pero los cerebros humanos continuaron siendo los únicos medios eficaces de control. 
Pero, a medida que avanzamos hacia un futuro de inteligencia artificial, que observadores como Kevin Drum esperan (o incluso la imbecilidad artificial que claramente ya está disponible), y hacia un futuro de biotecnología que se crea a sí misma de la misma forma que los sistemas biológicos, ¿no dejarán los cerebros humanos de ser los únicos medios valiosos de control? 
Esto no necesariamente significa que los niveles de vida de los trabajadores «no cualificados» vayan a caer en términos absolutos: los mismos factores que reducen el valor de los cerebros humanos bien ser igualmente eficaces para reducir los costos de las necesidades, las comodidades y los lujos. 
La lección es evidente: el mercado no garantiza por su naturaleza la producción de un futuro de largo plazo caracterizado por un nivel razonable de desigualdad de la riqueza y pobreza relativa. 


Alternativas a la austeridad 
En muchos países lo anterior está conduciendo a una nueva ronda de austeridad –políticas que con seguridad producirán una economía nacional y global menos dinámica y una desaceleración sustancial en el ritmo de la recuperación. Aquéllos que esperan que los déficits se reduzcan significativamente estarán profundamente decepcionados porque la desaceleración económica presionará a la baja los ingresos fiscales y aumentará las demandas de seguro de desempleo y otros beneficios sociales. 
Sin embargo, el pronóstico de largo plazo –que es especialmente alarmante por la incapacidad de la reforma del sistema de salud para reducir los costos médicos- es lo suficientemente sombrío que existe un creciente esfuerzo bipartidista para hacer algo. El presidente Barack Obama ha nombrado una comisión bipartidista de reducción del déficit, cuyos presidentes presentaron algunos avances de lo que sería su informe final. 
Sin embargo, es evidente que el programa de reducción del déficit, al menos en los Estados Unidos, va más allá. Es un intento de debilitar la protección social, reducir el carácter progresivo del sistema fiscal y recortar la intervención y tamaño del gobierno – todo ello sin afectar intereses, como los del sector militar industrial. 
En los Estados Unidos (y en otros países avanzados), cualquier programa de reducción del déficit tiene que establecerse acorde con lo que ha sucedido en la última década: 
· Un aumento masivo del gasto de defensa impulsado por dos guerras inútiles, pero que va más allá, · Un aumento de las desigualdades, en el que el 1% reúne más del 20% del ingreso del país, acompañado de una clase media en declive –el ingreso familiar estadounidense ha caído más de 5% en la última década y estaba reduciéndose incluso antes de la recesión, 
· Una inversión insuficiente en el sector público, incluida la infraestructura, puso de manifiesto de forma dramática el colapso de los diques en Nueva Orleans y, · El crecimiento de los apoyos corporativos, desde los rescates bancarios, los subsidios al etanol y a los de la agricultura, aunque la OMC ha constatado que esos subsidios son legales. 
Como resultado, es relativamente fácil formular un paquete de reducción del déficit que fomente la eficiencia, impulse el crecimiento y reduzca la desigualdad. Se necesitan cinco ingredientes principales. 
Primero, debe haber un aumento de las inversiones públicas de alto rendimiento. Incluso si esto amplía el déficit en el corto plazo, a largo plazo la deuda nacional se reducirá. 
Lo anterior es necesario para eliminar los apoyos corporativos. A pesar de que los Estados Unidos han despojado a las personas de su red de seguridad, han fortalecido la red de seguridad de las empresas, lo que ha quedado evidenciado claramente en la gran recesión con los rescates de la IG, Goldman Sachs y otros bancos. 
Los apoyos a las empresas representan casi la mitad del ingreso total en algunos sectores de las agroindustrias estadounidenses; por ejemplo, se conceden miles de millones de dólares en subsidios al algodón a unos cuantos agricultores ricos- mientras que los precios bajan y hay una pobreza creciente entre sus competidores del mundo en desarrollo. Además, se da un trato en una forma especialmente notoria a las empresas farmacéuticas. 
Otro ejemplo es la gran variedad de beneficios especiales previstos para el sector energético, especialmente el petróleo y el gas, con lo que simultáneamente se roba al Tesoro, se distorsiona la asignación de recursos y se destruye el medio ambiente. Después, están las dádivas que no parecen tener fin de recursos nacionales –desde el espectro gratuito que se ofrece a los organismos de radiodifusión, pasando por las regalías menores de las empresas mineras hasta los subsidios a las compañías madereras. 
También es necesario crear un sistema fiscal más eficiente y justo mediante la eliminación del tratamiento especial a las ganancias de capital y dividendos. ¿Por qué aquéllos que trabajan para vivir tienen que estar sujetos a impuestos más altos que los que viven de la especulación (a menudo a expensas de los demás)? 
Finalmente, con más del 20% de los ingresos totales que se concentran en el 1% de los que más ganan, un pequeño aumento de 5%, por decir, en los impuestos cobrados efectivamente, recaudaría más de un billón de dólares en una década. Un paquete de reducción del déficit diseñado según estas directrices satisfaría las demandas incluso de los halcones del déficit. 
Aumentaría la eficiencia, promovería el crecimiento y mejoraría el medio ambiente y beneficiaría a los trabajadores de la clase media. Solo hay un problema: solo beneficiaría a los que están hasta arriba, o los intereses especiales corporativos y otros que han venido dominando el diseño de las políticas en los Estados Unidos. 
Su lógica convincente es precisamente la razón por la que hay pocas probabilidades de que dicha propuesta razonable se pueda llegar a adoptar. 
Alternativas a la austeridad Alternativas a la austeridad 
Alternativas a la austeridad 

Altruismo efectivo 
PRINCETON – ¿Los seres humanos pueden estar realmente motivados por el altruismo? Mi nuevo libro, The Most Good You Can Do, analiza el nuevo movimiento emergente llamado altruismo efectivo y, al hacer entrevistas sobre el libro, me sorprende la frecuencia con que se formula esa pregunta. 
En términos evolutivos, podemos entender fácilmente el altruismo para con los parientes y otros que pueden corresponder nuestra ayuda. Parece verosímil que, una vez que nuestra capacidad para razonar y reflexionar se ha desarrollado lo suficiente como para permitirnos entender que los extraños pueden sufrir y gozar de la vida igual que nosotros, al menos algunos de nosotros actuaríamos de manera altruista también con los extraños. 
La encuestadora Gallup les preguntó a personas en 135 países si, en el último mes, habían donado dinero a una entidad de beneficencia, hecho voluntariado en una organización o ayudado a un extraño. Los resultados de Gallup, que constituyen la base del Índice Mundial de Generosidad 2014, indican que aproximadamente 2.300 millones de personas, un tercio de la población del mundo, realiza por lo menos una acción altruista por mes. 
En muchos países, el suministro de sangre para fines médicos depende de donaciones voluntarias y anónimas. A nivel mundial, más de 11 millones de personas han puesto su nombre en registros de donantes de médula ósea, lo que implica su voluntad de donar su médula a un extraño. 
Sólo en Estados Unidos, 240.000 millones de dólares fueron donados por individuos a entidades de beneficencia en 2013. Las fundaciones y corporaciones llevaron esta cifra a un total de 335.000 millones de dólares, o aproximadamente el 2% del ingreso nacional bruto. 
Suele decirse que Estados Unidos es más caritativo que otros países; pero, en términos de la proporción de la población que dona dinero, Myanmar, Malta, Irlanda, el Reino Unido, Canadá, Holanda e Islandia lo son aún más. En Myanmar, el 91% de la gente encuestada había donado dinero en el último mes (la cifra correspondiente para Estados Unidos es 68%), lo que revela el fuerte apego de la tradición budista Theravada de donar para respaldar a monjes y monjas. 
Estados Unidos, sin embargo, tiene el ranking más alto de "ayudar a un extraño". Eso, junto con un índice elevado de tiempo de voluntariado, lo llevó a empatarle el puesto a Myanmar como el país más generoso del mundo. 
Cierto es que no toda esta generosidad es altruista. El Lincoln Center de Nueva York anunció el mes pasado que el multimillonario magnate de la industria del entretenimiento David Geffen ha donado 100 millones de dólares para la renovación de su sala de conciertos, Avery Fisher Hall, con la condición de que se la renombre David Geffen Hall. 
Después de todo, como supuestamente Geffen sabía, la familia de Avery Fisher tenía que ser compensada con un pago de 15 millones de dólares en caso de aceptar el cambio de nombre. En cualquier caso, en un mundo donde hay mil millones de personas que viven en condiciones de extrema pobreza, no sería difícil que un altruista entendiera que existen muchas maneras de hacer el bien que renovando una sala de conciertos para los amantes de la música pudientes. 
En el extremo opuesto del espectro de generosidad, psicólogos que estudian el comportamiento generoso sugirieron que las personas que donan pequeñas sumas de dinero a una gran cantidad de entidades de beneficencia tal vez no estén tan motivadas por el deseo de ayudar a los demás sino por la sensación de bienestar que experimentan al hacer una donación. Por el contrario, otros donantes dan sumas más grandes, normalmente a un puñado de entidades de beneficencia elegidas sobre la base de algún conocimiento de lo que esa entidad está haciendo. 
El movimiento de altruismo efectivo está conformado por personas que donan según este segundo criterio, combinando la cabeza y el corazón. Su objetivo es hacer la mayor cantidad de bien posible con los recursos que están dispuestos a asignar para ese fin. 
Su altruismo puede incluir su tiempo y su talento, e influir en la elección de una carrera. Para alcanzar sus objetivos, utilizan la razón y la evidencia para garantizar que cualquier recurso que dediquen a hacer el bien sea lo más efectivo posible. 
Varios estudios demuestran que la gente que es generosa por lo general es más feliz y está más satisfecha con su vida que la gente que no dona. Y otros estudios demuestran que donar lleva a que se activen los centros de recompensa del cerebro (las áreas del cerebro que también están estimuladas por la comida sabrosa y el sexo). 
Pero esto no significa que estos donantes no sean altruistas. Su motivación directa es ayudar a los demás, y su generosidad los hace más felices sólo como una consecuencia del hecho de que sí ayuda a los demás. 

Tiempos de pruebas para el alzhéimer 
LONDRES – La enfermedad de Alzheimer es con mucha diferencia la causa más común de demencia y uno de las afecciones más temidas del mundo. En 2050, habrá 135 millones de pacientes de alzhéimer, el triple que ahora, y las tres cuartas partes de los casos se darán en países de renta media o baja. 
En las personas vivas resulta más difícil de diagnosticar. Los médicos se basan en la observación de las pérdidas de memoria y otros déficits cognoscitivos (como, por ejemplo, en el razonamiento o en la comprensión del lenguaje), señales de que las placas ya están presentes en el cerebro, pero se tendría que aplicar el tratamiento antes de que se formen las placas y años antes de que aparezcan los síntomas de demencia. 
Dichos estudios entrañarían análisis de sangre, imágenes, pruebas de memoria y pruebas médicas, además de cuestionarios detallados sobre el estilo de vida cumplimentados por miles de personas jóvenes y de edad mediana. Los participantes en los estudios serían seguidos a lo largo de los decenios para ver a cuáles se les declaraba la enfermedad y qué pruebas daban resultados positivos antes de que se diagnosticara el alzhéimer. 
En realidad, dos famosos estudios longitudinales –el Estudio del corazón de Framingham de Massachusetts y el Projecto Kungsholmen de Suecia– han propiciado avances importantes en la predicción de la enfermedad. En dichos estudios se descubrió que la memoria a corto plazo puede estar deteriorada hasta diez años antes del diagnóstico de alzhéimer. 
De hecho, el riesgo de alzhéimer se duplica, si el padre o la madre o un hermano lo padece, probablemente por la presencia del gen ApoE. En el caso de los europeos que heredan un tipo particular de ApoE, llamado ε4, el riesgo se triplica; heredar dos copias del ε4 aumenta el riesgo unas diez veces. 
Pero no es probable que las pruebas genéticas por sí solas sean un predictor preciso, porque la mitad, más o menos, de los pacientes de alzhéimer no son portadores del ε4 y probablemente a la mitad de éstos no se les declarará la enfermedad. Además, aunque los estudios internacionales de más de 70.000 personas han descubierto más de otros veinte genes relacionados con el alzhéimer, sus efectos son mínimos. 
Ahora bien, en un estudio innovador de 2012 publicado por el New England Journal of Medicine, se analizó una rara mutación genética que se encontró en tan sólo 500 familias de todo el mundo y a la que se debería la aparición de la enfermedad antes de los cincuenta años de edad. En ese estudio se mostraba cuáles pruebas podían predecir el resultado con mayor precisión decenios antes de que comenzara a manifestarse. 
En esa investigación se descubrió que el beta-amiloide, la substancia que se junta y forma las placas amiloides, se agota en el fluido cerebroespinal que rodea el cerebro nada menos que 25 años antes de la aparición de la demencia. Quince años antes de que aparezca, una observación con tomografía por emisión de positrones reveló que el beta-amiloide estaba depositándose en placas en el propio cerebro y las pruebas de memoria a corto plazo eran anormales diez años antes de la aparición, como indicaban los estudios de Framingham y Kungsholmen. 
Las pruebas de memoria y otras pruebas cognoscitivas pueden revelar si alguien tiene problemas menores con algunos aspectos del pensamiento, afección conocida como “deterioro cognoscitivo leve” que precede a la enfermedad de Alzheimer. El problema estriba en que las pruebas deben correr a cargo de un neuropsicólogo experto y se tarda más de una hora en hacerlas; además, muchas personas con deterioro cognoscitivo leve no avanzan hacia la demencia. 
La toma de muestras del fluido cerebroespinal mediante una punción lumbar (o “espinal”) puede predecir qué personas con deterioro cognoscitivo leve avanzarán hacia la demencia con una precisión del 80 por ciento, pero sigue habiendo un diagnóstico erróneo en uno de cada cinco pacientes. Las observaciones mediante la tomografía por emisión de positrones son ligeramente menos precisas, mientras que las observaciones de los cerebros con deterioro cognoscitivo leve pueden revelar –con tal vez sólo el 70 por ciento de precisión– anomalías sutiles en personas con dicho deterioro. 
Así, pues, los científicos siguen buscando una prueba predictiva precisa que sea más barata, más rápída y menos invasora que la tomografía por emisión de positrones o las punciones lumbares. En este año, dos pequeños estudios de análisis de sangre parecieron predecir el alzhéimer de uno a tres años antes de que se produjera, pero se trata de análisis complicados y que requieren el calibrado de diez o más substancias. 
Cualesquiera que sean los métodos predictivos que los médicos utilicen a lo largo de los próximos años, probablemente les permitirán informar a los pacientes con deterioro cognoscitivo leve sus posibilidades de que se les declare el alzhéimer a corto plazo. La cuestión más peliaguda es la de si podremos predecir la enfermedad de Alzheimer con precisión en las personas con capacidades cognoscitivas y memoria normales o predecirla con más de cinco años de antelación. 
Aun cuando se consiga en su momento la predicción temprana del alzhéimer, actualmente no existen medicamentos disponibles para prevenirla ni curarla antes de que las placas amiloides destruyan la mente. Ése será nuestro próximo gran empeño. 

Un hombre contra la maquinaria 
WASHINGTON, DC ­– El sector financiero de los Estados Unidos ha mostrado una fuerza renovada en los meses recientes –hablo de fuerza política—al debilitar la mayoría de las propuestas sensatas de reforma de la banca que aún quedan sobre la mesa. El que todavía haya algún progreso se debe a los generosos esfuerzos de un grupo reducido de senadores estadounidenses. 
La labor más notable ha sido la del senador Ted Kaufman, demócrata de Delaware (sí, un Estado que favorece a las empresas), quien ha presionado incansablemente para arreglar el mayor problema del sector financiero estadounidense. Kaufman comprende que una reforma exitosa requiere tres ingredientes: argumentos para convencer, la capacidad de reclutar colegas y una buena dosis de suerte que se manifieste en la forma de acontecimientos que resalten los problemas en el momento preciso. 
Esta tesis está cobrando un impulso mucho mayor. Los diarios principales informan de la ampliación de una investigación penal por el gobierno federal—y por el fiscal del Estado de Nueva York—de los créditos hipotecarios y otras prácticas de titulización relacionadas. 
Kaufman trabajó el año pasado con los senadores Patrick Leahy y Chuck Grassley para que se aprobara un proyecto de ley con el fin de dar recursos oportunos a los organismos federales de aplicación de la ley que trabajaban sobre los fraudes financieros recientes. Más recientemente, Kaufman se mostró devastador durante sus interrogatorios a los ejecutivos de Goldman Sachs. 
El principal organismo de vigilancia financiera de los Estados Unidos, la Comisión de Valores y Bolsa (SEC por sus siglas en inglés) no entiende bien esas operaciones, que plantean un riesgo de mercado sistémico. Sus preocupaciones parecen haber sido validadas por el cierre de 20 minutos de las operaciones en Nueva York el 6 de mayo, cuando el mercado de valores falló completamente en su función más básica: la determinación de precios entre compradores y vendedores. 
Todavía no sabemos cuál combinación de los programas informáticos y algoritmos de operaciones electrónicas que interactúan en más de 50 centros de mercado fue la que causó esta catástrofe. No obstante, nuestra misma falta de conocimiento confirma cuánto se han rezagado nuestras capacidades de reglamentación y vigilancia con respecto a la “innovación financiera”. 
El enfoque de Kaufman –que se basaba principalmente en pronunciar discursos en el senado—parecía irrelevante o incluso pintoresco a los críticos hasta apenas unas semanas. Ninguna voz importante de Wall Street prestaba atención a sus preocupaciones –y en cambio, elogiaban a los mercados de valores como un ejemplo brillante del buen funcionamiento de la tecnología. 
Ahora la gente lo entiende. Como lo reconoció gentilmente el senador Mari Warner, “El senador de Delaware ha enviado una alerta temprana de que las enormes inversiones que han realizado ciertas empresas para tratar de obtener lo que parece ser una ventaja de milésimas de segundo en las operaciones pueden volverse en nuestra contra…Me enorgullece seguir su ejemplo”. 
No obstante, aún no recaba de manera rutinaria la información que necesita –operaciones por tiempo y cliente—para comprender las acciones y el impacto de los operadores grandes. Kaufman los ha presionado insistentemente para que hagan más –y para que lo hagan mucho más rápido; es seguro que ahora ellos y muchos otros están prestando atención. 
Kaufman defendió la idea de reducir la talla de los bancos estadounidenses más grandes como parte de los esfuerzos globales de reformas financieras. Su labor ayudó a crear apoyo y obligó a que se llevara a cabo en el senado una votación sobre una enmienda copatrocinada por el senador Sherrod Brown que habría impuesto un límite a la talla y el apalancamiento (deuda con respecto a activos) de los bancos. 
Tal vez habría obtenido más apoyo unos días después –cuando los senadores fueron testigos del rescate de los gigantescos bancos de la zona euro. De cualquier manera, ha fortalecido el apoyo para otra enmienda patrocinada por los senadores Jeff Merkley y Carl Levin, que restringiría las transacciones por cuenta propia de los megabancos –que coincidentemente es una de las prácticas que presumiblemente forma una parte importante y “oscura” de las operaciones de alta velocidad. 
No podemos únicamente confiar en que las autoridades de reglamentación hagan lo correcto. En particular, las autoridades de reglamentación no pueden ver a largo plazo y actuar de manera preventiva cuando los mercados son opacos y cuando los poderosos intereses de Wall Street (y sus aliados del Capitolio) pueden cerrar filas y afirmar que no hay problemas. 
Desafortunadamente, a pesar de la reciente importancia que ha adquirido en la escena nacional, Kaufman dejará su cargo a finales de este año. A finales de 2008 fue nombrado para ocupar el escaño del vicepresidente Joe Biden y se comprometió entonces a no buscar la reelección. 
Cuando se vaya, los elementos peligrosos de Wall Street sin duda respirarán aliviados. Esperemos que para entonces ya haya ayudado a cambiar permanentemente el consenso entre sus colegas –y que con ello quede preparado el terreno para emprender más acciones en el congreso orientadas a establecer salvaguardas más estrictas en el sector financiero. 
El legado perdurable de Kaufman será una idea simple y poderosa que para las personas razonables es cada vez más evidente: confiar en la desregulación y el interés propio en los mercados complejos y opacos actuales fracasará por completo en lograr una asignación razonable del capital o en apoyar el espíritu de empresa y el crecimiento. 

La revolución de datos que necesita África 
WASHINGTON, DC – Desde la introducción del término “revolución de los datos”, se viene trabajando intensamente para definir, desarrollar e implementar una agenda que permita transformar la recolección, el uso y la distribución de estadísticas de desarrollo. Tiene sentido, ya que cualquiera sea el contenido de la próxima agenda internacional de desarrollo, será imposible evaluarla si no se cuenta con datos precisos. 
Sin embargo, África subsahariana (la región con más potencial de progreso en los próximos Objetivos de Desarrollo Sostenible) adolece de una seria falta de datos precisos. En el período de 1990 a 2009, sólo uno de los países subsaharianos tiene datos para cada uno de los doce indicadores establecidos en 2000 por los Objetivos de Desarrollo del Milenio. 
Por ejemplo, hace algunos meses un nuevo cómputo del PIB de Nigeria demostró que su economía era casi 90% más grande de lo que se creía. Es probable que la imagen distorsionada producida por las estadísticas previas haya dado lugar a decisiones erróneas en inversión privada, calificación crediticia y cobro de impuestos, además de un exceso de asignación de ayuda internacional que podría haberse destinado a países más necesitados. 
Contra lo que suele creerse, lo que limita la producción y el uso de datos básicos no es la falta de capacidad técnica y conocimiento práctico, sino problemas políticos y sistémicos subyacentes. En primer lugar, a menudo las oficinas nacionales de estadísticas no tienen suficiente autonomía institucional para proteger la integridad de los datos, de modo que su producción tiende a ser influida por fuerzas políticas y grupos de intereses especiales. 
Por ejemplo, a veces los gobiernos y donantes vinculan las ayudas a mediciones informadas por los receptores; estos tienen entonces un incentivo a magnificar datos clave, como las tasas de vacunación o de inscripción escolar. Sin una adecuada supervisión, un intento bienintencionado de premiar el progreso puede terminar mal. 
A pesar de estas falencias, los gobiernos nacionales y los donantes internacionales todavía no dedican suficientes recursos a garantizar la recolección de datos adecuados. Sólo el 2% del monto de las ayudas oficiales al desarrollo se destina a mejorar la calidad de las estadísticas, una cifra totalmente insuficiente para evaluar con precisión el impacto del 98% restante. 
De hecho, el primer paso para mejorar la exactitud, puntualidad y disponibilidad de los datos esenciales para el cálculo de casi todos los indicadores de bienestar social o económico importantes es reforzar los sistemas estadísticos nacionales. Esto incluye las estadísticas sobre: nacimientos y muertes; crecimiento y pobreza; impuestos y comercio; salud, educación y seguridad; tierra y medio ambiente. 
Desarrollar mejores sistemas estadísticos es un objetivo ambicioso pero alcanzable. Sólo se necesita estar dispuestos a experimentar con nuevos métodos para la recolección, el uso y la distribución de datos. 
Si las empresas privadas, los medios y las organizaciones sociales identifican problemas concretos y demandan públicamente cambios, los gobiernos se verán presionados a tomar las medidas necesarias para garantizar la producción de datos precisos y no sesgados; por ejemplo, dar más autonomía a las oficinas nacionales de estadísticas o proveer fondos suficientes para contratar más personal calificado. Aunque sería tentador pasar por alto a los gobiernos y confiar en que haya alguna solución tecnológica sencilla, ningún progreso sostenible y creíble será posible sin la participación del sector público. 
Para lograr este cambio, es fundamental que los gobiernos y los donantes externos reconozcan la necesidad de contar con más financiación y más eficiente, sobre todo para los sistemas nacionales de estadísticas. También sería útil incentivar más a las agencias pertinentes para que produzcan datos de mejor calidad, es decir, exactos, oportunos, relevantes y fácilmente accesibles; y esa mejora en la calidad debería medirse por medio de indicadores claramente definidos. 
Una estrategia concreta para esto sería que cada país establezca con los donantes un acuerdo de mejora de datos, que exprese la intención compartida de crear un sistema nacional de estadísticas, en un plazo de varios años y con objetivos intermedios claros y verificables. Esto también crearía un marco propio de cada país para la innovación en mecanismos de financiación, la participación de la sociedad civil y el sector privado, y la movilización de nuevas tecnologías de recolección y distribución de datos. 
Los datos son la moneda de cambio del desempeño, la responsabilidad y la credibilidad en la economía global, y está probado que una mayor calidad de los mismos se traduce en mejoras de gobernanza y más inversión privada. Justo lo que África necesita para sostener una nueva década de crecimiento y desarrollo. 



Un Plan Marshal para el mundo árabe 
ROMA – El importante discurso del Presidente de los Estados Unidos, Barack Obama, sobre las consecuencias de la “primavera árabe” es también un desafío para Europa. Sólo si la asociación transatlántica resulta eficaz, como lo fue para afrontar las exigencias de la Guerra Fría y el fin de la división de Europa, podrá Occidente contribuir a hacer realidad las esperanzas despertadas por los levantamientos árabes. 
La región mediterránea es decisiva para la paz, la estabilidad y el crecimiento económico de Europa. Los vecinos mediterráneos del continente consideran a ésta su socio natural y los acontecimientos allí sucedidos, incluido el proceso de paz palestino-israelí, tienen repercusiones más amplias, que, naturalmente, entrañan la estrecha participación de socios mundiales: en primerísimo lugar, los Estados Unidos. 
Los acontecimientos actuales, no sólo en Libia, sino también en Túnez, Egipto, Siria, Yemen y Baréin, reflejan la complejidad política de esos países. También se deben a diferentes factores, como, por ejemplo, la frustración por el aumento de los precios de los alimentos y la corrupción generalizada, junto con las exigencias de una mayor democratización, la reducción de las desigualdades económicas y sociales y la creación de puestos de trabajo. 
La reacción de Europa ante ese proceso debe encarnar el objetivo de una transición rápida y ordenada. Quienes proponen algún tipo de “asociación por transformación", basada en la reforma política y el respeto pleno de los derechos humanos y las libertades fundamentales, deben tener presente que el paisaje político de la región seguirá siendo inestable y tenso en los próximos meses. 
Así, pues, no es de extrañar que la estabilidad regional haya surgido como una máxima prioridad para los europeos. El caos, un resurgimiento del terrorismo, el ascenso del islamismo radical y las olas de inmigración en masa hacia Europa son sólo algunas de las posibles amenazas para la Unión Europea que ahora se están previendo. 
Así como el Plan Marshal de después de 1945 consistió en una ayuda financiera encaminada a la reconstrucción y el relanzamiento de las economías de la Europa occidental para apoyar la transformación democrática y la estabilidad política, los países de la “primavera árabe” afrontan imperativos y necesidades similares. Tenemos que habilitar a países como Egipto y Túnez –y posiblemente a una Libia pacífica– para fortalecer su estabilidad política mediante la democratización. 
El Plan Marshal fue acompañado de asociaciones para la reconstrucción en las que los EE.UU. y los países europeos beneficiarios participaban en plan de igualdad. El objetivo era el de fortalecer la cooperación como medio de crear una paz duradera. 
Ésa es la razón por la que Italia ha propuesto un nuevo “Plan para el Mediterráneo” de la UE encaminado a apoyar el proceso de transición y partir de los instrumentos institucionales y financieros existentes para aportar recursos suplementarios a la región. Se debe revitalizar y reorientar la Unión por el Mediterráneo, lanzada por el Presidente francés Nicolas Sarkozy en 2008, hacia proyectos de desarrollo que vayan desde carreteras y puertos hasta el fomento de las pequeñas y medianas empresas. 
Pero también hace falta una iniciativa económica más amplia para movilizar una masa crítica de recursos financieros europeos e internacionales a fin de atraer inversión a la región y modernizar sus infraestructuras y servicios. Debemos derribar, junto con los EE.UU., las barreras económicas y comerciales que están asfixiando esas economías. 
Nosotros, los europeos, debemos favorecer la estabilidad, crear un auténtico espíritu de corresponsibilidad y fomentar la responsabilidad política. En ese nuevo marco, la UE debe evitar una excesiva condicionalidad, en particular durante el período de transición. 
Además, se debe crear una institución financiera especializada para que contribuya a esa tarea. Una propuesta digna de estudio es la de mejorar y fortalecer el Mecanismo para la Inversión y la Asociación Euromediterránea del Banco Europeo de Inversiones, que pasaría a ser una institución autónoma, tal vez con sede en Oriente Medio o en el norte de África y de cuyas acciones serían titulares los gobiernos (u otras instituciones) de la región y otras partes que así lo desearan. 
El Banco Europeo de Reconstrucción y Desarrollo (BERD), con sede en Londres, podría unirse a esa empresa ampliando sus actividades a la región, que podrían ir acompañadas de la creación de servicios especializados para apoyar el aumento de las empresas creadoras de puestos de trabajo. El BERD hizo una importante contribución al proceso de transición democrática en la Europa oriental; existen razones poderosas para aprovechar su experiencias y conocimientos técnicos a fin de ayudar al Mediterráneo meridional. 
Al mismo tiempo, la UE debe lanzar un “diálogo entre iguales” sobre asuntos políticos y de seguridad, encaminado a la creación de confianza en toda la región. Una Conferencia de Seguridad y Cooperación en el Mediterráneo y Oriente Medio (CSCM) podría llegar a ser rápidamente un instrumento útil para fomentar ese planteamiento amplio de la seguridad y del desarrollo. 
Nosotros, los Europeos, no podemos permitirnos el lujo de dar la espalda a nuestros amigos árabes de allende el mare nostrum. Forman parte de nuestra historia colectiva y merecen el mejor futuro que podamos ayudarlos a construir. 


Estados Unidos y Europa 
Profundamente frustrados por las políticas de la administración Bush, mucha gente y muchos gobiernos en Europa esperan un cambio fundamental en la política exterior norteamericana después de las próximas elecciones presidenciales. Pero se necesitaría un milagro político de mediana envergadura para que estas esperanzas no terminen en agua de borrajas, y este tipo de milagro no sucederá -no importa quién sea elegido. 
Sin duda, Bush reforzó ambas tendencias, pero sus verdaderas causas residen en factores históricos objetivos, como el hecho de que Estados Unidos sea la única potencia mundial desde 1989 y la debilidad autoinfligida de Europa. Mientras Estados Unidos siga siendo la única potencia mundial, el próximo presidente norteamericano no podrá ni querrá cambiar el marco básico de la política exterior norteamericana. 
Por supuesto que será importante quién gane la presidencia: un candidato del que se espere una continuación de la política exterior de Bush o alguien dispuesto a un nuevo comienzo. 
Pero si el próximo presidente de Estados Unidos está comprometido con una nueva dirección, la política exterior norteamericana podría nuevamente volverse más multilateral, más centrada en las instituciones y alianzas internacionales, y dispuesta a hacer que la relación entre la fuerza militar y la diplomacia vuelva a estar dentro de sus proporciones históricas. Esa es la buena noticia. 
La mala noticia es que, incluso bajo unas condiciones tan auspiciosas, Estados Unidos, como la única potencia mundial, no renunciaría a su política de “mano libre” ni olvidaría su fuerza y su aspiración a la preeminencia entre las naciones. 
Otra mala (¿o buena?) noticia es que una política norteamericana más multilateral aumentaría la presión para que los europeos asumieran una mayor responsabilidad en la gestión de la crisis internacional y la resolución de los conflictos -en Afganistán, Irán, Irak, Oriente Medio, la Transcaucasia y Rusia, y con respecto al futuro de Turquía-. A esta agenda común, los europeos deberían sumar Africa, el cambio climático y la reforma de la Naciones Unidas y el sistema de comercio mundial. 
El peso geopolítico, económico y social de Europa es bastante obvio. Pero la integración de los intereses de los estados soberanos de Europa mediante instituciones comunes también podría ser un ejemplo para gran parte del mundo. 
En particular, la manera en que Europa, en el proceso de su ampliación, proyectó su poder para alcanzar una paz duradera en todo el continente y alentó el desarrollo mediante la integración de comunidades, estados y sociedades enteras dentro de su marco institucional, podría convertirse en un modelo para forjar un orden mundial cooperativo en el siglo XXI. 
Este modelo moderno, progresista y pacífico es único y superior a cualquier otro enfoque que exista actualmente para las cuestiones fundamentales del orden político. 
La influencia global de Europa es débil debido a sus conflictos internos y a la falta de unidad, lo que debilita a la Unión Europea y limita su capacidad de acción. Objetivamente fuerte, subjetivamente débil -así es como se puede describir la condición actual de la UE. 
El momento actual de debilidad norteamericana coincide con un contexto político internacional sustancialmente cambiado, definido esencialmente por los límites del poder norteamericano, la ineficiencia de Europa y el surgimiento de nuevos gigantes globales como China y la India. 
A la luz de estos acontecimientos, ¿todavía tiene sentido hablar de “Occidente”? Creo que sí, más que nunca, porque la fisura entre Europa y Estados Unidos debilita sustancialmente a ambas partes en términos globales. 
La extensión unilateral excesiva del poder norteamericano ofrece la posibilidad de un nuevo comienzo en las relaciones entre Estados Unidos y Europa. Estados Unidos, más que en el pasado, dependerá de socios fuertes y buscará este tipo de alianzas. 
¿Por qué no empezar ahora a superar la tensión tradicional entre la OTAN y la UE, sobre todo teniendo en cuenta que la política francesa hacia la OTAN en el gobierno del presidente Nicolas Sarkozy ha estado avanzando en la dirección correcta? Una presencia mutua regular del secretario general de la OTAN y del encargado de la política exterior de la UE en los consejos de ambas organizaciones no exige demasiado tiempo y esfuerzo. 
¿Por qué no iniciar consultas entre la UE y EE.UU. a un alto nivel político (con la participación del secretario general de la OTAN en cuestiones de seguridad), invitando por ejemplo al secretario de Estado norteamericano y a otros miembros de la administración, como el secretario del Tesoro o el administrador de la Agencia de Protección Ambiental, a participar varias veces por año en las reuniones apropiadas del Consejo de la UE? ¿Por qué no realizar reuniones anuales de rutina entre el Consejo Europeo y el presidente norteamericano? 
La realización de reuniones periódicas entre las comisiones apropiadas del Congreso norteamericano y el Parlamento europeo también sería de gran importancia, ya que en definitiva ambos organismos tendrán que ratificar cualquier tratado internacional. El destino del Protocolo de Kyoto debería ser una lección para todas las partes involucradas. 
Existe una certeza que los europeos pueden extraer de la campaña electoral norteamericana incluso hoy: con una política exterior norteamericana más orientada multilateralmente, Europa no cabalgará cómodamente en la ola de la política mundial estadounidense mucho tiempo más. 

Estados Unidos y los bienes públicos globales 
Actualmente, Estados Unidos está paralizado por el problema que él mismo se ha creado en Irak, pero los candidatos presidenciales también están empezando a preguntar qué principios deberían guiar la política exterior norteamericana después de Irak. En mi opinión, concentrarse en los bienes públicos globales –cosas que todos pueden consumir sin afectar la disponibilidad de estos bienes para los demás- podría ayudar a Estados Unidos a reconciliar su poder preponderante con los intereses de los otros. 
La mayoría sólo aborda parcialmente la causa ideal del aire limpio, donde ninguno puede ser excluido y todos pueden beneficiarse simultáneamente. Combatir el cambio climático global probablemente sea la causa actual más dramática. 
Si el mayor beneficiario de un bien público (como Estados Unidos) no toma la delantera y le dedica recursos desproporcionados a esta situación, es improbable que puedan hacerlo los beneficiarios más pequeños, debido a las dificultades que implica organizar una acción colectiva cuando hay involucradas cifras importantes. Si bien esta responsabilidad suele permitir que otros se vuelvan “gorrones”, la alternativa es nada para nadie. 
Estados Unidos podría beneficiarse doblemente, a partir de los bienes públicos en sí mismos y por la manera en que legitiman su poder preponderante a los ojos de los demás. Estados Unidos puede aprender de la lección del siglo XIX, cuando Gran Bretaña era una potencia preponderante y tomó la delantera a la hora de mantener el equilibrio de poder entre los principales estados de Europa, promover un sistema económico operativo abierto y mantener la libertad de los mares. 
Estas cuestiones siguen siendo relevantes hoy, y el establecimiento de reglas que preserven el acceso para todos sigue siendo un bien público como lo era antes, aunque algunas de las cuestiones sean más complejas. Mantener equilibrios regionales de poder y desanimar los incentivos locales destinados a emplear la fuerza para cambiar fronteras ofrece un bien público para muchos países (pero no todos). 
Hoy, sin embargo, los bienes públicos globales incluyen nuevas cuestiones –no sólo el cambio climático, sino también la preservación de las especies en peligro, el espacio exterior y los territorios “comunes virtuales” del ciberespacio-. Un consenso razonable en la opinión pública norteamericana está a favor de asegurar estos y los bienes públicos globales “clásicos”, aunque Estados Unidos no haya ejercido el liderazgo en algunas cuestiones, como el clima global. 
Gran parte de la mayoría pobre del mundo está atollada en un círculo vicioso de enfermedad, pobreza e inestabilidad política. La ayuda financiera y científica de los países ricos es importante no sólo por razones humanitarias, sino también para impedir que estados deficientes se conviertan en causas de desorden para el resto del mundo. 
Las medidas comerciales proteccionistas suelen afectar más a los países pobres, mientras que la asistencia extranjera normalmente es impopular entre el público norteamericano. El desarrollo llevará mucho tiempo y la comunidad internacional necesita explorar mejores maneras de asegurarse de que la ayuda efectivamente llegue a los pobres, pero tanto la prudencia como la preocupación por el poder blando sugieren que Estados Unidos debería tomar la delantera. 
Finalmente, como potencia preponderante, Estados Unidos puede ofrecer un bien público importante si actúa como mediador y convocante. Al usar sus buenos oficios para mediar en conflictos en lugares como Irlanda del Norte, Marruecos y el Mar Egeo, Estados Unidos ha ayudado a modelar el orden internacional de maneras que resultan beneficiosas para otros países. 
A veces resulta tentador dejar que los conflictos ingobernables se pudran, y existen algunas situaciones donde otros países pueden desempeñar el papel de mediador de manera más eficiente. Incluso si Estados Unidos no quiere tomar la delantera, puede compartir el liderazgo con otros, como con Europa en los Balcanes. 
Estados Unidos también puede alentar a otros países a compartir la producción de estos bienes públicos. Acoger el ascenso del poder chino en términos de que ese país se convierta en un “tenedor de apuestas responsable” es una invitación a iniciar un diálogo de este tipo. 
Pero tendrá que aprender a trabajar con otros países para compartir el liderazgo. Eso exigirá combinar el poder blando de la atracción con el poder duro del poderío militar para producir una estrategia de “poder inteligente” para proporcionar bienes públicos globales. 

¿Estados Unidos en velocidad de pérdida? 
Un día, el país está al borde de una recesión de doble caída, y al siguiente está a punto de una potente recuperación, impulsada por consumidores fuertes y multinacionales de origen local que comienzan a desplegar, por fin, sus enormes reservas de efectivo. En el proceso, los mercados empujan a los inversionistas a una salvaje montaña rusa, en que la crisis europea (plagada de todavía más confusión y volatilidad) no hace más que agravar su mareo. 
Refleja el impacto de realineamientos económicos y financieros (e históricos) fundamentales, respuestas de política insuficientes y rigideces que afectan a todo el sistema e impiden un cambio estructural. Como resultado, existen ahora dudas legítimas sobre el funcionamiento subyacente de la economía de EE.UU. y, por tanto, su evolución en los próximos meses y años. 
Una manera de entender las condiciones actuales -y lo que se necesita para mejorarlas- es considerar dos acontecimientos que hace poco atrajeron una considerable atención internacional: el lanzamiento del avión de pasajeros Dreamliner de Boeing y el trágico fallecimiento de Steve Jobs de Apple. 
Comencemos con algunos elementos de dinámica aeronáutica simple, utilizando una analogía que a mi colega de PIMCO, Bill Gross, se le ocurrió para describir los riesgos económicos que enfrenta la economía estadounidense. Para que el Dreamliner despegue, ascienda y se mantenga a una altitud constante, debe hacer más que avanzar hacia adelante. 
Fracasar sería el equivalente a caer en una entrada en pérdida en el aire, en que un tibio movimiento hacia adelante dé lugar a una pérdida repentina de altitud. A menos que estemos convencidos de la capacidad del Dreamliner para evitar esa velocidad de pérdida, no tiene sentido hablar de todas las formas en que mejorará la experiencia de viaje de millones de personas en todo el mundo. 
En concreto, la pregunta no es si puede crecer, sino si puede hacerlo lo suficientemente rápido como para impulsar una economía de gran tamaño que, según la Reserva Federal de EE.UU., se enfrenta a "un desapalancamiento de los balances, restricciones del crédito, e incertidumbre en empresas y hogares sobre las perspectivas económicas". Recordemos que esto ocurre a poco más de un año de que algunos funcionarios de EE.UU. proclamaran el "verano de recuperación" de la economía, visión basada en la creencia errónea de que Estados Unidos estaba llegando a "una velocidad de largada." 
La velocidad de pérdida es un riesgo terrible para una economía como la de EE.UU., que necesita desesperadamente crecer de manera sólida. Sin un rápido crecimiento, no hay manera de revertir un desempleo persistentemente alto y cada vez más estructural (y por lo tanto, prolongado), desapalancar de modo seguro balances sobre-endeudados y evitar que las desigualdades de la riqueza y los ingresos, que ya son perturbadoras, se profundicen más aún. 
Lo que se necesita con urgencia es una mejor formulación de políticas. En concreto, las autoridades deben estar abiertas y dispuestas a comprender los inusuales desafíos que enfrenta la economía de EE.UU., reaccionar en consecuencia, y poseer instrumentos de pol��tica lo suficientemente potentes. 
Desafortunadamente, no es el caso en Estados Unidos (ni en Europa, donde la situación es peor). Además, en las últimas semanas las autoridades estadounidenses han estado más interesadas en acusar a Europa y China que en reconocer y dar respuesta a los cambios de paradigmas que están en la raíz de los problemas económicos del país y sus crecientes problemas sociales. 
Jobs hizo algo más que navegar por los cambios de paradigma, sino que esencialmente los creó. Era un maestro en convertir lo complejo en simple y, en lugar de sentirse paralizado por la complejidad, encontró nuevas formas de deconstruirla y superarla. 
Detrás de todo eso había voluntad de evolución, un impulso por lograr la perfección a través de la experimentación. Por otra parte, destacó en presentar a públicos de todo el mundo su visión y su estrategia para hacerla realidad. 
Hasta ahora, las autoridades económicas de Estados Unidos se han quedado cortas en todos estos frentes. En lugar de comprometerse con un conjunto completo de medidas de refuerzo urgentemente necesarias, parecen obsesionadas con la inútil búsqueda de la "killer app", o aplicación revolucionaria, que solucione todos los problemas económicos del país. 
El trabajo en equipo ha quedado entrampado una y otra vez en guerras intestinas y disputas políticas. Poco se ha hecho por deconstruir la complejidad estructural, por no hablar de lograr suficiente apoyo público para una visión de mediano plazo, una estrategia de implementación que goce de credibilidad y un conjunto de medidas adecuadas para la tarea por delante. 
Es un ambiente en el que los balances balance en mal estado sufren una presión aún mayor, y los inversores con situaciones sólidas se niegan a participar. En el proceso, el riesgo de recesión sigue siendo demasiado elevado, se profundiza la crisis del desempleo y las desigualdades aumentan a medida que las redes de seguridad social, de por sí ya sobreexigidas, muestran una porosidad cada vez mayor. 

Los Estados Unidos, China y la paradoja de la productividad 
NEW HAVEN – A finales del decenio de 1980, hubo un debate intenso sobre la llamada paradoja de la productividad; cuando inversiones enormes en tecnología de la información (TI) no estaban logrando mejoras apreciables en materia de productividad. Dicha paradoja está de vuelta y plantea un problema tanto a los Estados Unidos como a China que puede plantearse en su Diálogo Económico y Estratégico anual. 
La paradoja de la productividad pareció resuelta en el decenio de 1990, cuando los Estados Unidos experimentaron un renacimiento espectacular de la productividad. El aumento anual de la productividad en la economía, exceptuado el sector agrícola, se aceleró hasta el 2,5 por ciento de 1991 a 2007, frente a la tendencia del 1,5 por ciento en los quince años anteriores. 
Pero parece que la celebración había sido prematura. Pese a otra revolución tecnológica, el aumento de la productividad ha vuelto a hundirse y esta vez el bajón es de alcance mundial, pues afecta a las dos mayores economías del mundo –los EE.UU. y China– más que a todas las demás. 
En realidad, ha bajado a una tasa anual de 2,6 por ciento en los dos trimestres más recientes (el último de 2014 y el primero de 2015). Exceptuando una importante revisión de los datos, el renacimiento de la productividad en los Estados Unidos parece haber topado con graves dificultades. 
Aunque el Gobierno no publica estadísticas periódicas de la productividad, el problema es real: el aumento del empleo urbano total ha sido constante, unos 13,2 millones de trabajadores al año desde 2013, muy superior a la tasa de aumento de diez millones fijada por el Gobierno. 
Al mismo tiempo, el aumento de la producción se ha aminorado del diez por ciento de tendencia en el período de 33 años que concluyó en 2011 a siete por ciento en la actualidad. Esa reducción, frente a una rápida y sostenida creación de puestos de trabajo, entraña una innegable desaceleración de la productividad. 
Como ahora las tecnologías revolucionarias son el motor de la creación de nuevos mercados (medios de comunicación digitales y dispositivos informáticos corporales), servicios (gestión de la energía y secuenciación del ADN), productos (teléfonos inteligentes y robótica) y empresas tecnológicas (Alibaba y Apple), no cabe duda de que la productividad ha de estar aumentando en gran medida. Como podría decir Solow hoy, el “Internet de Todo” está en todas partes, excepto en las estadísticas de productividad. 
Robert Gordon, de la Universidad Northwestern, ha sostenido que las innovaciones en materia de TI y de Internet, como la elaboración de datos automatizada y a gran velocidad y el comercio electrónico resultan muy inferiores en comparación con los avances de la Revolución Industrial, incluidos el motor de vapor, la electricidad y las instalaciones sanitarias domésticas. Afirma que, aunque esas innovaciones produjeron transformaciones espectaculares de las más importantes economías avanzadas –como, por ejemplo, una mayor participación de las mujeres en la fuerza laboral, una mayor velocidad del transporte, la urbanización y el control normalizado de la temperatura–, esos cambios serán muy difíciles de reproducir. 
De hecho, por mucho que nos encanten las revolucionarias tecnologías actuales –lo digo mientras contemplo mi nuevo y elegante reloj de Apple–, comparto el argumento de Gordon. Si hemos de aceptar las cifras de la productividad en los EE.UU. –una tendencia persistentemente lenta interrumpida por una aceleración de 16 años que ahora parece haberse apagado–, es posible que lo único que los Estados Unidos hayan logrado hayan sido mejoras en la eficiencia de transición relacionadas con el paso de una plataforma tecnológica a otra gracias a la TI. 
Los optimistas sostienen que las estadísticas oficiales no recogen las marcadas mejoras de la calidad de la vida, que pueden ser ciertas, sobre todo a la luz de avances prometedores en materia de biotecnología y enseñanza en línea, pero con ello se pasa por alto un aspecto mucho más importante de la crítica sobre la mensurabilidad de la tecnología: el de no tener suficientemente en cuenta el tiempo de trabajo relacionado con la utilización generalizada de dispositivos de información portátiles. 
En los EE.UU., la Oficina de Estadísticas Laborales calcula que la duración del trabajo semanal se ha mantenido constante, por término medio, en unas 34 horas desde el advenimiento de la red Internet hace dos decenios. Sin embargo, nada podía estar más alejado de la verdad: los trabajadores del conocimiento no paran fuera de la oficina tradicional, consultando su correo electrónico, actualizando hojas de cálculo, escribiendo informes y participando en sesiones colectivas de intercambio de ideas. 
El aumento de la productividad no se refiere a trabajar durante más tiempo, sino a una mayor producción por unidad de insumo laboral. Cualquier medición insuficiente de la producción resulta muy inferior en comparación con la de las horas de trabajo con ayuda de la TI. 
Es una extensión de la naciente transformación estructural de la economía china, al pasar de la manufactura con gran densidad de capital a los servicios con gran densidad de mano de obra. De hecho, hasta 2013 no superaron los servicios a la manufactura y la construcción como mayor sector de la economía. 
China tiene tiempo antes de que llegue a ser un problema. Como observa Gordon, ha habido dividendos de productividad muy duraderos relacionados con la urbanización, tendencia que podría continuar en China durante al menos otro decenio, pero llegará un momento en el que cese el viento de cola y China empiece a converger en la llamada frontera de las economías avanzadas. 
Sin innovaciones potentes, la de sostener el aumento de la productividad será una batalla muy ardua. El reciente paso de China a una trayectoria de menor productividad es un aviso temprano de la que muy bien podría ser una de sus dificultades económicas más ingentes. 
No se puede prescindir del decisivo papel que desempeña el aumento de la productividad en los resultados económicos de cualquier país. Sin embargo, en el caso de las economías avanzadas los períodos de aumento rápido y sostenido de la productividad han sido la excepción, no la regla. 

Un nuevo plan de acción para las relaciones entre Estados Unidos y China 
NUEVA YORK – En las próximas décadas nada tendrá mayor importancia para la paz, la prosperidad y la gobernanza del planeta que el modo en que Estados Unidos y China manejen el cambio de equilibrio de poder que actualmente está ocurriendo entre ellos. En el largo plazo, los demás temas urgentes de hoy, como la relación de Rusia con Occidente y los acontecimientos en el tumultuoso Oriente Próximo, parecerán en comparación meros asuntos secundarios. 
Por el lado chino, bajo el asertivo liderazgo de Xi Jinping, el gobierno ya no se guía por el mandamiento de Deng Xiaoping de que el país debe “ocultar su fortaleza, esperar el momento oportuno y no tomar nunca la iniciativa” en los asuntos internacionales. Ha impulsado reclamaciones manifiestamente expansionistas, en especial en el Mar del Sur de China, y mostrado una clara determinación a oponerse a que el dominio estadounidense en la región continúe indefinidamente. 
Lamentablemente, por el lado estadounidense hay bastantes evidencias que ayudan a confirmar esa sensación. Más allá de lo que varias de las autoridades estadounidenses digan en privado, su discurso en público refleja casi invariablemente la intención de seguir siendo a perpetuidad la potencia dominante del mundo, y específicamente en Asia. 
La expresión más reciente y beligerante de esta postura se puede ver en un informe para el Consejo de Relaciones Exteriores escrito por Robert Blackwill y Ashley Tellis, en que argumentan que el objetivo central de la gran estrategia estadounidense debe ser “preservar la primacía de Estados Unidos en el sistema mundial” y proponen adoptar con urgencia una serie de fuertes medidas económicas, políticas y militares para “equilibrar” a China. Dicen que no se trata de una estrategia de “contención”, pero resulta ser exactamente eso. 
¿Hay alguna otra manera de manera de llevar adelante la relación para que, aunque refleje la realidad de estas fuerzas y mentalidades en ambos bandos, no corra el riesgo de que la competencia legítima se convierta en una peligrosa confrontación? En un nuevo informe para el Centro Belfer de Ciencias y Asuntos Internacionales de la Escuela Kennedy de Harvard, Kevin Rudd, ex Primer Ministro australiano y hoy director del Instituto de Políticas de la Asia Society describe una estrategia así, a la que llama “realismo constructivo”. 
La dimensión “realista” del planteamiento de Rudd reconoce que en el futuro previsible seguirá siendo imposible abordar ciertas áreas de desacuerdo, entre las que se incluyen Taiwán, las disputas territoriales en los Mares del Sur y el Este de China, las alianzas de países asiáticos con Estados Unidos, la modernización militar china y la legitimidad del sistema político chino. No será fácil dar con soluciones sencillas, por lo que habrá que manejarlas con extremo cuidado. 
La parte “constructiva” de la tesis de Rudd argumenta a favor de una colaboración sistemática para responder a una serie de otros temas espinosos a escala bilateral, regional y global. En lo bilateral podría abarcar un tratado de inversiones, un grupo de tareas de inteligencia conjunta sobre el terrorismo, un protocolo de seguridad cibernética, acordar medidas para manejar incidentes militares no planificados y la ratificación mutua del Tratado Integral de Prohibición de las Pruebas Nucleares. 
A nivel regional, Rudd plantea que Estados Unidos y China podrían colaborar en estrategias conjuntas para desnuclearizar y, finalmente, reunificar la Península de Corea, hacer frente a la dolorosa herida del historial de guerra de Japón, hacer más compatibles entre sí los acuerdos de comercio regionales, y transformar la Cumbre de Asia Oriental en una Comunidad Asia-Pacífico más completa. 
A nivel global, Rudd cree que la agenda conjunta debería centrarse en luchar contra el cambio climático, revitalizar el G-20, profundizar la internacionalización del renminbi, otorgar a China más peso en el Fondo Monetario Internacional y el Banco Mundial, y reformar otras instituciones internacionales clave dentro del sistema de las Naciones Unidas. 
Hay algunos en Occidente (como David Shambaugh, el veterano analista sobre China) que siguen convencidos de que no será necesario este tipo de ajuste conciliatorio, debido a las fallas de gestión económica y política que acabarían por causar la implosión de China. Rudd argumenta que se equivocan y que Xi no se excederá en el autoritarismo de su régimen ni se quedará corto en sus objetivos de crecimiento. 
No hay duda de que sus recomendaciones son ambiciosas, pero habida cuenta de sus antecedentes (es un formidable conocedor de la lengua china y un gran pensador de políticas creativas, con largas y estrechas relaciones con figuras clave de Estados Unidos y China) vale la pena tomarlas en serio. 
De hecho, si bien el periodo en que Rudd fue primer ministro de Australia estuvo lejos de ser tranquilo, la fuerza de su intelecto no tiene paralelos con ninguna otra figura pública con quien yo haya interactuado en los últimos 30 años. (Tampoco será de mucha ayuda para su evidente disposición a ser propuesto como el próximo Secretario General de la ONU: para tal cargo las grandes potencias siempre han preferido secretarios insulsos a generales creativos.) 
Es improbable que algún candidato presidencial estadounidense se sienta cómodo refiriéndose a su país como algo diferente al Número Uno. Pero cabe esperar que en los próximos años oigamos menos de “primacía” y “preponderancia” y mucho más sobre cooperación y colaboración. 

Los Estados Unidos afrontan la vieja Europa y la nueva 
La airada observaciónformulada el año pasado por el Secretario de Defensa de los EE.UU., Donald Rumsfeld, sobre la "vieja Europa y la nueva" era correcta por razones incorrectas. Quería referirse a las divisiones de Europa, pero en este mes de mayo otros diez Estados han ingresado en la Unión Europea. 
Cincuenta y cuatro años después del anuncio del Plan Schuman para comenzar a unir las economías de Francia y Alemania, la UE tiene ahora 25 países y una población mayor que la de los Estados Unidos. Ocho de los nuevos miembros son antiguos países comunistas que estuvieron encerrados tras el telón de acero durante casi medio siglo. 
La renta por habitante de los nuevos países es menos de la mitad de la de los quince miembros a los que se van a unir. Se ha manifestado preocupación por la afluencia de mano de obra barata, pero las tasas medias de crecimiento del PIB en los nuevos miembros son el doble de las de los miembros originales, lo que puede brindar un estímulo satisfactorio para unos mercados laborales estancados y unas economías deprimidas. 
Preocupa a algunos europeos que la Constitución vaya a permitir a los tribunales intensificar el proceso de integración más deprisa de lo que la opinión pública en los Estados miembros tolerará. Una falta de apoyo de las bases podría propiciar el rechazo de la Constitución en países como Gran Bretaña, donde se ha prometido la celebración de referéndums antes de que entren en vigor los nuevos acuerdos. 
Allende el Atlántico, la mayoría de los americanos (en la medida en que les prestan atención) aprueban en general esos cambios, pero preocupa a algunos que se defina a la nueva Europa en oposición a los EE.UU. No sólo las observaciones de los dirigentes franceses sobre la recreación de un mundo multipolar crean alarma, sino que, además, recientes encuestas a la opinión pública revelan un descenso de la popularidad de los EE.UU. entre los europeos y un deseo de políticas más independientes. 
La guerra del Iraq ha resultado costosa para el poder blando americano, al haber perdido los EE.UU. unos 30 puntos porcentuales de atractivo por término medio en Europa, incluidos países como Gran Bretaña, España e Italia, cuyos gobiernos apoyaron la guerra. Las recientes fotografías de detenidos víctimas de abusos y degradación sexual en la cárcel Abu Ghraib de Bagdad han añadido combustible al fuego. 
No sólo contribuiría a fomentar las actitudes antiamericanas y dejaría de obtener sus objetivos, sino que, además, sobreestima la medida en que la nueva Europa se está formando en oposición a los EE.UU. Sea cual fuere la retórica en Francia, por ejemplo, las políticas y actitudes en países como Gran Bretaña o Polonia demuestran que se pueden mantener unas buenas relaciones transatlánticas. Si acaso, la reciente ampliación de la UE reducirá, en lugar de aumentar, los riesgos de división EE.UU-Europa. 
Para empezar, la guerra en el Iraq, causante de las divisiones, puede resultar ser el último acto del siglo XX y no un presagio del siglo XXI. El unilateralismo americano resulta mucho menos evidente en los otros puntos calientes del mundo, como, por ejemplo, Corea del Norte o el Irán, tanto por los costos de la guerra del Iraq como por las realidades de la situación en esas otras regiones. 
Ninguna de las riberas del Atlántico es inmune a la amenaza, pese a los esfuerzos de Osama ben Laden para crear una cuña entre Europa y los Estados Unidos. Sólo se podrá afrontar el terrorismo transnacional mediante una estrecha cooperación civil, es decir, mancomunación de los datos obtenidos por los servicios de inteligencia, labor policial transfronteriza y rastreo de las corrientes financieras, por ejemplo. 
Aunque el comercio provoca fricciones en las democracias, también aumenta la riqueza. Si examinamos la inversión extranjera directa, resulta claro que las dos riberas del Atlántico están estrechamente integradas. 
Desde el punto de vista de los valores, si bien existen algunas diferencias entre Europa y los Estados Unidos, en el fundamental nivel de la democracia y los derechos humanos no hay otras dos partes del mundo que compartan más. Como concluyó Robert Kagan en la revisión de su libro, en la que declaró que los europeos son de Venus y los americanos de Marte, resulta que los americanos que aspiran a la legitimización democrática de sus políticas y su idea de sí mismos no pueden eludir a Europa. 
En una palabra, es bueno para los americanos -y para el mundo- que la vieja Europa y la nueva estén pasando a ser una sola. Todos podemos beneficiarnos del poder blando de una Europa ampliada. 

Estados Unidos abraza la discriminación comercial 
Pero el argumento a favor de la no discriminación comercial también es convincente. De modo que una buena política comercial debería presionar a favor de la liberalización comercial multilateral como en la Ronda de Doha, y no de acuerdos comerciales preferenciales (ACP) como las áreas de libre comercio (ALC), y también asegurar que cualquier refugio en el proteccionismo no degenere en prácticas comerciales discriminatorias. 
Ante la insistencia de Estados Unidos, se hizo caso omiso de una referencia anterior del G-20 a una fecha definitiva para completar la Ronda de Doha. En cambio, sin darse cuenta de que estaba echando sal a la herida, el presidente Barack Obama anunció la voluntad de su administración de concretar el ALC entre Estados Unidos y Corea del Sur. 
En el segundo frente, existen informes recientes desalentadores de que el Departamento de Comercio de Estados Unidos está explorando maneras de fortalecer el alcance de las acciones antidumping que, según se coincide actualmente, son una forma de proteccionismo discriminatorio destinado selectivamente a empresas y países exportadores exitosos. Igualmente preocupante es la decisión de Obama el 13 de agosto de firmar un proyecto de ley, aprobado en una curiosa sesión especial del Senado, que eleva los honorarios de las visas temporarias de trabajo H1(b) y L-1 a fin de pagar los mayores gastos de los controles fronterizos. 
Hacía mucho tiempo que Schumer se proclamaba fervientemente contra la “compra de productos manufacturados en una empresa extranjera” por considerarla antagónica a los intereses económicos estadounidenses, incluso aliándose con el economista del lado de la oferta Paul Craig Roberts. Pero el demócrata ganó peso con el estallido de la crisis actual, y la preocupación por las cifras desmandadas del desempleo les está permitiendo a los políticos justificar todo tipo de remedios atractivos en la superficie. 
En consecuencia, se afirmó que un impuesto a los trabajadores extranjeros reduciría la cantidad que ingresaba al país y que “les robaban los empleos” a los ciudadanos estadounidenses. Muchos de quienes respaldaron la propuesta argumentaban, incoherentemente, que desalentaría a los trabajadores extranjeros de ingresar a Estados Unidos y, simultáneamente, aumentaría los ingresos. 
Quizás el principal error, como sucedió con las recientes cláusulas de “compre estadounidense” en la legislación norteamericana, fue permitir que la Ley de Empleo de Trabajadores Estadounidenses (EAWA, por su sigla en inglés) fuera incorporada al proyecto de ley de estímulo. Esto les dificulta a las empresas obtener respaldo gubernamental para contratar inmigrantes calificados con visas H1(b): primero deben demostrar que no han despedido o planean despedir a trabajadores estadounidenses en ocupaciones similares. 
Más allá de las deficiencias de este tipo de medidas en términos de política económica, la cláusula de un incremento de los honorarios de visado es discriminatoria de facto, y por lo tanto viola las reglas de la OMC contra la discriminación entre empresas domésticas y extranjeras, o entre empresas extranjeras provenientes de diferentes países de la OMC. Si bien la legislación sobre los honorarios de visado es lo que los abogados llaman “nominalmente” no discriminatoria, su diseño confiere una ventaja a las firmas estadounidenses frente a las empresas extranjeras. 
La India sería el principal perdedor frente a las empresas estadunidenses, y en vista de que varias empresas de tamaño considerable, como Infosys y Wipro, se ven afectadas adversamente por la medida, también sería el principal perdedor frente a firmas subcontratadas más pequeñas en otros países. El gobierno indio no ha perdido tiempo a la hora de plantear estas objeciones –así como la perspectiva de una queja formal ante el Mecanismo de Resolución de Disputas de la OMC. 
Estos actos de discriminación en las políticas comerciales encuentran respaldo en los medios y en algunos de los grupos de expertos prominentes de Estados Unidos. Por ejemplo, tras la inmensa miseria causada por las inundaciones en Pakistán, Estados Unidos y otros gobiernos se pusieron a la altura de las circunstancias con ayuda de emergencia. 
Sorprendentemente, Nancy Birdsall del Centro para el Desarrollo Global, que favorece este tipo de discriminación, incluso escribió de manera cínica y con aprobación que una política de esta naturaleza “tendría escaso impacto en los productores textiles de Estados Unidos”. Desafortunadamente, los principales medios estadounidenses, entre ellos The New York Times y The Wall Street Journal, han respaldado este ataque deplorable a todo resto de no discriminación en el sistema de comercio mundial. 
¿Es demasiado irrealista esperar que la administración Obama, que hasta el momento ha sido demasiado receptiva a la economía débil y a la política fuerte, le haga frente a estas demandas? 


La Obamacare y el gobierno eficaz 
BERKELEY – Cuando los historiadores recuerden la Ley de protección de los pacientes y cuidado de la salud a bajo precio (ACA, por sus siglas en inglés), la polémica reforma de la atención de salud lograda por el Presidente Barack Obama en 2010, prevemos que no prestarán demasiada atención a sus reglamentos, las dificultades que entrañaron las substituciones de seguros antiguos por otros nuevos o el defectuoso lanzamiento de su sitio web. En cambio, pensamos que se centrarán en cómo fomentó la Obamacare una oleada de innovación que puso coto gradualmente al vertiginoso aumento de los costos de un sistema disfuncional, al tiempo que millones de americanos, antes excluidos, obtuvieron el acceso a los seguros médicos. 
La innovación es probablemente el aspecto menos comentado de la reforma de la atención de salud. Sin embargo, reviste una importancia decisiva para corregir la curva de los costos de ese sector, porque permite la prestación de una atención de salud de calidad y asequible. 
De 1980 a 2010, el gasto en atención de salud de los Estados Unidos aumentó casi el doble que la economía, al pasar del 9,2 por ciento al 17,4 por ciento del PIB. Si bien muchos factores contribuyeron a ese tremendo incremento, la mayoría de los expertos convienen en que la causa más importante fue un sistema de pago por servicio que resultaba tanto más provechoso a los prestadores de atención de salud cuanto más servicios cobraran, en lugar de por mantener sanas a las personas y tratar sus enfermedades eficientemente. 
La ACA ha ido cambiando esa situación, al establecer infinidad de nuevos incentivos para fomentar la eficiencia en la prestación de la atención de salud: por ejemplo, al reducir las costosas y evitables infecciones hospitalarias y los consiguientes reingresos de los pacientes afectados y al adoptar los historiales de salud electrónicos. 
En todos los EE.UU., los proveedores, los aseguradores, las organizaciones sin ánimo de lucro y las administraciones locales están reaccionando ante los incentivos de la ACA. Los centros de prestación de servicios de Medicare y Medicaid (que brindan seguros de salud a los pensionistas y los pobres) acaban de anunciar su segunda ronda de subvenciones –665 millones de dólares para 28 Estados, tres territorios y el Distrito de Columbia– a fin de fomentar las innovaciones en la prestación de atención de salud. 
Naturalmente, aún es demasiado pronto para cantar victoria, pero la Obamacare parece estar funcionando. Según un análisis reciente del Consejo de Asesores Económicos, en 2014 unos diez millones de personas quedaron cubiertos con un seguro médico gracias a la ACA, el mayor aumento de cobertura habido en cuatro decenios, pero la verdadera sorpresa es que de 2010 a 2013 se redujo espectacularmente el aumento del gasto en atención de salud hasta ajustarse aproximadamente al propio ritmo de crecimiento del PIB, lo que representó un marcado cambio respecto del medio siglo anterior; de hecho, ese período se caracterizó por el menor aumento registrado hasta entonces de gasto real por habitante. 
Desde luego, la ACA es sólo un factor en esa tendencia prometedora; con frecuencia se aminora el aumento del gasto en atención de salud a raíz de una contracción económica, pero el gasto de Medicare, que no resulta afectado por las recesiones, se ha aminorado junto con el gasto en atención de salud privada. En un estudio reciente, el Consejo de Asesores Económicos concluyó que las reformas de Medicare establecidas en la ACA representan una parte importante de la desaceleración. 
La ACA es un ejemplo de cómo el Gobierno, en lugar de dictar soluciones, puede promover la innovación para abordar problemas importantes de la sociedad brindando objetivos, orientaciones e incentivos. El Gobierno desempeña un papel parecido al de un inversor de capital de riesgo al aportar capital inicial y apoyo financiero para fomentar la innovación. 
En esa situación, diferentes copartícipes –Medicare y Medicaid, los gobiernos estatales y locales, los aseguradores privados, los médicos y los empresarios sociales– colaboran para lograr soluciones eficaces que se puedan ampliar con los ingresos gubernamentales. Por ejemplo, como reacción ante los incentivos y la flexibilidad de la ACA, Arkansas y Oregón han lanzado experimentos audaces para renovar Medicaid, en parte recompensando a los prestadores de atención de salud que obtengan mejores resultados y mantengan más sanos a los pacientes. 
En Camden (Nueva Jersey), Jeffrey Brenner, médico de familia, ha aplicado estrategias innovadoras para reducir las estancias en hospitales de sus usuarios más frecuentes, que constituyen una proporción pequeña de los pacientes de Medicaid ingresados con frecuencia para recibir una atención aguda y cara. Brenner cartografió los “puntos problemáticos” en torno a Camden e intentó averiguar por qué personas de algunas zonas acumulaban facturas tan enormes. 
No era un problema de fraude, sino de falta de coordinación de la atención médica, sobre todo en la asistencia primaria básica, y de atención a los factores de riesgo subyacentes de las personas. El uno por ciento correspondiente a los pacientes con gastos mayores, aquellos que presentaban problemas enmarañados, representaban el 30 por ciento del gasto público en atención de salud. 
La Coalición de Prestadores de Atención de Salud de Camden, fundada por Brenner en 2003, recibió su primera financiación de una entidad filantrópica, la Fundación Robert Wood Johnson, y una aseguradora privada, United Health Care. El notable éxito obtenido en Camden ha contribuido a que la fundación financie experimentos similares en Boston, Cleveland, Cincinnati, Michigan occidental y Humboldt County (California). 
Ese Estado recibirá 1.900 millones de dólares a lo largo de cinco años para renovar sus servicios de Medicaid conforme al método de Camden. Oregón obtendrá los fondos sólo si sus costos de Medicaid por persona aumentan mucho más despacio que los de otros Estados. 
Arkansas ha trasladado veinte “episodios” diferentes de prestación de atención de salud (incluidos los de substitución de cadera y rodilla, embarazo, colonoscopias, asma e insuficiencia cardíaca) de la categoría de pago por servicio a la de pago por resultados de calidad. Hasta ahora los resultados son prometedores, no sólo por haberse puesto coto a los costos, sino también por una prestación del servicio más ajustada a los procedimientos óptimos. 
El Gobierno puede impulsar la innovación ofreciendo incentivos que aprovechen muchas de las virtudes de los diferentes copartícipes. En materia de atención de salud, eso significa aprovechar la capacidad adquisitiva de Medicare y Medicaid, la capacidad para correr riesgos de los empresarios y los filántropos sociales y el dinamismo de los mercados y las empresas privadas. 
Y la reforma de la atención de salud es tan sólo un ejemplo de que el Gobierno puede ofrecer lo que el público necesita estableciendo objetivos, fomentando la creatividad y aportando más recursos para lo que dé buenos resultados. 
Esperamos que dentro de veinticinco años los historiadores recuerden la ACA como el comienzo de una nueva era de colaboración público-privada a fin de obtener soluciones innovadoras para problemas sociales complejos y, por tanto, restablecer la confianza en el propio Gobierno. 

Estados Unidos y su política vudú de los derechos humanos en Haití 
PUERTO PRÍNCIPE.- El Departamento del Tesoro de los Estados Unidos publicó recientemente documentos que detallan intentos alarmantes de parte del Banco Interamericano de Desarrollo (BID) y del gobierno estadounidense de utilizar los préstamos destinados a salvar vidas en Haití como una palanca para urdir estrategias que desembocaran en los resultados políticos deseados. Estos documentos revelan las acciones de los Estados Unidos para impedir un préstamo del BID por un monto de 146 millones de dólares, aprobado en 1998, que se destinaría al suministro de agua limpia, la oferta de servicios de salud y de educación a los niños, la construcción de caminos rurales y el mejoramiento de la vida de los haitianos. 
El BID, el banco de desarrollo regional más grande del mundo, trabaja en América Latina y en el Caribe con el supuesto propósito de “activar el desarrollo económico y social”. Sin embargo, sus acciones en Haití han desbaratado estos objetivos. 
Unos préstamos del BID, de aproximadamente 54 millones de dólares, destinados a la infraestructura hídrica en Haití, en donde literalmente se encuentra la peor agua del mundo, demostraron que son una vía segura para prevenir las enfermedades mortales originadas por el agua. Esos préstamos, diseñados para ayudar a hacer valer el derecho al agua de calidad en la nación más pobre del Hemisferio Occidental, así como las vidas que podrían haber salvado, se convirtieron, en cambio, en motivos de extorsión de un deliberado juego de poder político. 
En 2001, funcionarios estadounidenses amenazaron con utilizar su influencia para impedir que los fondos del BID, que ya habían sido aprobados, llegaran a Haití a menos que el partido mayoritario se sometiera a las exigencias políticas de aceptar una determinada distribución de puestos en un órgano de supervisión electoral del país. Poco después, a instancias de los Estados Unidos, el BID y sus miembros, en lugar de liberar los préstamos como se había planeado, decidieron, en un acto sin precedentes, incluir más condiciones en las que solicitaban que Haití tomara medidas políticas para liberar los fondos. 
Los correos electrónicos internos revelan que el asesor legal estadounidense dentro del BID propuso al Departamento del Tesoro estadounidense que, aunque los préstamos no tuvieran ningún obstáculo técnico legítimo, los Estados Unidos podían bloquearlos efectivamente al hacer más lento el proceso. En efecto, al solicitar otro análisis de los préstamos, Haití tendría que realizar pagos programados antes de que los préstamos se desembolsaran siquiera. 
En 2001, el entonces embajador de los Estados Unidos en Haití, Dean Curran, pública y explícitamente vinculó la retención de los préstamos del BID con la exigencia de que los partidos políticos de Haití llegaran al arreglo que los Estados Unidos querían. 
Sin los fondos ya prometidos y esperados, Haití se retrasó en los pagos para rembolsar el préstamo; ello desencadenó la aplicación de las políticas del BID que impedían que la institución desembolsara los préstamos. En los años siguientes, los Estados Unidos emplearon más tácticas de dilación al trabajar conjuntamente con el BID para cambiar las metas cada vez que parecía que Haití cumpliría las exigencias impuestas. 
La ciudad de Port-de-Paix, designado hace diez años por el BID como el primer programa debido a la situación particularmente deplorable del agua, sigue sin un proyecto para el agua. Un estudio realizado por Zanmi Lasante , Partners In Health , el Centro de Derechos Humanos Robert F. Kennedy y Global Justice concluyó que no hay fuentes públicas de suministro de agua en la ciudad que funcionen. 
Los investigadores encontraron en el 75% de las fuentes de suministro de agua de la ciudad altos niveles de bacterias coliformes, un indicador clave de contaminación fecal. Un alarmante 15% de los hogares informaron que tenían síntomas relacionados probablemente con la tifoidea. 
Si los Estados Unidos y otros Estados miembros se adhieren al BID y asumen la responsabilidad de mejorar las condiciones en el continente americano, no pueden utilizar su calidad de miembros para socavar los derechos fundamentales de la gente que dicen servir simplemente para buscar sus propios intereses políticos. 
Las investigaciones y revisiones anuales al Departamento del Tesoro por parte de la Oficina de Supervisión del Gobierno(GAO por sus siglas en inglés) podrían ofrecer la vigilancia necesaria para prevenir en el futuro un mal uso del BID y de sus fondos. La población haitiana, así como los contribuyentes estadounidenses, merecen un sistema que ponga a disposición del público la información sobre los préstamos y proyectos del BID en Haití para asegurar que los Estados Unidos y los Estados miembros del Banco mantengan sus compromisos con el desarrollo y los derechos humanos. 

Alianzas para la paz 
WASHINGTON DC – Crecí a la sombra de la Segunda Guerra Mundial y en los albores de la Guerra Fría. 
El trabajo de mi padre como funcionario del Servicio Exterior me dio la oportunidad de presenciar la historia con punzante proximidad: Nunca olvidaré nuestras caminatas por las playas de Normandía, donde aún yacían los cascos quemados de las lanchas de Higgins, tan solo unos pocos años después de que tantos jóvenes fueran a la tumba para que el mundo pudiera ser libre. 
Lo hicieron juntos, los Estados Unidos y nuestros socios trabajamos juntos para crear alianzas que brindaran prosperidad y estabilidad a Europa Occidental, Japón y Corea del Sur. Viejos enemigos se convirtieron en nuevos aliados y juntos promovieron un nuevo sistema económico mundial, que creó un mundo más próspero. 
En resumidas cuentas, al construir instituciones internacionales y asociaciones estratégicas eficaces e indispensables no solo evitamos otra catastrófica guerra mundial sino que, en última instancia pusimos fin a la Guerra Fría y elevamos el nivel de vida de cientos de millones de personas. 
Esa es la extraordinaria historia del siglo XX. La pregunta ahora es cuál será la historia que nos legará el siglo XXI. 
En la actualidad, el orden mundial enfrenta nuevos desafíos: la agresión rusa pone nerviosos a los aliados; los extremistas que secuestran a la religión amenazan a los gobiernos y a la gente por doquier; la tecnología acelera un cambio en el equilibrio del poder entre los gobiernos y los gobernados, que ofrece tanto oportunidades para la responsabilidad democrática como obstáculos para la política inclusiva. 
Hemos pasado de un mundo donde el poder residía en las jerarquías a otro donde habita en las redes y el arte de gobernar aún tiene que adaptarse. Las instituciones y asociaciones internacionales que surgieron en los años de posguerra requieren tanto mantenimiento como modernización. 
Hubo quienes sostuvieron lo mismo después de la Segunda Guerra Mundial y lo afirmaron nuevamente hace 25 años, después de la caída del muro de Berlín. Estaban equivocados entonces... y lo están ahora. 
Nunca hubo mayor necesidad de liderazgo y Estados Unidos nunca estuvo más involucrado en el mundo. Nuestra participación en la primera transición democrática pacífica en Afganistán nos recuerda que, después de invertir tanta sangre y tesoros para dar a los afganos la oportunidad de tener éxito en la batalla, el mundo es igualmente responsable de ayudar a sus líderes a tener éxito en el gobierno. 
Sabemos que la destrucción del cien por ciento de las armas químicas declaradas por Siria no hubiera sido posible sin perseverancia y diplomacia directas y prácticas; y que la horrible e inmoral guerra civil siria no hubiera terminado sin un compromiso de igual magnitud. También en Asia, donde el presidente estadounidense Barack Obama y el presidente chino Xi Jinping anunciaron recientemente ambiciosos compromisos para ocuparse del cambio climático, se nos recuerda lo que pueden lograr conjuntamente los países con verdadero liderazgo, y cuánto más es necesario para lograr un acuerdo exitoso sobre el clima el próximo año en París. 
El mundo ha cambiado y estamos cambiando con él. Las líneas del mapa ya no contienen las peores amenazas y los jugadores ya no están divididos claramente en dos facciones. 
Ningún país puede solucionar la amenaza existencial del cambio climático por sí mismo. Ningún país puede erradicar la pobreza extrema, combatir las posibles pandemias ni mejorar la seguridad nuclear individualmente. 
Nadie puede vivir con más seguridad y riqueza dándole la espalda al mundo. Debemos apoyarnos en nuestra historia de alianzas y formar nuevas coaliciones: con los gobiernos, con la sociedad civil y, sí, con el ciudadano de a pie. 
Se están usando las herramientas políticas, humanitarias y de inteligencia de más de 60 países para apoyar una acción militar unificada. El éxito no depende de lo que un único país, o incluso un puñado de países, pueden hacer, sino de lo que podemos lograr todos juntos contra esta amenaza común. 
En un frente igualmente importante, EE. UU. está trabajando con las Naciones Unidas para impulsar una respuesta mundial al riesgo que presenta el virus del ébola. 
Unir a los países con intereses encontrados y recursos dispares es un trabajo duro. Exige una intensa participación diplomática y recurre a relaciones que se han construido y mantenido durante décadas, así como a alianzas con nuevos socios. 
La cooperación es igualmente vital para reforzar los principios económicos sobre los que Estados Unidos y otros países cimentaron su prosperidad de posguerra. La frustración no debe superar a la oportunidad en ningún país. 
Los beneficios –tanto para los EE. UU. como para nuestros socios– son enormes. 
Se estima que el TPP puede aportar 77 mil millones de USD al año en ingresos reales y crear 650 000 puestos de trabajo, tan solo en Estados Unidos. El Acuerdo Transatlántico sobre Comercio e Inversión que se está negociando con la Unión Europea ofrece otro paso fundamental para aumentar el comercio. 

La desigualdad y los niños estadounidenses 
No tienen las mismas capacidades que los adultos para protegerse o cuidar de sí mismos. Es por ello que la Sociedad de Naciones aprobó la Declaración de Ginebra sobre los Derechos del Niño en 1924, y la razón por la que la comunidad internacional adoptó la Convención Internacional sobre los Derechos del Niño y de la Niña en 1989. 
EE.UU., con su altamente valorada imagen de tierra de oportunidades, debería ser un ejemplo a seguir en cuanto al tratamiento justo e ilustrado de los niños. En cambio, emana la luz del fracaso – un fracaso que contribuye al aletargamiento global de los derechos del niño en el ámbito internacional. 
Si bien puede que una infancia estadounidense promedio no sea la peor del mundo, la disparidad entre la riqueza del país y la condición en la que sus niños se encuentran no tiene parangón. Cerca de 14,5% de la población estadounidense en general es pobre, pero el 19,9% de los niños – es decir, aproximadamente unos 15 millones de niños – viven en condiciones de pobreza. 
Nada de esto ocurre porque los estadounidenses no se preocupan por sus hijos. Esto ocurre porque Estados Unidos durante las últimas décadas ha adoptado un programa de políticas que ha causado que su economía se torne en salvajemente desigual, dejando a los segmentos más vulnerables de la sociedad cada vez más y más atrás. 
La creciente concentración de la riqueza – y una reducción significativa de los impuestos sobre dicha riqueza – se tradujo en que se tiene menos dinero para gastar en inversiones destinadas al bien público, como por ejemplo en educación y protección para los niños. Como resultado, la situación de los niños en Estados Unidos empeora. 
De hecho, se diagnostica con asma casi a uno de cada cinco niños estadounidenses pobres, esta es una tasa superior en un 60% a la de los niños que no son pobres. Los problemas de aprendizaje son casi dos veces más frecuentes entre los niños de las familias que ganan menos de $35,000 al año en comparación a lo que ocurre en los hogares que ganan más de $100,000. 
Dichas desigualdades en resultados están estrechamente ligadas a desigualdades en oportunidades. Inevitablemente, en los países en los que los niños tienen una alimentación inadecuada, un acceso insuficiente a los servicios de salud y educación, y una mayor exposición a los riesgos ambientales, los hijos de los pobres tendrán perspectivas de vida muy distintas que los hijos de quienes son ricos. 
Por ejemplo, en las universidades estadounidenses de más alta categoría sólo aproximadamente un 9% de los estudiantes proviene de la población con ingresos que se ubican en la mitad inferior de la distribución de ingresos, mientras que el 74% provienen de la población con ingresos ubicados en el cuarto superior. La mayoría de las sociedades reconocen la obligación moral de ayudar a garantizar que los jóvenes puedan alcanzar su potencial. 
Sin embargo, en Estados Unidos se gasta más en la educación de los estudiantes ricos que en la educación de los pobres. Como resultado, EE.UU. están perdiendo algunos de sus activos más valiosos, y algunos jóvenes – al verse desprovistos de habilidades – se dedican a actividades disfuncionales. 
Los Estados en EE.UU., como por ejemplo California, gastan casi tanto en prisiones como en educación superior – y algunas veces gastan más. Si no se toman medidas compensatorias – incluyendo educación preescolar que idealmente comience a una edad muy temprana – la desigualdad de oportunidades se traduce en resultados desiguales durante toda la vida en el momento que los niños llegan a la edad de cinco años. 
En los hechos, si bien los efectos nocivos de la desigualdad son de amplio alcance, e imponen costos enormes a nuestras economías y sociedades, son también evitables en su gran mayoría. Los extremos de desigualdad observados en algunos países no son el resultado inexorable de las fuerzas económicas y de las leyes. 
Las políticas adecuadas – como ser redes de protección social más fuertes, aplicación de impuestos progresivos, y una mejor regulación (especialmente del sector financiero), para nombrar sólo unas pocas políticas – pueden revertir estas tendencias devastadoras. Con el propósito de generar la voluntad política que tales reformas requieren, debemos confrontar la inercia y falta de acción de los formuladores de políticas mostrando los sombríos datos fácticos relativos a la desigualdad y sus efectos devastadores en nuestros niños. 
Entonces, ¿por qué no lo hacemos? Del total del daño que inflige la desigualdad en nuestras economías, sociedades y ámbitos políticos, el daño que causa a los niños debería ser el más preocupante. 

Crisis de ideas en el conservadurismo estadounidense 
Coming Apart, de Charles Murray; y A Nation of Takers, de Nicholas Eberstadt. Juntos constituyen un importante movimiento intelectual, que además resulta ser gran parte del motivo por el cual el conservadurismo estadounidense tiene hoy día pocas cosas constructivas para decir sobre la administración de la economía –y poca llegada al centro del electorado del país. 
Hubo quienes –Frédéric Bastiat y Jean-Baptiste Say vienen a la mente –creyeron que el gobierno debía poner a trabajar a los desempleados para construir infraestructura cuando los mercados o la producción se veían temporalmente interrumpidos. Pero los equilibraban quienes, como Nassau Senior, se pronunciaron incluso en contra del alivio de las hambrunas: aunque un millón de personas muriesen en la Gran Hambruna Irlandesa, «eso no sería suficiente, ni mucho menos». 
La principal ofensiva del conservadurismo temprano era la oposición absoluta a cualquier tipo de seguro social: enriquezcan a los pobres y aumentarán su fertilidad. 
La política económica adecuada era enseñar a la gente a venerar el trono (para que respetasen la propiedad), al hogar paternal (para que no se casaran irresponsablemente jóvenes) y al altar religioso (para que temiesen el sexo prematrimonial). Entonces, tal vez, manteniendo la castidad de las mujeres durante la mitad o más de sus años fértiles, el excedente de población disminuiría y la situación de los pobres sería lo mejor posible. 
Avancemos 150 años hasta los Estados Unidos después de la Segunda Guerra Mundial y a la original crítica de la Escuela de Chicago a la versión del seguro social del New Deal: la creación de «muescas» que distorsionaban los incentivos económicos. 
La gran diferencia entre las críticas conservadoras maltusianas al seguro social a principios del siglo XIX y las críticas de Chicago en la década de 1970 es que los críticos de Chicago tenían razón: brindar apoyo público a los pobres «dignos de él» y luego quitárselo cuando comenzaban a valerse por sí mismos envenenaba los incentivos y poco probablemente condujese a buenos resultados. 
Entonces, desde 1970 a 2000, una amplia coalición de conservadores (que deseaban evitar que el gobierno continuase fomentando la inmoralidad), centristas (que deseaban que el dinero público se gastase eficazmente), e izquierdistas (que deseaban el alivio de la pobreza) eliminaron las «muescas» del sistema de seguro social. Los presidentes Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, e incluso George W. Bush y sus partidarios crearon el sistema actual, en el cual las tasas impositivas y los umbrales de elegibilidad no son desincentivos excesivos contra la empresa. 
Entonces, ¿cuál es el problema que encuentra la nueva generación de críticos conservadores estadounidense al seguro social? No es que aumentar el nivel de vida de los pobres por encima de la mera subsistencia produzca una catástrofe malthusiana, ni que los impuestos y el retiro de los beneficios de asistencia social hagan trabajar a la gente, en el margen, por nada. 
Para Brooks, ese saber que los programas públicos hacen la vida más fácil lleva a votar a favor de los candidatos no republicanos. Para Murray, el seguro social significa que un mal comportamiento no conduce a la catástrofe –y necesitamos que así sea para evitar que la gente se comporte mal. 
Hasta el día de hoy, Mitt Romney está convencido de que perdió la presidencia en 2012 porque Barack Obama regaló injustamente un seguro de salud subsidiado a los latinoestadounidenses, cobertura gratuita de salud reproductiva a las mujeres (excepto por el aborto) y «dádivas» similares a otros grupos. Nunca pudo «convencerlos de que deben asumir personalmente la responsabilidad y ocuparse de sus vidas». 
De hecho, sería un difícil para cualquier candidato convencer a los estadounidenses que reciben beneficios gubernamentales de que eso produce dependencia en vez de potestades; que es malo que la gente vote a los políticos que mejoran sus vidas; y que las buenas políticas públicas buscan crear catástrofes humanas en vez de evitarlas. El problema para los conservadores estadounidenses no es su elección de candidatos ni el tono de su retórica. 


La política exterior estadounidense después de Iraq 
Si el “aumento”actual de las tropas que lleva a cabo el Presidente George W. Bush no logra producir un resultado que pueda llamarse “victoria”, ¿qué lecciones aprenderá Estados Unidos para su política exterior futura? ¿Se cerrará como lo hizo después de su derrota en Vietnam hace tres décadas? 
Algunos expertos neoconservadores llegaron a la conclusión de que los Estados Unidos eran tan poderosos que podían decidir qué era lo que estaba bien y los demás tendrían que aceptarlo. Charles Krauthammer se refirió a este punto de vista, que tuvo una gran influencia sobre la administración Bush incluso antes de los ataques del 11 de septiembre de 2001, como “el nuevo unilateralismo”. 
Por ejemplo, un ejército grande y moderno es un recurso poderoso si la guerra se lleva a cabo en el desierto, pero no si se da en un pantano –como lo descubrieron los Estados Unidos en Vietnam. En el pasado, se asumía que el poder militar predominaba en casi todas las cuestiones, pero en el mundo actual, los contextos del poder difieren mucho. 
Pero en el tablero de en medio, el de las relaciones económicas, el mundo ya es multipolar, y los EU no pueden obtener los resultados que desean sin la cooperación de Europa, Japón, China y otros países. Y, en el tablero inferior de las cuestiones transnacionales que están más allá del control de los gobiernos –que incluyen desde el cambio climático hasta el terrorismo transnacional, pasando por las pandemias—el poder está distribuido de manera caótica, y no tiene sentido en absoluto afirmar que hay hegemonía estadounidense. 
Sin embargo, es en este tablero inferior donde encontramos la mayoría de los desafíos más importantes a los que nos enfrentamos actualmente. La única forma de lidiar con estos problemas es mediante la cooperación con otros, y eso requiere del poder “blando” de la atracción así como del poder duro de la coerción. 
Los nuevos unilateralistas que predominaban en la primera administración de Bush cometieron el error de creer que la distribución unipolar del poder en el contexto militar era suficiente para conducir la política exterior. Eran como un niño pequeño con un martillo que cree que todos los problemas son clavos. 
En el segundo período de Bush, algunos de los unilateralistas más radicales han salido del gobierno y el Presidente ha abordado problemas difíciles como el de Corea del Norte o el de Irán con un enfoque más multilateral que durante su primera administración. De igual forma, a pesar de todas sus quejas sobre las Naciones Unidas, los EU y otros países recurrieron a las fuerzas de mantenimiento de paz de la ONU para reparar el desorden después de la guerra en Líbano del verano pasado. 
Los estadounidenses ahora ven con mejores ojos las acciones cooperativas en materia de cambio climático. Igualmente, las amenazas de las pandemias significan que los estadounidenses podrían llegar a reconocer la importancia de una Organización Mundial de la Salud más fuerte, de la misma forma en que el problema de la proliferación nuclear está aumentando la conciencia de la importancia del Organismo Internacional de Energía Atómica. 
La naturaleza de estos problemas significa que los Estados Unidos no se pueden dar el lujo de cerrarse independientemente del resultado en Iraq. Estos no son problemas que se queden en el extranjero. 
También es poco probable que la política exterior estadounidense regrese a un realismo estrecho y abandone el énfasis en la democracia y los derechos humanos. Si bien la guerra en Iraq desacreditó la idea de la democratización coercitiva, tanto los republicanos como los demócratas tienen una fuerte tendencia idealista en sus preferencias de política exterior. 
El problema para quien resulte electo presidente en 2008 será encontrar medios adecuados y realistas para promover los valores democráticos y ajustar la retórica oficial en consecuencia. Cuando la retórica rebasa por mucho a la realidad, los demás la ven como hipocresía. 
Lo que Iraq nos ha enseñado es la importancia de desarrollar una sociedad civil y un Estado de derecho antes de tratar de celebrar elecciones de base amplia. La democracia es más que las votaciones, ya que requiere inversiones importantes en educación, instituciones y promoción de organizaciones no gubernamentales. 
Es muy poco probable que los Estados Unidos reaccionen después de Iraq como lo hicieron después de Vietnam. La paradoja del poder estadounidense es que la única superpotencia militar del mundo no puede proteger a sus ciudadanos si actúa sola. 

La política extranjera de Estados Unidos tras las elecciones de mitad de mandato 
NUEVA YORK – Fueron pocos los norteamericanos que emitieron su voto en las recientes elecciones de mitad de mandato teniendo en cuenta la política exterior. Si bien esto puede ser difícil de entender para la gente en todo el mundo, dado el alcance global de Estados Unidos, es un hecho innegable. 
La Guerra Fría terminó hace una generación; los atentados terroristas del 11 de septiembre de 2001 sucedieron ya hace casi diez años. La mayoría de los estadounidenses no sienten los sacrificios asociados con la gran presencia de tropas y los conflictos en curso en Afganistán e Irak. 
Pero el hecho de que la política exterior no afectara materialmente las elecciones de noviembre no significa que los resultados no vayan a afectar la política exterior de Estados Unidos. Lo harán, pero de maneras inconsistentes y hasta sorprendentes. 
Una relación que seguramente se verá influenciada por las victorias republicanas será aquella entre Estados Unidos y Rusia. Una aprobación rápida o fácil por parte del Senado del nuevo tratado de control de armas START es altamente improbable, dadas las preocupaciones manifiestas sobre la verificación y la protección de los programas de defensa misilística de Estados Unidos. 
La presión ya es cada vez mayor para que se introduzcan sanciones comerciales en respuesta a la negativa por parte de China a permitir que su moneda aumente a un nivel natural frente al dólar. Esta presión probablemente se incrementará, dados los temores sobre el comportamiento chino tanto en el país como en el exterior. 
Es más, el Congreso se negará a reducir cualquier sanción económica de larga data contra Cuba. El presidente Barack Obama tiene la autoridad para tomar algunas medidas pequeñas por cuenta propia para normalizar vínculos, pero el cambio sustancial para la política estadounidense requiere que el Congreso actúe –pero, antes de hacerlo, el Congreso quiere ver un cambio fundamental en Cuba. 
Si había alguna posibilidad mínima de que Estados Unidos respaldara algún plan global para limitar o gravar las emisiones de carbono, desapareció. Cualquier progreso en el desempeño estadounidense en materia de cambio climático tendrá que surgir de la innovación y de una mayor eficiencia energética. 
Es posible imaginar que los republicanos, hoy en control de la Cámara de Representantes, exploten su capacidad para convocar audiencias para cuestionar y revisar la política exterior. Según cómo se utilice este poder (o se abuse de él), puede ser beneficioso (al ejercer una supervisión necesaria y aumentar la transparencia de la política y la manera de construirla) o destructivo (si, por ejemplo, las audiencias se degeneran y devienen ataques motivados políticamente contra funcionarios y políticas de la administración). 
Esto no sorprende demasiado, ya que la Constitución y el sistema político de Estados Unidos delegan gran parte de la iniciativa en materia de política exterior y defensa en el presidente. Sí, es cierto, el Congreso debe declarar la guerra, aprobar el gasto, acordar los nombramientos de más alto nivel y (en el caso del Senado) ratificar los tratados, pero el presidente tiene una enorme libertad a la hora de llevar a cabo la diplomacia y utilizar la fuerza militar en situaciones que no sean de guerra, que tienden a ser la mayoría de las situaciones. 
(Los republicanos, sin embargo, argumentarán a favor de ejercer menos presión sobre Israel para lograr un acuerdo y más presión sobre Irán). Pero Obama puede esperar un respaldo considerable de parte de los republicanos si quiere mantener una presencia militar modesta de Estados Unidos en Afganistán más allá del próximo julio, o una presencia militar modesta en Irak más allá del fin de 2011. 
Tres acuerdos comerciales concluidos (con Corea del Sur, Panamá y Colombia) han venido languideciendo durante años, principalmente por una profunda oposición al libre comercio por parte de los sindicatos y el Partido Demócrata. Los republicanos históricamente brindaron más apoyo a este tipo de acuerdos de libre comercio bilaterales. 
Ahora bien, ¿la nueva generación de republicanos continuará con esta tradición? Es bastante probable que uno o más de estos acuerdos bilaterales sean aprobados (en parte porque la administración Obama finalmente parece haber reconocido que el comercio puede generar buenos empleos), pero es mucho menos factible que el presidente obtenga la autoridad necesaria para negociar un nuevo acuerdo comercial global. 
Un signo de interrogación aún mayor tiene que ver con lo que podría ser la mayor preocupación de seguridad nacional de todas: el déficit del presupuesto federal. 
Pero para evitar una crisis de ese tipo es necesario que la Casa Blanca y el Congreso, los demócratas y los republicanos, concuerden en un plan para equilibrar el presupuesto estadounidense. Desafortunadamente, las elecciones hacen que un acuerdo semejante resulte más distante que nunca. 

El papel de los Estados Unidos en el equilibrio mundial 
Con la invasión de Ucrania y la anexión de Crimea por parte de Rusia, la desintegración de las fronteras del Iraq y de Siria y una autoafirmación de China cada vez mayor en los mares de la China Meridional y Oriental, la era posterior a la Guerra Fría parece haber acabado en 2014. ¿Es cierto? 
Dicho brevemente, los Estados Unidos y la República Popular de China protagonizan cada vez más el eje decisivo del nuevo orden internacional. La competencia chino-americana entraña dos realidades importantes que la distinguen de la Guerra Fría: ninguna de las dos partes tiene una orientación excesivamente ideológica y las dos reconocen que en realidad necesitan una acomodación mutua. 
El supuesto “giro hacia Asia” de los Estados Unidos ha pasado a segundo plano en 2014 ante las crisis de Ucrania y Oriente Medio. ¿Hasta qué punto la incertidumbre sobre el compromiso de los EE.UU. en Asia ha avivado la tensión entre los aliados asiáticos de estos últimos y China? 
El problema más grave con el “giro hacia Asia” fue su formulación, que entrañaba una postura militar encaminada a “contener” o “aislar” a China. Los chinos han acabado comprendiendo más claramente que no estábamos intentando deliberadamente aislarlos, sino que estábamos interesados en evitar colisiones en el Lejano Oriente que podrían extenderse más ampliamente. 
Xi Jinping ha utilizado su guerra contra la corrupción para concentrar más poder en sus manos que ningún otro dirigente chino desde Deng Xiaoping, hace treinta años. ¿Cómo cree usted que evolucionará la Presidencia de Xi? 
También se ha mostrado muy decidido al atacar la corrupción en aumento, que ha llegado a ser una importante causa de malestar interno y ha alcanzado incluso a los niveles más altos de gobierno. A ese respecto, se puede afirmar que su poder es más amplio que el de sus predecesores, pero, para ser justos, hay que tener en cuenta también que las formas de corrupción que afrontaron sus predecesores no eran tan graves ni estaban tan extendidas como han llegado a ser y a estar en los últimos años. 
Al mismo tiempo, la insistencia cada vez mayor por parte de los periódicos del Partido en la afirmación de que se deben considerar las Fuerzas Armadas como servidoras del Partido Comunista y no simplemente de la nación, parece sugerir la preocupación por que el Ejército pueda estar desarrollando su propia concepción de los asuntos internos, además de proclamar cada vez con mayor firmeza su responsabilidad en materia de seguridad nacional. Resulta comprensible que a la minoría dirigente del Partido no le resulte tranquilizador. 
¿Podrá el régimen del Presidente de Rusia, Vladimir Putin, resistir un período prolongado de precios bajos de la energía y sanciones occidentales? ¿Qué riesgos le parece que surgirían, si la economía de Rusia siguiera declinando y a Putin le resultara cada vez menos posible recompensar a su base política? 
Naturalmente, existe el peligro de que en algún momento Putin opte por el ataque y cree una crisis internacional en verdad colosal y tal vez precipite alguna forma de guerra directa Este-Oeste, pero, para decir eso, debemos suponer también que él mismo es un desequilibrado y ha substituido un tipo de guerra de guerrilla contra Occidente, siempre con posibilidad de retirada, por un combate total. En ese caso el resultado sería inherentemente impredecible, pero, en cualquier caso, probablemente muy destructivo para el bienestar ruso. 
Después de la retirada de tropas de los EE.UU. del Afganistán y del Iraq, gran parte del mundo tiene la sensación de que se encuentran en un período de “retirada” similar al de la época posterior a la guerra del Vietnam. ¿Están adoptando los EE.UU. alguna forma de neoaislacionismo? 
Actualmente, a la propagación de los conflictos por todo Oriente Medio contribuye más el aumento del sectarismo religioso que el intervencionismo americano. En esas circunstancias tan cambiantes, se debe prestar una mayor atención a los intereses nacionales de países como, por ejemplo, Turquía, el Irán, Arabia Saudí, Egipto e Israel. 
¿Qué podría sorprender más al mundo en 2015? 
Dicha clase media estaba empezando a desempeñar un papel más importante en la configuración de la política interior e internacional rusa durante la presidencia de Dmitri Medvedev. Con el regreso de Putin al poder y su reciente aventurerismo, un patrioterismo deliberadamente fomentado e intensamente estimulado la ha dejado de lado. 

El enemigo de Estados Unidos está adentro 
NUEVA YORK – A menos que surja alguna nueva revelación inesperada, no hay demasiado que aprender de los hermanos Tsarnaev, mejor conocidos como "los terroristas de Boston". Podemos ahondar en sus historias familiares en Daguestán, un país arrasado por el conflicto, o examinar, una vez más, el atractivo letal del radicalismo islamista. 
El hermano mayor, Tamerlan, que murió en un tiroteo con la policía, parece encajar perfectamente en el perfil de lo que el escritor alemán Hans Magnus Enzensberger llama "el perdedor radical". Y su hermano menor, Dzhokhar, que se recupera de heridas de bala en un hospital de Boston mientras espera ser enjuiciado, parece haber sido un seguidor patético que actuó no tanto por convicción profunda como por amor fraternal. 
Esa amarga sensación de rechazo, que sienten muchos jóvenes confundidos, se convierte para algunos en un deseo feroz de venganza. Al igual que Sansón en el templo de Gaza, desea destruirse en un acto público de violencia, llevándose consigo la mayor cantidad de gente posible. 
Cualquier cosa puede desatar este acto final: el rechazo de un amante, una solicitud de empleo denegada. 
Más interesante, y de alguna manera mucho más perturbadora, ha sido la reacción en Estados Unidos ante los atentados de Boston, en los que murieron tres personas y 264 resultaron heridas. Incluso después de que Tamerlan había muerto, y Dzhokhar, ya herido, era el único fugitivo conocido, las autoridades de Boston decidieron cerrar toda la ciudad. 
Si dos jóvenes perturbados con bombas caseras improvisadas a partir de fertilizantes y ollas a presión pueden tener este efecto en una ciudad importante de Estados Unidos, podemos imaginar cuán tentador debe ser ahora su ejemplo para otros perdedores radicales, para no mencionar grupos radicales. Muestra lo vulnerable que puede ser una ciudad moderna cuando sus líderes pierden el valor. 
La reacción sobredimensionada de las autoridades -y de gran parte de la prensa- fue mucho más curiosa ya que se produjo justo cuando el Senado de Estados Unidos estaba votando un proyecto de ley por el cual a los asesinos conocidos y a la gente mentalmente enferma les habría resultado mucho más difícil comprar armas, así como a los individuos privados les habría costado mucho más adquirir armamentos que normalmente se utilizan sólo en un conflicto bélico. 
Es como si los norteamericanos pudieran tolerar una sociedad en la que los niños y otros inocentes muchas veces son asesinados por hombres trastornados con armas compradas abiertamente en el mercado, pero estallan en una histeria colectiva cuando los homicidios son perpetrados por personas etiquetadas de "terroristas". 
Los españoles habían crecido tan habituados a actos de violencia de los separatistas vascos que el asesinato de 191 personas en Madrid por extremistas islamistas en 2004 fue recibido con bastante sangre fría. Cuando 52 personas fueron asesinadas en un atentado suicida en el subterráneo de Londres al año siguiente, los británicos también reaccionaron con relativa calma, luego de haber vivido años de violencia terrorista irlandesa en los años 1970. 
Peor aún, una cantidad de senadores republicanos, entre ellos luminarias como John McCain, pidieron que se despojase a Dzhokhar Tsarnaev, que es un ciudadano estadounidense, de sus derechos legales, y someterlo a un tribunal militar como un "combatiente enemigo", como si el estudiante universitario de 19 años fuera un soldado en una guerra contra Estados Unidos. 
Un temor exagerado a los enemigos externos siempre ha sido parte del paisaje político norteamericano. La "nación de inmigrantes" tradicionalmente era considerada un refugio del peligro. 
Cuando está asediada por comunistas o islamistas, la gente experimenta una sensación de pertenencia. La defensa de la nación contra los extranjeros peligrosos -y sus agentes domésticos, ya sean reales o imaginarios- ofrece un lazo poderoso. 
Como criminales comunes, los miembros de estos grupos no alcanzarían su objetivo. Pero al declarase soldados en una guerra con la mayor potencia militar del mundo, generan piedad y ganan seguidores entre los perdedores radicales y los alienados. 
El ex presidente George W. Bush una vez explicó el terrorismo como la expresión de odio por la libertad estadounidense. Pero cuando el terrorismo resulta en tortura de prisioneros, una mayor vigilancia policial y amenazas oficiales a los derechos legales de ciudadanos de Estados Unidos -o lo que es lo mismo, cuando un delito cometido por dos jóvenes inmigrantes hace que se cierre una ciudad entera-, el gobierno de los norteamericanos está dañando su libertad más de lo que cualquier terrorista podría llegar a anhelar. 

¿Hegemonía americana o primacía americana? 
CAMBRIDGE – En la historia moderna ningún país ha tenido tanto poder militar mundial como los Estados Unidos y, sin embargo, ahora algunos analistas sostienen que este país está siguiendo los pasos del Reino Unido, el último hegemón mundial que decayó. Esa analogía histórica, aunque resulta cada vez más popular, es engañosa. 
Desde luego, mantuvo una armada cuyo tamaño equivalía a las dos flotas siguientes combinadas y su imperio, en el que nunca se ponía el Sol, gobernó a una cuarta parte de la Humanidad, pero había muchas diferencias entre los recursos de poder relativos de la Gran Bretaña imperial y los de los Estados Unidos contemporáneos. Al estallar la primera guerra mundial, Gran Bretaña ocupaba sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto en PIB y el tercero en gasto militar. 
El gobierno del Imperio Británico dependía en gran parte de tropas locales. De los 8,6 millones de soldados británicos en la primera guerra mundial, casi una tercera parte procedía del imperio de ultramar, por lo que, cuando empezaron a intensificarse los sentimientos nacionalistas, al Gobierno de Londres le resultó cada vez más difícil declarar la guerra en nombre de un imperio. 
Cuando se produjo la segunda guerra mundial, la protección del imperio se había vuelto más una carga que un activo. El hecho de que el Reino Unido estuviera situado tan cerca de potencias como Alemania y Rusia le resultó aún más grave. 
Pese a lo mucho –y poco rigurosamente– que se habla de un “imperio americano”, la realidad es que los EE.UU. no tienen colonias que deban administrar y, por tanto, cuentan con una mayor libertad de maniobra que el Reino Unido de entonces y, como están rodeados de dos océanos y no tienen vecinos amenazadores, les resulta mucho más fácil protegerse. 
Algunos observadores equiparan ese concepto con el de imperialismo, pero los EE.UU. son una prueba clara de que un hegemón no ha de tener necesariamente un imperio propiamente dicho. Otros definen la hegemonía como la capacidad para establecer las normas del sistema internacional, pero sigue sin estar claro cuánta influencia en ese proceso debe ejercer un hegemón respecto de otras potencias. 
Otros más consideran que “hegemonía” es sinónimo de control del mayor número de recursos de poder, pero, conforme a esa definición, no se podía considerar hegemónica a la Gran Bretaña del siglo XIX, que en el apogeo de su poder en 1870 ocupaba el tercer puesto por su PIB (detrás de los EE.UU. y Rusia) y el tercero en gasto militar (detrás de Rusia y Francia), pese a su predominio naval. 
De forma similar, quienes hablan de la hegemonía americana a partir de 1945 no tienen en cuenta que la Unión Soviética tuvo un poder militar equiparable al de los EE.UU. durante más de cuatro decenios. Aunque este último país tenía un poder económico desproporcionado, su margen de maniobra político y militar estaba limitado por el poder soviético. 
Señalan que para muchos países puede ser racional preservar el marco institucional, aun cuando los recursos de poder de los Estados Unidos decaigan. En ese sentido, el orden internacional encabezado por los EE.UU. podría sobrevivir a la primacía americana en materia de recursos de poder, aunque muchos otros sostienen que el surgimiento de nuevas potencias augura el fin de dicho orden. 
Pero, por lo que se refiere a la era de una supuesta hegemonía de los EE.UU., siempre ha habido mucha ficción mezclada con la realidad. Más que un orden mundial, fue un grupo de países con una mentalidad similar, la mayoría de ellos situados en el continente americano y en la Europa occidental, que comprendía menos de la mitad del mundo y sus efectos para con los que no eran miembros de él –incluidas potencias importantes como China, la India, Indonesia y el bloque soviético– no siempre fueron benignos. 
Esa situación duró hasta 1970, cuando su participación en el PIB mundial bajó hasta el nivel anterior a la guerra, es decir, la cuarta parte, pero, desde un punto de vista político o militar, el mundo era bipolar, pues el poder de la Unión Soviética era equiparable al de los Estados Unidos. De hecho, durante ese período hubo ocasiones en las que este último país no pudo defender sus intereses: la Unión Soviética consiguió armas nucleares, los comunistas conquistaron el poder en China, Cuba y la mitad del Vietnam, la guerra de Corea acabó en punto muerto y las rebeliones de Hungría y Checoslovaquia fueron sofocadas. 
Sobre ese telón de fondo, la de primacía parece una descripción más precisa de la desproporcionada (y calibrable) parte correspondiente a un país en las tres clases de recursos de poder: el militar, el económico y el blando. 
Dada la imprevisibilidad de la evolución de los acontecimientos mundiales, resulta imposible, naturalmente, responder a esa cuestión de forma rotunda. El ascenso de fuerzas transnacionales y participantes no estatales, por no hablar de potencias en ascenso como China, indica que se perfilan grandes cambios en el horizonte, pero sigue habíendo razones para creer que, al menos en la primera mitad de este siglo, los EE.UU. conservan su primacía en materia de recursos de poder y siguen desempeñando un papel fundamental en el equilibrio mundial de poder. 
En una palabra, si bien la era de la primacía de los EE.UU. no ha concluido, va a experimentar cambios importantes. Lo que está por ver es si esos cambios aumentarán la seguridad y la prosperidad mundiales o no. 

La utopía de la recuperación estadounidense 
En los últimos tres años, hubo consenso en torno de que la economía estadounidense estaba en el umbral de una recuperación sólida y autosostenible, que elevaría el crecimiento otra vez por encima del potencial del país. Pero esta visión resultó errada: el arduo proceso de desapalancamiento de los balances (producto del excesivo endeudamiento privado y su posterior traslado al sector público) implica que, en el mejor de los casos, la senda de recuperación discurrirá muchos años por debajo de la línea de tendencia. 
Por el contrario, en el primer semestre, la tasa de crecimiento parece encaminada a andar cerca del 1,5% en el mejor de los casos; peor incluso que el lastimoso 1,7% de 2011. Y después de equivocarse con el pronóstico para la primera mitad de 2012, todavía muchos repiten el cuentito de que una combinación de abaratamiento del petróleo, incremento de las ventas de automóviles, revalorización de las propiedades y resurgimiento de la industria fabril estadounidense impulsará el crecimiento en la segunda mitad del año y lo elevará por encima del potencial en 2013. 
Pero la realidad es todo lo contrario: hay diversas razones por las que en la segunda mitad de 2012 el crecimiento seguirá desacelerándose y en 2013 se reducirá todavía más, casi hasta llegar al punto muerto. 
Otro tanto hará la incertidumbre respecto de quién será presidente en 2013; cuáles serán las tasas impositivas y los niveles de gasto público; la amenaza de otro “cierre” del gobierno por la cuestión del límite al endeudamiento; y el riesgo de que vuelva a reducirse la calificación de la deuda soberana, si la parálisis política sigue obstaculizando la adopción de un plan de consolidación fiscal en el mediano plazo. En semejantes condiciones, la mayoría de las empresas y de los consumidores preferirán ser cautos con sus gastos (conservar el valor de opción de la espera), y esto debilitará aun más la economía. 
Por supuesto que la reducción será mucho menor, porque los aumentos impositivos y los recortes serán mucho más moderados. Pero aun si el abismo fiscal termina siendo apenas un pequeño bache (no más del 0,5% del PIB) y a fin de año tuviéramos un crecimiento anual igual al 1,5% (como parece probable), el freno fiscal bastará para desacelerar la economía a velocidad de punto muerto, con una tasa de crecimiento de apenas el 1%. 
Por el contrario, el aumento de la renta disponible (y por consiguiente, del consumo) se sostiene desde el año pasado gracias a otros 1,4 billones de dólares en reducciones impositivas y prórrogas de programas de transferencias, lo que implica otros 1,4 billones de dólares de deuda pública. A diferencia de la eurozona y del Reino Unido, que ya se encaminan a una recaída en la recesión (por las medidas de austeridad fiscal anticipadas), en Estados Unidos se evitó en parte el desapalancamiento de los hogares aumentando el apalancamiento del sector público (es decir, robándole al futuro algo de crecimiento). 
A medida que en 2013 los programas de transferencias lleguen a término (sin importar cuán gradualmente ocurra) y no se prorroguen algunas exenciones impositivas, el crecimiento de la renta disponible y del consumo se reducirá. Entonces Estados Unidos enfrentará no solamente los efectos directos del freno fiscal sino también sus efectos indirectos sobre el gasto privado. 
En quinto lugar, hay cuatro fuerzas externas que dificultarán todavía más el crecimiento de los Estados Unidos: el agravamiento de la crisis de la eurozona; el aterrizaje, cada vez menos suave, de China; la desaceleración generalizada de las economías de mercado emergentes, debida a factores cíclicos (insuficiente crecimiento en los países avanzados) y a causas estructurales (un modelo de capitalismo de Estado que reduce el potencial de crecimiento); y el riesgo de que en 2013 el petróleo se encarezca, cuando ni las negociaciones ni las sanciones convenzan a Irán de abandonar su programa nuclear. 
Las respuestas políticas no alcanzarán para cortar de raíz la brusca detención de la economía estadounidense: incluso si el efecto del freno fiscal sobre el crecimiento fuera moderado, es probable que el dólar estadounidense se fortalezca, a medida que la crisis de la eurozona debilite el euro y reaparezca una aversión a riesgos global. 
Asimismo, lo más probable es que el lastre derivado de una reducción del crecimiento supere la fuerza ascendente que la mayor flexibilización cuantitativa puede ejercer sobre el valor de las acciones; sobre todo si se tiene en cuenta que las cotizaciones hoy no están tan deprimidas como lo estaban en 2009 o 2010. De hecho, la mejora en ganancias y beneficios ya está perdiendo fuerza, a medida que la falta de demanda incide sobre los ingresos brutos y eso se traslada a una reducción de los márgenes netos y la rentabilidad. 
Puede incluso ocurrir que sea justamente una corrección importante de las cotizaciones la fuerza que en 2013 empuje la economía estadounidense directamente a la contracción. Y si Estados Unidos (que es todavía la mayor economía del mundo) empieza a estornudar otra vez, el resto del planeta (con su inmunidad debilitada por los malestares de Europa y la desaceleración de los países emergentes) se pescará una neumonía. 


El poder americano y la campaña de 2004 
La campaña para las elecciones presidenciales se está calentando y, con ella, el debate sobre el poder americano. Hace un año, tras la victoria relámpago en la guerra del Iraq, que sólo duró cuatro semanas, muchos pensaron que la cuestión había quedado zanjada, pero las posteriores dificultades en el Iraq -y en las relaciones exteriores de los Estados Unidos en general- han situado ese asunto en el centro de la campaña electoral. 
En 1992 el ganador de las elecciones primarias en New Hampshere sostuvo que "la guerra fría ha[bía] concluido... y el Japón la ha[bía] ganado". Cuando publiqué Bound to Lead en 1990, predije el ascenso continuo del poder americano. pero hoy considero igualmente importante poner en duda la nueva opinión establecida de que los Estados Unidos son invencibles y de que el "nuevo unilateralismo" debe inspirar la política exterior de los Estados Unidos. 
Después del hundimiento de la Unión Soviética, algunos analistas calificaron de unipolar el mundo resultante y vieron pocas limitaciones al poder americano. Se trata de una falsa apariencia. 
Los Estados Unidos son el único país con unas fuerzas aéreas, navales y terrestres ultramodernas, aptas para un despliegue mundial... lo que explica la rápida victoria en el Iraq el año pasado, pero en el tablero del medio el poder económico es multipolar y en él los Estados Unidos, Europa, el Japón y China representan las dos terceras partes de la producción mundial. En ese tablero económico, otros países contrapesan con frecuencia el poder americano. 
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan las fronteras y quedan fuera del control de los gobiernos. En el extremo benigno del espectro, ese ámbito comprende a agentes tan diversos como los banqueros que transfieren grandes sumas electrónicamente; en el otro se encuentran los terroristas que transfieren armas o los piratas informáticos que desbaratan el funcionamiento de la red Internet. 
En ese tablero de abajo, el poder está muy disperso y resulta absurdo hablar de unipolaridad, multipolaridad o hegemonía. Quienes recomiendan una política exterior unilateral de los Estados Unidos basada en esas descripciones tradicionales del poder americano se basan en un análisis lamentablemente inadecuado. 
Muchos de los desafíos reales al poder americano no se están produciendo en el tablero militar de arriba, en el que se concentran los unilateralistas, sino en el tablero transnacional de abajo. Resulta irónico que la tentación de actuar por sí solo debilite en última instancia a los Estados Unidos en esa esfera. 
La actual revolución de la información y el tipo de mundialización que la acompaña están transformando y empequeñeciendo el mundo. Al comienzo del siglo XXI, esas dos fuerzas aumentaron el poder americano, en particular la capacidad para influir en los demás mediante un poder atractivo o "blando", como yo lo llamo, pero con el tiempo los avances tecnológicos se propagarán a otros países y pueblos, lo que reducirá la relativa preeminencia de los Estados Unidos. 
Por ejemplo, en la actualidad la población americana, que representa el cinco por ciento de la mundial, comprende más de la mitad de todos los usuarios de la red Internet, pero dentro de uno o dos decenios el chino puede llegar a ser la lengua del mayor número de usuarios de dicha red. No destronará al inglés como lingua franca, pero en algún momento el mercado asiático resultará mayor que el mercado asiático. 
Cosa aún más importante: la revolución de la información está creando comunidades y redes virtuales que cruzan las fronteras nacionales y las empresas transnacionales y los agentes no gubernamentales -incluidos los terroristas- desempeñarán papeles más importantes. 
Los ataques terroristas a Nueva York, Washington y ahora Madrid son síntomas terribles de los cambios profundos que se están produciendo. La tecnología ha ido diluyendo el poder de los gobiernos y habilitando a personas y grupos para que desempeñen papeles en la política mundial -incluida una destrucción en gran escala- que en tiempos estaban reservados para los gobiernos. 
Además, a medida que la mundialización reduce las distancias, los acontecimientos en lugares lejanos -como el Afganistán- tienen repercusiones mayores en la vida de todo el mundo. El mundo ha pasado de la guerra fría a la era de la información mundial, pero los paradigmas predominantes en materia de política exterior no han avanzado al mismo paso. 
La estabilidad financiera internacional es decisiva para la prosperidad, pero los Estados Unidos necesitan la cooperación de los demás para garantizarla. En un mundo en el que las fronteras están pasando a ser más porosas que nunca para todo -desde las drogas al terrorismo, pasando por las enfermedades infecciosas-, los americanos se verán obligados a colaborar con otros países fuera de sus fronteras. 
Con su ventaja en la revolución de la información y su inmensa inversión en los recursos tradicionales del poder, los Estados Unidos seguirán siendo el país más poderoso del mundo hasta bien avanzado este siglo. Si bien se pueden crear coaliciones para contrarrestar el poder americano, no es probable que lleguen a ser alianzas firmes, salvo que los Estados Unidos manejen su fuerte poder coercitivo de una forma unilateral y altanera que socave su poder atractivo o "blando". 

El poder americano en el siglo XXI 
CAMBRIDGE – Según las proyecciones del Consejo Nacional de Inteligencia del Gobierno de los Estados Unidos, en 2025 el dominio americano habrá “disminuido mucho” y el único sector de continua superioridad americana –el poder militar– será menos importante en el mundo cada vez más competitivo del futuro. El presidente ruso, Dmitri Medvedev ha considerado la crisis financiera de 2008 una señal de que el predominio mundial de los Estados Unidos toca a su fin. 
Por ejemplo, después de que Gran Bretaña perdiera sus colonias americanas al final del siglo XVIII, Horace Walpole lamentó la reducción de Gran Bretaña a la condición de “un país tan insignificante como Dinamarca o Cerdeña”. No previó que la revolución industrial concedería a Gran Bretaña un segundo siglo de ascenso aun mayor. 
De hecho, pese a las predicciones de moda sobre la superación de los EE.UU. por China, la India o el Brasil en los próximos decenios, la transición clásica del poder entre los grandes Estados puede ser un problema menos grave que el ascenso de bárbaros modernos: unos protagonistas no estatales. 
¿Qué recursos producirán poder? En el siglo XVI, el control de las colonias y los lingotes de oro dio la ventaja a España, la Holanda del siglo XVII se benefició del comercio y las finanzas, la Francia del siglo XVIII se benefició de una población y unos ejércitos mayores y el poder de Gran Bretaña en el siglo XIX descansó en su primacía industrial y su armada. 
El saber tradicional siempre ha sostenido que el Estado dotado con el ejército mayor prevalece, pero en una era de la información el Estado (o una entidad no estatal) que disponga del mejor relato puede ser el que venza. En la actualidad, no está nada claro cómo se calibra el equilibrio del poder y mucho menos se formulan estrategias logradas de supervivencia. 
En su discurso inaugural de 2009, el Presidente Barack Obama declaró que “nuestro poder aumenta con su uso prudente; nuestra seguridad emana de la rectitud de nuestra causa, la fuerza de nuestro ejemplo, las cualidades atemperadoras de la humildad y la moderación”. Poco después, la Secretaria de Estado, Hillary Clinton, dijo: “Los Estados Unidos no pueden resolver los problemas más apremiantes por sí solos y el mundo no puede resolverlos sin los Estados Unidos. 
El niño que domina en el patio del recreo puede volverse un rezagado cuando las circunstancias cambian y pasan a ser las de un aula disciplinada. A mediados del siglo XX, Josef Stalin preguntó en tono despreciativo cuántas divisiones tenía el Papa, pero, cuatro decenios después, el Papado seguía intacto, mientras que el imperio de Stalin se había desplomado. 
Está distribuido de un modo que se parece a un juego de ajedrez de tres dimensiones. En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que los EE.UU. sigan siendo la única superpotencia durante algún tiempo, pero en el tablero del medio el poder económico ya lleva más de un decenio siendo multipolar y los EE.UU., Europa, el Japón y China son los jugadores más importantes y hay otros que van adquiriendo importancia. 
El tablero de abajo es la esfera de las transacciones transfronterizas que escapan al control estatal. Forman parte de él diversos protagonistas no estatales, como, por ejemplo, banqueros que transfieren electrónicamente sumas mayores que la mayoría de los presupuestos nacionales y, en el otro extremo, terroristas que transfieren armas o piratas informáticos que constituyen una amenaza para la seguridad cibernética. 
En ese tablero de abajo, el poder está muy disperso y carece de sentido hablar de unipolaridad, multipolaridad, hegemonía o cualquier otro tópico. Incluso después de la crisis financiera, es probable que el vertiginoso ritmo del cambio tecnológico siga impulsando la mundialización y las amenazas transnacionales. 
El problema del poder americano en el siglo XXI es el de que cada vez hay más cosas que escapan al control de incluso el Estado más poderoso. Aunque los EE.UU. tienen un buen rendimiento en materia de medidas militares, muchas cosas que ocurren escapan a dichas medidas. 
Bajo la influencia de la revolución de la información y la mundialización, la política mundial está cambiando de un modo que impide a los Estados Unidos lograr todos sus objetivos internacionales por sí solos. Por ejemplo, la estabilidad financiera internacional es decisiva para la prosperidad de los americanos, pero los EE.UU. necesitan la cooperación de otros para garantizarla. 
En un mundo en el que las fronteras son más porosas que nunca para todo –desde las drogas hasta el terrorismo, pasando por las enfermedades infecciosas–, los Estados Unidos deben contribuir a la formación de instituciones y coaliciones internacionales para abordar las amenazas compartidas. En ese sentido, el poder se vuelve un juego de suma positiva. 
No basta con concebir el poder sobre los demás. 


Los estadounidenses son de Italia, los europeos de Japón 
Tan sólo en 2008, las importaciones netas de capital superaron los 800.000 millones de dólares. El dinero provenía principalmente de la venta de valores respaldados por hipotecas y obligaciones de deuda con garantía, de las demandas de las demandas contra los propietarios de viviendas estadounidenses (o para ser precisos, solamente contra los hogares ya que los propietarios estaban protegidos por la naturaleza no recurrible de los créditos.) 
El mercado de estos valores ahora ha desaparecido. Mientras que el volumen de las nuevas emisiones en 2006 fue de 1.9 billones de dólares, el volumen probable en 2009 será de sólo 50.000 millones de dólares, según las más recientes estimaciones del FMI. 
Debido a que los propietarios de viviendas estadounidenses vieron interrumpidos los flujos de fondos de todo el mundo, los precios de los hogares se desplomaron un 30% y la construcción de nuevas viviendas más de un 70%. La recesión era inevitable. 
En los ��ltimos años previos a la crisis, la concesión de hipotecas nuevas había sido 60% superior al valor de la construcción residencial. Ahora es 150% más bajo. 
No obstante, los enormes paquetes keynesianos de recuperación, por un valor de más de 1.4 billones de dólares en todo el mundo, junto con los paquetes de rescate bancarios, valorados en alrededor de 8 billones de dólares, habían tenido su efecto. Detuvieron el descenso durante la primavera e inicios del verano de este año, haciendo que la recesión se interrumpiera, esperamos, de forma más que temporal. 
La infrautilización de la capacidad, sin embargo, sigue siendo enorme. Se requerirán de muchos años para que la economía retome su tendencia, en particular, debido a que las perspectivas de crecimiento no son muy prometedoras y el desempleo continúa aumentando en los Estados Unidos y Europa. 
La medicina que ha ayudado y que sigue siendo necesaria por el momento es la deuda gubernamental. Los gobiernos absorben el exceso de ahorro privado frente a la inversión privada y lo reinyectan en la economía global, estabilizando así la demanda agregada y el sistema financiero. 
Como resultado, los déficit públicos se están disparando en todas partes. Casi todos los países de la Unión Europea infringirán en 2009 el límite del 3% del PIB, establecido en el Pacto de Estabilidad y Crecimiento relativo al déficit fiscal y algunos de esos países tendrán déficit de, o por encima del 10% del PIB, sobre todo en España (10%), el Reino Unido (14%) e Irlanda (16%). 
Para finales de este año, la relación deuda-PIB de ese país se habrá elevado a 87% de un 73% en 2008, y con las previsiones de que el déficit alcance el 11% del PIB el próximo año, es seguro que esa relación supere el 100% durante 2011. El país que solía ser el símbolo de estabilidad capitalista y fortaleza ahora tiene similitudes alarmantes con los países en desarrollo que sufrieron la crisis de deuda mundial a principios de los años ochenta. 
Aunque los países pueden llegar a ser insolventes, tienen muchas formas de reducir su deuda soberana antes de que esto suceda. Los Estados Unidos están considerando la posibilidad de aplicar un impuesto de sucesiones sobre las acciones estadounidenses que se hayan adquirido en el extranjero, y muchas personas creen que van a tratar de seguir la estrategia de Italia: elevar la inflación para reducir su deuda pública y devaluar la moneda a fin de mantener la competitividad internacional. 
Con seguridad, es difícil producir inflación cuando las tasas de interés de corto plazo son cercanas a cero –y por tanto no se pueden disminuir más sin provocar una acumulación masiva de efectivo. Sin embargo, los inversionistas en todo el mundo actualmente temen ese escenario, y esto puede crear una profecía autocumplida porque ello contribuye a depreciar el dólar, impulsar la demanda de exportaciones y hacer más caras las importaciones estadounidenses. 
Irónicamente, las tasas de cambio flexibles ayudan al mismo país que causó la crisis. No hay justicia en los mecanismos económicos. 
Sucede lo contrario en Europa. Allí, el Banco Central Europeo (BCE) también ha gastado su pólvora y no puede crear inflación incluso si quisiera (pero no puede porque en el Tratado de Maastricht se define la preservación de la estabilidad de precios como el único objetivo del BCE.) 
Sin embargo, el euro fortalecido reduce los precios de las importaciones y la demanda de exportaciones, que en sí mismas causan la caída de los precios. Lo más probable, por tanto, es que Europa no siga la estrategia de Italia; en cambio, se enfrentará con dificultades considerables al tratar de librarse de su propia paralización actual. 
Después de su crisis bancaria de 1987-1989, Japón experimentó dos décadas de estancamiento y deflación con una deuda gubernamental disparada. El desafío principal de los responsables europeos del diseño de políticas es prevenir la repetición de este escenario en los años por venir. 



La rehabilitación de los Estados Unidos ante los árabes 
AMMÁN – En los últimos meses, aunque sin bombos ni platillos, ha habido una novedad en todo el mundo árabe: no ha habido manifestaciones antiamericanas ni quema de banderas americanas. 
Naturalmente, los árabes siguen descontentos con el continuo sesgo de los Estados Unidos a favor de Israel. Su incapacidad para poner fin a la ocupación militar durante cuarenta y cuatro años de territorios palestinos no ha pasado inadvertida, pero actualmente muchos árabes prefieren dar una oportunidad a los EE.UU. Exceptuada la falta de decisión del gobierno de Obama para denunciar el trato infligido a los manifestantes por los regímenes de Baréin y del Yemen, aliados de los EE.UU., se ha acogido con beneplácito la posición de este país sobre las rebeliones árabes. 
Los árabes –en particular los jóvenes árabes, que comprenden la mayoría de la población de la región– admiran a los Estados Unidos cuando utilizan su poder mundial para defender la moral y los valores democráticos. Se tiene en gran concepto el gobierno del pueblo, por el pueblo y para el pueblo, así como la garantía de la libertad de expresión que figura en la Constitución de los Estados Unidos. 
La elección del Presidente Barack Obama hace dos años causó una impresión positiva a los árabes y alentó a los demócratas árabes, que la vieron como una prueba de la verdadera naturaleza democrática de los Estados Unidos. El discurso de Obama en El Cairo, pronunciado en uno de sus primeros viajes al extranjero, prometía un nuevo comienzo en las relaciones entre los EE.UU. y los árabes y no cabe duda de que fortaleció a los demócratas árabes. 
Pero la primera prueba de la capacidad de dirección en materia de política exterior de Obama decepcionó a muchos árabes. Un veto de los EE.UU. a una resolución del Consejo de Seguridad, apoyada por los catorce miembros de éste, en la que se oponía a los asentamientos israelíes, pareció indicar que Obama se había venido abajo bajo la presión del grupo proisraelí de los Estados Unidos. 
Una opinión más positiva sobre Obama surgió cuando comenzaron las rebeliones árabes en Túnez y Egipto, países con regímenes proamericanos. Si bien al principio los EE.UU. dieron muestras de prudencia de palabra y de hecho, no tardaron en entender que las rebeliones reflejaban de verdad la voluntad del pueblo y adoptaron medidas para alinearse con la causa democrática. 
Las mismas personas a las que Obama había pedido en El Cairo que procuraran la democracia se habían vuelto entonces el más importante movimiento no violento que el mundo había visto en varios decenios. La juventud árabe se había movido por fin y Obama y su equipo hicieron las declaraciones adecuadas para alentarla, sin por ello dejar de decir con toda claridad a los regímenes egipcio y tunecino que no podían seguir ocultándose tras el argumento de que estaban luchando en la guerra de los Estados Unidos en el África septentrional. 
La juventud árabe tenía que luchar por la democracia y ganarla por sí misma. Lo único que se necesitaba de los Estados Unidos –pensaban la mayoría de los jóvenes– era la retirada del apoyo a aliados como Hosni Mubarak y otros dictadores árabes. 
Sin embargo, en Libia la necesidad era diferente. La misma energía desplegada en El Cairo y Túnez resultaba evidente entre la juventud libia, pero esa vez los Estados Unidos no pudieron hacer gran cosa diplomáticamente, porque no tenían relación con el coronel Muamar El Gadafi. 
Por eso, no es de extrañar que la energía de la juventud libia chocara de frente con la inclinación de Gadafi a la brutalidad y –lo que es más importante– contra sus mercenarios. Los Estados Unidos tenían el deber moral de proteger a los jóvenes a los que Obama había alentado. 
Los países árabes, en particular Egipto, tenían a centenares de miles de ciudadanos que trabajaban en Libia. Sus gobiernos se vieron rehenes de Gadafi, pero lo que no pudieron hacer los países árabes con apoyo militar lo hicieron prestando respaldo político a la intervención militar dirigida por los EE.UU., Gran Bretaña y Francia. 
En vista de que jóvenes árabes de diferentes países se manifestaron delante de sus oficinas en El Cairo para pedir apoyo a sus hermanos libios, la Liga Árabe adoptó una posición atípica: acordó denunciar a un dirigente árabe. 
Después de conseguir el apoyo del Consejo de Seguridad, los EE.UU., Europa y algunos países árabes empezaron a hacer exactamente lo que se debe esperar de la comunidad internacional cuando un gobierno está preparándose para cometer una carnicería con sus propios ciudadanos: impedir la matanza. 
Desde luego, los problemas de los Estados Unidos con los árabes y sus dificultades en Oriente Medio distan de haber desaparecido. Obama debe cumplir aún sus promesas de celebrar con los palestinos la adhesión de su país como miembro de pleno derecho de las Naciones Unidas este otoño y retirar sus fuerzas del Afganistán. 
Pero de momento los árabes no están manifestándose contra los Estados Unidos, sino que, con ayuda de éstos, están disfrutando del primer albor de la libertad. 

¿Hasta cuándo seguirán echándole la culpa a China? 
Nada lo evidencia tan a las claras como la obsesión de ambos candidatos con China: tanto el presidente Barack Obama como su competidor republicano, Mitt Romney, la señalan como una de las principales causas de la presión a la que están sometidos los trabajadores estadounidenses y sus familias. 
Pero la verdad es totalmente distinta. Analicemos las siguientes acusaciones: 
Desde que en julio de 2005 China modificó su régimen cambiario, el renminbi aumentó un 32% en relación con el dólar y cerca del 30% (en valores ajustados por la inflación) respecto de una canasta amplia de divisas. Son cifras para nada desdeñables, y en los próximos años cabe esperar que el renminbi siga apreciándose. 
A diferencia de Japón, que en 1985 cedió a las presiones de Occidente y permitió una gran revaluación del yen (tras lo que se conoce como el “Acuerdo del Plaza”), los chinos han optado por ir despacio y con cautela. Los funcionarios estadounidenses lo llaman “manipulación”, porque según ellos, si se dejara actuar libremente a las fuerzas del mercado, la apreciación del renminbi sería mucho más pronunciada. 
A pesar de que en tiempos recientes el mercado laboral estadounidense ha logrado algunos pequeños avances, la situación del país en materia de empleo todavía es alarmante. Las cifras del sector privado muestran 4,1 millones de empleados menos que el máximo alcanzado en enero de 2008. 
Pero no hay la más mínima prueba de que esta hecatombe permanente sea producto de la relocalización de puestos de trabajo del sector fabril estadounidense a China, como sostienen tanto demócratas como republicanos en Estados Unidos. Si bien el porcentaje de la industria manufacturera en el total del empleo privado cayó de 11,9% en enero de 2008 a 10,7% en septiembre de 2012, esto es solamente una pequeña fracción del enorme descenso registrado desde principios de los setenta, cuando el sector fabril aportaba más del 30% del empleo privado. 
Por su parte, China se ha convertido en una locomotora de la globalización, en su papel de centro de ensamblaje para productos intermedios de cadenas de suministro de diversos países y proveedor extranjero de eficiencia que ayuda a resolver los problemas de las corporaciones multinacionales occidentales. Cerca del 50% de todos los productos que exporta China han sido procesados antes por otras economías, y cerca del 60% de los embarques tienen su origen en filiales chinas de “empresas de inversión extranjera”. 
Es cierto que estas tendencias benefician a los trabajadores chinos, pero también ayudan a Estados Unidos y a otros países, porque ponen un freno a la inflación y permiten a las empresas fuera de China enfrentar las enormes presiones competitivas a las que están sujetas. También ayudan a las agobiadas familias estadounidenses a maximizar el valor de sus salarios (piénsese en Wal-Mart). 
Sí, el déficit comercial de Estados Unidos con China es enorme; en 2011 fue cerca de 295.000 millones de dólares, o sea, casi el 40% de la brecha de 738.000 millones de dólares entre los productos que importa Estados Unidos y los que exporta. Tanto los republicanos como los demócratas aseguran que el núcleo del problema laboral de los Estados Unidos está aquí; al fin y al cabo, el déficit comercial implica pérdida de puestos de trabajo. 
Como la mayor parte de la brecha comercial de Estados Unidos es con China, a la que se acusa de practicar una manipulación cambiaria desleal, este déficit comercial bilateral se ha convertido en un chivo expiatorio para los detractores del país asiático. Eso explica que Obama haya decidido ir a fondo contra China en las recientes disputas dentro de la Organización Mundial del Comercio y restringiendo la inversión china en parques eólicos de Oregón, y que Romney haya amenazado a China con acusarla oficialmente de incurrir en manipulación cambiaria y aplicarle sanciones comerciales. 
Los otros 97 déficits no aparecieron por arte de magia: todos forman parte de un enorme déficit comercial multilateral cuyo origen está en la extraordinaria falta de ahorro estadounidense: la “tasa de ahorro nacional neta” combinada de las empresas, los hogares y al sector público, ajustada según la depreciación, ha sido negativa desde 2008. 
En toda la historia del mundo, ningún país líder ha mantenido una tasa de ahorro negativa en forma permanente. El déficit comercial (con China o con cualquier otro país) es parte del precio que Estados Unidos paga por su prodigalidad desenfrenada. 
Hasta que Estados Unidos no asuma y enfrente su aversión crónica al ahorro (en concreto, reduciendo el enorme déficit presupuestario federal y alentando a los hogares a reconstituir sus agotadas finanzas), el déficit comercial multilateral continuará. Basta un poco de aritmética elemental y fundamentos de economía para saber que un problema multilateral no se arregla con una solución bilateral. 
Las familias estadounidenses están sufriendo, y los funcionarios electos han decidido echarle la culpa a China; pero al hacerlo, desvían la atención de la difícil tarea que Estados Unidos tiene por delante: reconstituir el ahorro, restaurar la competitividad y vivir de acuerdo con sus medios. 
Es habitual que los detractores de China cambien de tema después de la elección presidencial. Pero las estrecheces a las que probablemente seguirán sometidas las familias estadounidenses mucho después del 6 de noviembre no son para nada habituales. 
Tanto Obama como Romney se arriesgan a meterse en un brete y llevarnos a todos por un curso irreversible en relación con China. Los líderes estadounidenses deben decirle la verdad al pueblo, antes de que sea demasiado tarde. 

żLa futura democracia social de los Estados Unidos? 
Casi todos los países desarrollados del mundo se consideran y son democracias sociales: economías mixtas con gobiernos muy grandes que cumplen una amplia gama de funciones de bienestar y seguridad social y que sacan del mercado porciones importantes de la distribución de la riqueza y los bienes básicos. 
Por el contrario, antes de la Guerra Civil, uno podía empezar poniendo rieles, irse a los territorios del Oeste, tener éxito en la frontera y terminar como presidente –si su nombre era Abraham Lincoln. En la generación posterior a la Segunda Guerra Mundial se podía conseguir un trabajo de obrero sindicalizado en el sector manufacturero o trepar a la cima de las burocracias de cuello blanco que ofrecían seguridad laboral, salarios relativamente altos y carreras estables y largas. 
Las carretas cubiertas no eran baratas. Incluso en la primera generación posterior a la Segunda Guerra Mundial, sólo una minoría de los estadounidenses –una minoría predominantemente blanca y de sexo masculino—obtuvo empleos estables y bien remunerados en compańías manufactureras grandes intensivas en capital y con sindicatos como GM, GE o AT&T. 
Independientemente en gran medida de la educación o la familia, aquellos estadounidenses que valoraban la estabilidad y la seguridad podían alcanzarla mediante empleos con "futuro". Incluso para quienes no eran tan afortunados, los riesgos económicos solían ser bastante bajos: la tasa de desempleo entre hombres casados durante la década de 1960 fue en promedio de 2.7% y encontrar un nuevo empleo era una cuestión relativamente sencilla. 
Durante las primeras décadas de la posguerra, la competencia del exterior prácticamente no ejercía presión alguna sobre la economía, debido al aislamiento del mercado continental de los Estados Unidos de la devastación de la Segunda Guerra Mundial. Al mismo tiempo, la guerra dejó una enorme demanda contenida de bienes de producción masiva: autos, lavadoras, refrigeradores, podadoras de césped, televisores y más. 
La política del gobierno inició entonces con un programa militar permanente de gasto e investigación y siguió con un programa de obras públicas masivas y de suburbanización apuntalado por el Programa Federal de Autopistas y con créditos para casas subsidiados por la Administración Federal de Vivienda. Las instituciones reguladoras y las normas de conducta que se originaron en el New Deal y que se desarrollaron durante la Segunda Guerra Mundial cobraron plena vigencia: la seguridad social, un sistema de relaciones laborales sindicalizadas, la regulación del mercado. 
Los estadounidenses –al menos los estadounidenses blancos de sexo masculino—no tuvieron que preocuparse por optar entre la seguridad y las oportunidades, porque los Estados Unidos ofrecían las ventajas de ambas. El capitalismo de bienestar corporativo sustituyó lo que en Europa habría sido democracia social suministrada por el gobierno. 
Parecía que ese era el orden natural de las cosas. Por lo tanto, no había mucha presión a favor de una democracia social patrocinada por el gobierno. żPara qué molestarse? żQué agregaría? 
El patrón típico en los Estados Unidos ya no es General Motors sino Wal-Mart. Las empresas privadas les dan a sus empleados cada vez menos pensiones de prestaciones definidas, seguros médico y otras formas de aseguración en contra de los riesgos económicos de la vida. 
No se puede esperar que un gobierno que no puede equilibrar sus propias finanzas ofrezca estabilidad macroeconómica. En efecto, el ex Presidente de la Reserva Federal de los EU, Paul Volcker, considera que el país es tan vulnerable en lo macroeconómico que hay un 75% de probabilidades de que en los próximos ańos se dé una crisis severa del dólar. 
En la próxima generación habrá una enorme movilidad descendente para muchos estadounidenses. Las luchas políticas que eso genere habrán de determinar si los Estados Unidos se acercan a la norma socialdemócrata de los países desarrollados o si hallan otra forma de aceptar y racionalizar su existencia como país de alto riesgo económico con profundas divisiones en ingresos y riqueza. 

Siria y el 11-S 
PARÍS – Ha querido la casualidad que sea el 11 de septiembre (o cerca de esa fecha) el día en que el Congreso de los Estados Unidos decidirá si apoya o no la propuesta del presidente Barack Obama de responder militarmente al uso de gas venenoso contra civiles por parte del gobierno sirio. Sobre el resultado de las deliberaciones (y sobre el hecho mismo de que la cuestión sea objeto de debate) se cierne la sombra de otros dos acontecimientos que también sucedieron un 11 de septiembre. 
Cuarenta años atrás, el 11 de septiembre de 1973, las fuerzas armadas, a las órdenes del general Augusto Pinochet, derrocaron al gobierno democráticamente electo del país. Ese violento golpe de estado, más que ningún otro hecho de nuestra era, fue el origen del actual movimiento mundial por los derechos humanos y del movimiento estadounidense para la promoción universal de dichos derechos. 
Durante el gobierno de Pinochet, más de tres mil personas fueron asesinadas o “desaparecidas”, miles más fueron torturadas por los miembros de las fuerzas leales a Pinochet y decenas de miles, obligadas a partir al exilio. Pero en mayor medida, el movimiento de los derechos humanos nació del rechazo mundial (incluso dentro de Estados Unidos) contra el apoyo estadounidense a las fuerzas de Pinochet, una política dirigida por el presidente Richard Nixon y el secretario de estado Henry Kissinger. 
Los congresistas estadounidenses convirtieron el golpe de estado en una plataforma para el lanzamiento de iniciativas de promoción de los derechos humanos. Condenaron lo que sucedía en Chile, celebraron audiencias sobre la importancia de promover los derechos humanos y dictaron leyes (que superaron el veto del presidente Gerald Ford) para exigir que los principios relativos a dichos derechos guiaran la política exterior de Estados Unidos. 
Todavía está vigente una versión ligeramente modificada de esa legislación. La advertencia de Obama de que el uso de armas químicas en Siria equivaldría a cruzar una “línea roja” (y su amenaza implícita de usar la fuerza en tal caso) reflejan el compromiso que Estados Unidos ha mantenido durante las últimas cuatro décadas con la promoción de los derechos humanos en todo el mundo. 
También lo acontecido el 11 de septiembre de 2001 pesa sobre la decisión de lanzar o no un ataque punitivo contra el régimen del presidente de Siria, Bashar Al Assad. Una de las consecuencias de los ataques terroristas ocurridos doce años atrás es que Estados Unidos y otros países de Occidente cobraron conciencia de que lo que sucediera en Medio Oriente podía afectar la seguridad dentro de sus fronteras. 
En Gran Bretaña, la principal razón para el rechazo parlamentario a respaldar un ataque a Siria parece ser el fuerte resentimiento que aún provocan los engaños en los que se basó la entrada del país en la guerra de Irak. La preocupación por la perspectiva de otra guerra en Medio Oriente explica también la renuencia de Obama a ir más allá de un ataque punitivo puntual contra Siria (y hay congresistas que se oponen incluso a eso). 
Es cierto que el Congreso estadounidense debe cuidarse de repetir el desastroso error que cometió en 2003 al apoyar la guerra en Irak; pero el compromiso de promover los derechos humanos adoptado por Estados Unidos después del 11 de septiembre de 1973 parece un criterio más adecuado a la hora de evaluar la propuesta de Obama de lanzar una acción militar en Siria. Mantener la prohibición internacional del uso de armas químicas es un imperativo urgente. 
Si el Congreso de Estados Unidos trata la propuesta de Obama con responsabilidad y no cede a los intentos de aquellos que movidos por el partidismo no dejan de buscar ocasión de ponerle palos en la rueda a Obama, quedará luego en mejor posición para hacer valer su reclamo de recuperar la potestad constitucional de autorizar la entrada del país en conflictos militares (una prerrogativa que en el último medio siglo no se respetó las más de las veces). Y es fundamental que la actuación del Congreso incluya una cuidadosa consideración de los límites dentro de los cuales debe desenvolverse un ataque punitivo. 
La guerra de Irak fue un error desde el principio, porque fue un intento de vengar los ataques terroristas del 11 de septiembre de 2001 invadiendo y ocupando un país que no había participado en ellos. La propuesta de Obama de atacar a Siria, en cambio, es un intento de imponer respeto a una importante norma de los derechos humanos castigando directamente (por medios que no implican invasión y ocupación) a quienes incurrieron en una grave violación. 


El capitalismo de amigos en Estados Unidos 
Pero ahora que esas regiones han estado mejorando su gobernanza pública y corporativa –en Hong Kong un tribunal acaba de pronunciar una decisión trascendental contra un magnate de las telecomunicaciones que es el hijo del hombre más rico y poderoso de la provincia– el capitalismo de amigos se está arraigando en Estados Unidos, un país al que el mundo consideró durante mucho tiempo el patrón de la igualdad de condiciones para los negocios. Las “pruebas de estrés” de los bancos estadounidenses que acaban de terminar son sólo la señal más reciente de que el capitalismo de amigos se ha asentado en Washington D.C. 
No sorprende que los mercados de valores hayan recibido con agrado los resultados de las pruebas de estrés que el Secretario del Tesoro de Estados Unidos, Timothy Geithner, aplicó a los grandes bancos de ese país, ya que las conclusiones generales se habían filtrado desde hace algunas semanas. En efecto, la mayoría de los inversionistas profesionales calificaron a las pruebas de deshonestas, aun cuando sus posiciones se estaban beneficiando por un mercado al alza. 
Incluso el Wall Street Journal, que generalmente es el partidario más ruidoso de los mercados financieros, descalificó abiertamente la integridad de las pruebas. El gobierno había permitido a los banqueros “negociar” los resultados, como un estudiante que presentara un examen final y después negociara su calificación. 
Se suponía que las pruebas revelarían las condiciones verdaderas de los bancos cargados con valores tóxicos sin auditar en préstamos hipotecarios y derivados financieros. La lógica para aplicar las pruebas parecía impecable. 
Con la crisis financiera se debían haber aplicado pruebas de estrés continuas para mantener actualizados diariamente a los directivos. ¿Por qué, entonces, fue necesario que el gobierno estadounidense llevara a cabo un ejercicio que los banqueros mismos pudieron y debieron haber realizado mucho mejor y más rápido? 
Los jefes tanto de Wall Street como de la administración Obama ya conocían la verdad. Sabían que si se daban a conocer al público las condiciones reales de los grandes bancos, muchos de ellos tendrían que ser declarados inmediatamente en quiebra, lo que requeriría una intervención del gobierno para evitar un tsunami de corridas contra los bancos. 
Pero la administración Obama no quería que se le tachara de “socialista” por nacionalizar los bancos, aunque fuera temporalmente, incluso cuando expertos como el ex presidente de la Reserva Federal de Estados Unidos, Paul Volcker, habían recomendado eso precisamente. Además, nacionalizar los bancos habría exigido despedir a los directores de Wall Street y sus consejos por mala administración de las firmas. 
No obstante, los titanes de Wall Street habían convencido a Obama y a su equipo de que era esencial que ellos siguieran ocupándose de la administración de los bancos para sacar al mundo de la crisis. 
Lograron pintarse como víctimas del incendio y no como cómplices de haberlo provocado. Geithner y Larry Summers, el principal asesor económico de Obama, comparten la cultura de Wall Street como protegidos de Robert Rubin, el ex Secretario del Tesoro que después fue director y asesor de Citigroup. 
Las pruebas de estrés tenían como objetivo mostrar al público que no había un peligro inmediato de quiebras bancarias. Se esperaba que este mensaje estabilizara al mercado, de forma que los precios de los valores “tóxicos” pudieran llegar a un nivel en que los banqueros estuvieran dispuestos a venderlos. 
Hasta ahora, Geithner parece haber tenido éxito con sus “pruebas”, puesto que el mercado de valores, en efecto, se ha más que estabilizado y los precios de las acciones de bancos como Citigroup y Bank of America se han cuadruplicado en comparación con sus valores más bajos. 
Pero nadie pensaba seriamente que Estados Unidos permitiría que Citigroup y Bank of America, por nombrar sólo dos, quebraran. De hecho, el mercado de valores tocó fondo el pasado invierno. 
Los mercados habían considerado como factor de los precios de las acciones la fe en que el gobierno de Estados Unidos no permitiría que se colapsaran más bancos. 
Lo que el mundo deseaba era un panorama exacto de lo que valían los bancos y valoraciones a precio de mercado para dar una guía a los inversionistas sobre cuánto capital nuevo necesitaban. El mundo también quería ver que Estados Unidos volviera a tomar el liderazgo en reforzar la ética e integridad empresariales –que tanto escasearon en la administración anterior. 
Puesto que los contribuyentes ya habían pagado sumas enormes para rescatar a bancos al borde de la quiebra, y ante la perspectiva de que hubiera más en el futuro, era indispensable llevar a cabo un proceso transparente que revelara cómo se estaba utilizando el dinero. Se dice que se han desviado cantidades sustanciales de los fondos públicos de rescate a bancos extranjeros, a Goldman Sachs y a pagar bonificaciones al personal por motivos que no se relacionan con la protección de los intereses públicos. 
Además, el valor de los activos tóxicos sigue siendo tan turbio como siempre. Los principios de contabilidad que solían ser sagrados se han modificado a instancias de Wall Street a fin de permitir que los bancos informen esencialmente lo que quieran. 
Llamar a esto un esquema de Ponzi puede ser demasiado duro, pero pocos profesionales de las finanzas se han dejado engañar. Mientras tanto, los jefes de Wall Street y sus consejos no tienen nada que temer del gobierno. 
Por el contrario, ahora son socios del gobierno en una empresa conjunta para administrar este esquema deshonesto. Al igual que la fiebre porcina, el capitalismo de amigos ha emigrado de los países corruptos del Tercer Mundo a Estados Unidos, que alguna vez fue el reducto de la gobernanza pública y privada sólida. 

El peligroso debate sobre el límite máximo para la deuda de los Estados Unidos 
NEWPORT BEACH – Se ha aumentado más de setenta veces en los cincuenta últimos años, en la mayoría de los casos sin conmoción alguna. Se deberá aumentar este verano para que el Gobierno de los Estados Unidos pueda seguir pagando sus facturas a tiempo, pero ahora el límite máximo de la deuda de los Estados Unidos ha pasado a ser la causa de una intensa adopción de poses políticas y negociaciones a puerta cerrada y de resultados inciertos y, evidentemente, el desenlace tendrá consecuencias que superarán con mucho los límites de los EE.UU. 
El Congreso, como parte que es del sistema americano de controles entre los diferentes poderes del Estado, no se limita a aprobar el presupuesto federal anual, sino que, además, pone un límite a la cantidad de deuda que se permite emitir al Tesoro. Más allá de dicho límite máximo, el Gobierno puede gastar sólo con cargo a los ingresos actuales. 
El Secretario del Tesoro de los EE.UU., Timothy Geithner, informó recientemente a los miembros del Congreso de que el Gobierno se encontraría en esa situación el 2 de agosto, más o menos. Tras haber alcanzado oficialmente el límite máximo, el Tesoro está moviendo dinero de un lado para otro y recurriendo a diversas reservas de fondos no utilizados para pagar sus deudas. 
Los políticos de todo el espectro político saben que semejante situación trastocaría una economía de los EE.UU. ya frágil, debilitaría gravemente el dólar e infundiría graves preocupaciones sobre la capacidad del país para cumplir con sus obligaciones en materia de servicio de la deuda, incluida la que tiene con muchos acreedores extranjeros a los que los EE.UU. necesitarán en el futuro. Sin embargo, en el polarizado ambiente actual de Washington, republicanos y demócratas no están dispuestos a llegar a una avenencia... o al menos no a hacerlo “demasiado pronto”. 
Los demócratas responden que semejante actitud unilateral sería económicamente perjudicial y socialmente injusta. Entretanto, los dos bandos corren el riesgo de trastocar los pagos de transferencias (incluidas las de los jubilados) y la prestación de los servicios públicos, además de minar aún más la posición crediticia de los Estados Unidos en el mundo. 
La esperanza abrumadora y sensata es la de que los dos partidos lleguen a una avenencia y aumenten el límite máximo de deuda antes de infligir graves trastornos económicos y financieros. El precedente más reciente fue el acuerdo bipartidario alcanzado en un momento anterior de este año sobre otra cuestión fiscal que amenazaba con alterar el funcionamiento normal del Gobierno: la falta de un presupuesto oficialmente aprobado para este año. 
Una avenencia permitiría a los dos partidos declarar una victoria parcial, pues probablemente entrañaría compromisos de reducción del gasto y algunas medidas para volver socialmente más justa la fiscalidad, pero, como muchos acuerdos de última hora, tendría pocos alcances duraderos. En efecto, el sistema político volvería a dejarlo para más adelante, pues no se esperan avances reales en las necesarias reformas fiscales hasta después de las eleccciones presidenciales de noviembre de 2012. 
Dos hipótesis son posibles sobre el momento en que habrá una avenencia provisional, según se trate de un proceso de una fase o de dos. La mayoría de los observadores esperan un proceso de una fase para el acuerdo bipartidario antes del 2 de agosto, pero los políticos pueden necesitar dos fases: una falta de acuerdo inicial y después un acuerdo rápido como reacción ante las consiguientes convulsiones de los mercados financieros. 
Ese proceso en dos fases sería similar a lo ocurrido en 2008, cuando el Congreso tuvo que afrontar otra paralización al borde del abismo: la petición del gobierno de Bush de 700.000 millones de dólares para prevenir un hundimiento de los mercados financieros y una depresión económica. 
Pero la hipótesis de dos fases entraña riesgos añadidos para la economía de los EE.UU. y para su posición en el sistema mundial y cuanto más tarden los políticos americanos en resolver la cuestión del límite máximo de deuda, mayor será el riesgo de un accidente fortuito. 
Así pasamos a una tercera posibilidad, aún más desestabilizadora: una negociación más larga y más prolongada que ocasione mayores alteraciones en los pagos de las prestaciones gubernamentales, de otras obligaciones contractuales y de los servicios públicos. 
Las próximas semanas van a ofrecer mucho dramatismo político. La esperanza fundamental, aunque sujeta a riesgos, es la de que demócratas y republicanos encuentren una forma de evitar unas alteraciones que dañarían la frágil economía de los EE.UU., pero la avenencia no abordará sólidamente la necesidad de unas delicadas reformas fiscales a medio plazo. 
Semejante parálisis política en relación con cuestiones económicas decisivas es cada vez más desestabilizadora para el sector privado americano y para los demás países que dependen de unos EE.UU. fuertes en el núcleo de la economía mundial. Eso explica por qué tantas empresas siguen atesorando fondos, en lugar de invertir en el interior, y por qué un número cada vez mayor de países quieren diversificar y abandonar gradualmente la dependencia del dólar como divisa de reserva y de los mercados financieros del los EE.UU. para la intermediación de sus ahorros obtenidos con mucho esfuerzo. 
La economía mundial se basa permanentemente en el supuesto de unos Estados Unidos fuertes y los americanos se benefician de ello, pero cuanto más discutan sus políticos sobre el límite máximo de deuda, mayor será el riesgo de que acabe irreparablemente desacreditado. 

La hora de la verdad para Estados Unidos 
Por supuesto, no hay alegría al comprobar que los precios de las acciones se vienen abajo como resultado de la explosión de las hipotecas no pagadas. Pero eso era muy predecible, como lo son las posibles consecuencias tanto para los millones de estadounidenses que se enfrentarán a problemas financieros como para la economía global. 
Con el apoyo del presidente de la Reserva Federal, Alan Greenspan, el Presidente George Bush impulsó un recorte fiscal diseñado para beneficiar a los estadounidenses más ricos, pero no para sacar a la economía de la recesión que vino después de que se reventara la burbuja de Internet. Ante ese error, la Reserva no tenía muchas opciones si deseaba cumplir su mandato de conservar el crecimiento y el empleo: tenía que rebajar los intereses, cosa que hizo de una forma sin precedentes –hasta llegar a 1%. 
Funcionó, pero de una manera fundamentalmente distinta a como funciona normalmente la política monetaria. Generalmente, las tasas de interés bajas hacen que las empresas pidan más préstamos para invertir, y el crecimiento del endeudamiento se ve igualado con activos más productivos. 
La economía creció, pero principalmente debido a que las familias estadounidenses se decidieron a endeudarse más para refinanciar sus hipotecas y gastar parte del excedente. Y, mientras los precios de las viviendas aumentaron como resultado de las tasas de interés más bajas, los estadounidenses pudieron ignorar su endeudamiento creciente. 
Para lograr que más personas pidieran préstamos, se redujeron las condiciones de los créditos, lo que promovió el crecimiento de las llamadas hipotecas basura. Además, se inventaron nuevos productos que rebajaron los montos de los enganches, lo que facilitó a las personas solicitar hipotecas mayores. 
Algunas hipotecas incluso tenían amortización negativa: los pagos no alcanzaban a cubrir los intereses, de forma que cada mes la deuda crecía más. 
El 23 de febrero de 2004, señaló que “en la última década muchos propietarios de viviendas podrían haberse ahorrado miles de dólares si hubieran contratado hipotecas de tasa variable en lugar de hipotecas de tasa fija”. Pero, ¿esperaba realmente Greenspan que las tasas de interés se mantuvieran permanentemente al 1% --una tasa de interés real negativa? 
Por supuesto, la conducta de Greenspan significó que durante su administración la economía tuvo un mejor desempeño del que habría tenido de otra forma. Pero sólo era cuestión de tiempo antes de que ese desempeño se hiciera insostenible. 
Sorprendentemente, cuando las tasas de interés a corto plazo aumentaron, las de plazo medio y largo no lo hicieron, algo que resultó enigmático. Una hipótesis es que los bancos centrales extranjeros que estaban acumulando billones de dólares finalmente se dieron cuenta de que era probable que seguirían teniendo esas reservas durante años y que podían situar al menos parte del dinero en bonos a mediano plazo del Tesoro de los Estados Unidos que dieran (inicialmente) dividendos mucho mayores que los de las letras del Tesoro. 
Otros descubrieron que, con el aumento de los intereses, sencillamente ya no podían hacer sus pagos. Demasiados estadounidenses no crearon un colchón en sus presupuestos y las compañías hipotecarias, concentradas en los derechos que generaban las nuevas hipotecas, no los instaron a que lo hicieran. 
Así como fue predecible el colapso de la burbuja inmobiliaria, también lo son sus consecuencias: la construcción de viviendas y los precios de las existentes están disminuyendo y los inventarios están aumentando. 
La burbuja inmobiliaria indujo a los estadounidenses a vivir con más de lo que tenían –el ahorro neto ha sido negativo desde hace un par de años. Al apagarse este motor del crecimiento, es difícil imaginar que la economía estadounidense no sufra una desaceleración. 
Hay un viejo adagio que dice que los errores de las personas perduran mucho después de que ellas ya no están. Eso es muy cierto en el caso de Greenspan. 

La crisis moral en aumento de los Estados Unidos 
El Presidente Barack Obama perderá todas las esperanzas de aprobar una legislación progresista en pro de los pobres o del medio ambiente. De hecho, es probable que todas las leyes y las reformas queden paralizadas hasta 2013, con ocasión de unas nuevas elecciones presidenciales, y también que empeore una situación mala caracterizada por el punto muerto y la causticidad, por lo que el mundo no debe esperar demasiada capacidad de dirección por parte de unos Estados Unidos enconadamente divididos. 
Los dos partidos políticos están al servicio de los ricos contribuyentes a sus campañas, al tiempo que proclaman defender a la clase media. Ninguno de los dos partidos habla siquiera de los pobres, que ahora constituyen oficialmente el 15 por ciento de la población, pero, en realidad, son mucho más numerosos, si contamos a todas las familias que luchan con las necesidades en materia de atención de salud, vivienda, puestos de trabajo y demás. 
El partido Republicano ha hecho pública recientemente una “Promesa a los Estados Unidos” para explicar sus creencias y promesas de campaña. El documento está lleno de disparates, como, por ejemplo, la fatua afirmación de que los impuestos elevados y el exceso de reglamentación explican el elevado desempleo del país. 
Los Estados Unidos presentan actualmente la paradoja de ser un país rico que está desmoronándose por el desplome de sus valores fundamentales. La productividad americana es una de las mayores del mundo. 
Se niegan a acudir en ayuda de los indigentes y son partidarios de reducciones de impuestos en todas las oportunidades. Casi todo el mundo se queja, casi todo el mundo defiende agresivamente sus intereses egoístas y a corto plazo y casi todo el mundo abandona pretensión alguna de mirar adelante o abordar las necesidades de los demás. 
Lo que pasa por ser el debate político americano es una contienda entre los partidos para ofrecer promesas mayores a la clase media, principalmente en forma de reducciones de impuestos que menoscaban el presupuesto en un momento en el que el déficit fiscal asciende ya a más del 10 por ciento del PIB. Los americanos parecen creer que tienen un derecho natural a los servicios estatales sin pagar impuestos. 
En el decenio de 1960, los Estados Unidos aplicaron programas para reconstruir las comunidades pobres, luchar contra la contaminación del aire y del agua y garantizar la atención de salud a los ancianos. Después las profundas divisiones respecto de Vietnam y los derechos civiles, combinadas con un repentino aumento del consumismo y la publicidad, parecieron poner fin a una época de sacrificio compartido por el bien común. 
Ronald Reagan consiguió popularidad con la reducción de las prestaciones sociales para los pobres (con el argumento de que los pobres engañaban para recibir pagos extras). Bill Clinton continuó con esas reducciones en el decenio de 1990. 
Los grandes contribuyentes a las campañas de los dos partidos pagan para que sus intereses creados predominen en los debates políticos. Eso significa que los dos partidos defienden cada vez más los intereses de los ricos, si bien los republicanos lo hacen un poco más que los demócratas. 
Es probable que el resultado de todo ello sea una reducción a largo plazo del poder y la prosperidad de los EE.UU., porque los americanos han dejado de invertir colectivamente en su futuro común. Los Estados Unidos seguirán siendo una sociedad rica durante mucho tiempo por venir, pero que está cada vez más dividida y es cada vez más inestable. 
Los Estados Unidos son vulnerables a la desintegración social porque se trata de una sociedad muy diversa. El racismo y los sentimientos antiinmigrantes son una parte importante del ataque a los pobres o al menos la razón por la que tantas personas están dispuestas a hacer caso a la propaganda contra la ayuda a los pobres. 
Recientemente, los suecos dieron suficientes votos a un partido de derecha antiinmigrantes para que contara con representación en el Parlamento, lo que refleja una violenta reacción contra el número cada vez mayor de inmigrantes en la sociedad sueca. En Francia, el gobierno de Nicolas Sarkozy ha intentado recuperar popularidad entre la clase trabajadora deportando a migrantes gitanos, blanco de un odio generalizado y de ataques étnicos. 
Esos dos ejemplos muestran que Europa, como los EE.UU, es vulnerable a la política de división, a medida que nuestras sociedades se vuelven más diversas étnicamente. 
La sociedad americana ha llegado a ser una sociedad cada vez más dura, en la que los americanos más ricos compran su participación en el poder político y los pobres quedan abandonados a su suerte. En su vida privada, los americanos se han vuelto adictos al consumismo, lo que les roba tiempo, ahorros, atención e inclinación a participar en actos de compasión colectiva. 
El mundo debe tener cuidado. A no ser que se acabe con las horribles tendencias de los adinerados en política y el consumismo desenfrenado, corremos el riesgo de conseguir la productividad económica a costa de nuestra humanidad. 

Las elecciones estadounidenses y la economía global 
STANFORD – A medida que las elecciones estadounidenses se acercan, y en las que el presidente Barack Obama se posiciona ligeramente adelante de su oponente republicano, el exgobernador de Massachusetts, Mitt Romney, los encuestadores consideran que todavía está muy cerrada la competencia por el control de la Presidencia y el Senado de los Estados Unidos como para pronunciarse; aunque es probable que la Cámara de Representantes quede en manos del Partido Republicano. Las diferencias entre los candidatos son significativas y tendrán un fuerte impacto en la política económica estadounidense y global, aunque la promulgación de sus programas dependerá de la composición del Congreso. 
Las diferencias más importantes entre los dos candidatos se pueden resumir de la siguiente manera: 
Obama ha aumentado espectacularmente el gasto. Es muy probable que siga con muchos de sus programas temporales (como Milton Friedman alguna vez señaló, “no hay nada más permanente que un programa temporal de gobierno.”); grandes probabilidades de que será el gobierno el que escoja a los ganadores y perdedores en el tema de la energía sostenible; ampliación del gasto en educación e infraestructura, y reducción sustancial del gasto en defensa. 
En contraste, Romney quiere limitar el gasto global federal, que actualmente representa el 24% del PIB, a un 20%, y mantener en un 4% el gasto en defensa. Quiere que los mercados privados, no el gobierno, escojan a las firmas exitosas y las tecnologías. 
Si se realizan gradualmente a lo largo de un periodo de varios años a medida que la economía se vaya recuperando, como propone Romney, el ahorro probablemente sería expansivo. Por ejemplo, el gasto federal en proporción al PIB disminuyó 5 puntos porcentuales desde mediados de los años ochenta hasta avanzados los años noventa en los Estados Unidos, y por un margen aun más amplio en Canadá en décadas recientes –es decir, durante los periodos de fuerte crecimiento económico. 
Obama subiría las tasas fiscales marginales máximas de los salarios, ganancias de capital, dividendos, intereses y bienes inmuebles, en especial a las personas de ingresos más altos y a las empresas pequeñas. Con todo, nunca ha propuesto una reforma amplia a los impuestos sobre la renta individual o corporativa. 
En cambio, Romney reduciría la tasa fiscal corporativa estadounidense (la más alta de la OCDE) a un 25% y gravaría a las empresas multinacionales estadounidenses sobre una base territorial en lugar de mundial, a fin de incrementar su competitividad fiscal. También disminuiría el impuesto sobre la renta de personas en un 20%, y compensaría la pérdida de ingresos mediante una restricción de las deducciones fiscales y créditos, en particular en los niveles más altos, aumentando así el PIB en aproximadamente 18.5%, ligeramente superior al promedio histórico, con pleno empleo. 
En contraste, Obama crearía déficits grandes –su aumento del gasto es mucho mayor que su incremento fiscal– que implicaría aumentos fiscales futuros. Además, tendría coeficientes de deuda mucho más grandes que Romney, porque el principal motor de la deuda es el gasto en prestaciones. 
Obama no ha dicho nada sobre la reforma a “Medicare” y “Social Security” cuyos amplios déficits son varias veces más altos que la deuda nacional. El vicepresidente, Joe Biden, incluso ha declarado que “no se deben hacer cambios” al programa Social Security. 
Romney está a favor de aumentar gradualmente la edad de jubilación, un modelo de respaldo excepcional para Medicare, y direccionar Medicaid (el seguro de salud de los pobres) a los estados a través de donaciones globales. La campaña de Obama está destrozando a Romney por el tema Medicare, y Romney está destrozando la campaña de Obama porque éste se niega a negociar o incluso proponer una solución. 
Por consiguiente, la política de Obama conduciría a déficits aún más grandes y coeficientes de deuda muy superiores al 100% del PIB, nivel que según implican numerosos estudios reduciría el crecimiento económico de los Estados Unidos en una tercera parte o más y podría inducir una crisis soberana de deuda. Algunos observadores sugieren que el plan no declarado de Obama es continuar con las prestaciones, que en última instancia serán pagadas por el impuesto al valor agregado al estilo europeo. 
La Ronda de Doha de negociaciones comerciales globales sigue paralizada, y Obama postergó los tres acuerdos bilaterales de libre comercio que necesitaban aprobación cuando llegó a la presidencia. Romney es un partidario del libre comercio, pero ha señalado que será más estricto con China en lo que se refiere a las prácticas comerciales y políticas monetarias de este país. 
Obama quiere expandir más las normativas de ordenación y control federales (aunque los tribunales han suspendido la ampliación de algunos poderes de las regulaciones). Romney promete un enfoque económicamente equilibrado que reformaría los principales reglamentos en materia de servicios de salud, ambientales y financieros. 
Otros designados presidenciales ejercen una influencia considerable en firmas, industrias o la economía en su conjunto. Por ejemplo, los designados de Obama en la Junta Nacional de Relaciones del Trabajo de los Estados Unidos trató de impedir la expansión de Boeing en Carolina del Sur, a pesar de la legislación antisindical “derecho al trabajo” del estado. 
Estas políticas afectarían el crecimiento económico de los Estados Unidos, el déficit presupuestal, el ahorro nacional y, por ende, el comercio global y los flujos de capital. Si con Obama habrá mayores déficits que con Romney, los Estados Unidos necesitarán más capital de Europa, América Latina y Asia, mientras que impuestos y deuda más altos impedirían el crecimiento estadounidense, lo que socavaría las exportaciones de estas regiones. 
De no revocarse, la legislación previa conducirá a aumentos fiscales y recortes públicos abruptos, que según estimaciones de la Oficina de Presupuesto del Congreso, probablemente provocarán una recesión en 2013. Si bien una sesión del Congreso posterior a las elecciones (lame-duck session) abordará la cuestión del “precipicio fiscal”, las marcadas diferencias entre republicanos y demócratas en los temas de impuestos y gasto siguen siendo fuertes y difíciles de conciliar. 
Dado que la incertidumbre atormenta las finanzas de Europa, y China que está desacelerando, lo que menos necesita la economía global es un estancamiento o contracción de la economía estadounidense. No obstante, se requerirá de un fuerte liderazgo del presidente electo para evitarlo. 

Los desafíos de empleo y crecimiento de Estados Unidos 
NUEVA YORK – Para muchos estadounidenses, si no la mayoría, la crisis que les sobrevino en 2008 –que derivó en un crecimiento lento, un desempleo creciente y una alta ansiedad entre los votantes- pareció surgir de la nada. De hecho, la gran mayoría de los economistas, analistas de inversión, firmas financieras y reguladores no pudieron ver el creciente riesgo, cuando, en verdad, tenía raíces profundas. 
Si bien el momento preciso en que se produce una crisis es imposible de predecir, cualquiera que se tomó el tiempo de interpretar una década de deuda creciente, bajo nivel de ahorros, precios de activos en alza y un exceso de consumo está en condiciones de detectar las abundantes señales de riesgo, distorsiones, problemas estructurales y desequilibrios en aumento. Estados Unidos estuvo transitando un sendero de crecimiento insostenible durante por lo menos una década –probablemente más- antes de la crisis. 
Si el principal problema hubiera estado confinado a un apalancamiento y una toma de riesgo excesivos dentro del sector financiero, el shock económico habría sido importante, pero la recuperación más rápida. Fue la enorme pérdida de valor neto de los hogares lo que derrumbó la economía real (con ayuda de la restricción crediticia a las empresas más pequeñas). 
Seamos claros: los ahorros elevados y un consumo reducido en relación a los niveles previos a la crisis probablemente sean permanentes incluso después de que los hogares reduzcan el apalancamiento y restablezcan los ahorros de retiro –un proceso que en Estados Unidos ha retirado aproximadamente 1 billón de dólares del lado de la demanda de la economía-. 
Para ser franco, los norteamericanos vivieron más allá de sus posibilidades durante mucho tiempo. Dado que el endeudamiento extranjero financiaba un déficit comercial enorme, la economía estadounidense en general gastó más de lo que ganó, lo que causó y a la vez ocultó problemas estructurales. 
De manera que el principal desafío post-crisis es no regresar al viejo normal, que no era sustentable, ni recuperarse de una profunda recesión de balance, sino más bien hacer una transición estructural del antiguo anormal a un nuevo normal que sea sustentable. 
La Reserva Federal de Estados Unidos tuvo que realizar una prueba de malabarismo difícil: sin ninguna señal de inflación en el horizonte –y al menos cierto riesgo de deflación- mantuvo las tasas de interés bajas a pesar de que las condiciones crediticias mejoraron. 
Es verdad, las tasas de interés bajas, junto con una segunda ronda de alivio cuantitativo, están causando distorsiones globales considerables, ya que los fondos fluyen hacia los mercados emergentes de rápido crecimiento, alimentando una presión inflacionaria y burbujas de activos. Pero, dada la fragilidad del mercado inmobiliario de Estados Unidos, elevar las tasas de interés podría hacer que los precios cayeran en picada, hundiendo nuevamente a la economía. 
Pero no es éste el futuro que se le vendió a la población y, hasta hace poco, los mercados financieros actuaban como si la recuperación estuviera al alcance de la mano y fuera relativamente rápida. El rebote del gato muerto proverbial –cuando la caída libre se frena y los inventarios se agotan, causando que la producción repunte levemente- se malinterpretó como prueba de recuperación en forma de V: marcadamente hacia abajo y marcadamente hacia arriba otra vez. 
A pesar de la impresión creada, particularmente en Estados Unidos, por los cometarios de los medios y el debate político, el estímulo fiscal claramente ayudó en la crisis, aunque su impacto esté disminuyendo rápidamente. Estudios recientes del Fondo Monetario Internacional indican que en la mayoría de los países avanzados, entre ellos Estados Unidos, el crecimiento de los déficits presupuestarios fue en gran medida automático, y se debió mucho más a ingresos tributarios en baja y a crecientes gastos en beneficios de desempleo que al gasto en estímulo. 
Por un lado está la preocupación sobre otra caída y deflación. Por otro lado está el riesgo de deuda excesiva, inestabilidad monetaria y –donde el desempleo es estructural- dudas sobre los beneficios de un estímulo adicional. 
En rigor de verdad, los países avanzados, entre ellos Estados Unidos, se han cavado un hoyo profundo. Todavía no es un hoyo como el que se encuentra en Grecia, donde restablecer el equilibrio fiscal y reanimar el crecimiento económico probablemente resulte imposible sin una reestructuración de la deuda pública. 
Con un nuevo Congreso más hostil, y con la llegada inminente de miembros de un nuevo equipo económico, el desafío de Obama es construir un consenso alrededor de una estrategia de recuperación de mediano y largo plazo, con un foco en restablecer el crecimiento y el empleo. Los limitados recursos fiscales que están disponibles deberían estar destinados a áreas que afectan la competitividad en el sector comercializable. 
La verdad es que todo el crecimiento del empleo neto en la economía de Estados Unidos en los últimos 20 años ha sido en el sector no comercializable, donde los norteamericanos no tienen que competir. Los principales impulsores del crecimiento del empleo fueron el gobierno, la atención médica y, hasta la crisis, la construcción. 
Si bien ésta es sólo una parte de una historia mucho más compleja, parece improbable que estos y otros sectores no comercializables puedan respaldar el crecimiento del empleo en el futuro. Con el sector comercializable neutralizado y los sectores no comercializables al tope, la economía carece de motores de crecimiento suficientemente poderosos. 
Esto se debe enmendar, cosa que requiere que la competitividad se vuelva el eje central de la política económica estadounidense de más largo plazo –cuanto antes, mejor. 


El excepcional conservadurismo fiscal americano 
WASHINGTON, D.C. – En la mayoría de los países, ser “fiscalmente conservador” significa preocuparse mucho por los niveles de déficit presupuestario y de deuda y situar esas s cuestiones en los primeros puestos del programa político. Actualmente, en muchos países de la zona del euro “los conservadores fiscales” son un grupo potente, que insiste en la necesidad de aumentar los ingresos estatales y al tiempo controlar el gasto. 
Allí, a políticos destacados que se llaman a sí mismos “conservadores fiscales” –como, por ejemplo, Paul Ryan, ahora presunto nuevo candidato a la vicepresidencia que hará campaña junto al candidato a la presidencia, Mitt Romney, en las elecciones de noviembre– les interesan más las reducciones de impuestos, independientemente del efecto que tengan en el déficit federal y en la deuda total pendiente. ¿Por qué los conservadores fiscales de los EE.UU. se preocupan tan poco por la deuda gubernamental en comparación con sus homólogos de otros países? 
Por ejemplo, en 1960 los asesores del Presidente Dwight D. Eisenhower propusieron que redujera los impuestos a fin de preparar el camino para que su Vicepresidente, Richard Nixon, fuera elegido presidente. Eisenhower se negó, en parte porque no le gustaba demasiado Nixon ni confiaba en él, pero sobre todo porque consideraba importante entregar un presupuesto casi equilibrado a su sucesor. 
Los EE.UU. ya no podían mantener un tipo de cambio fijo entre el dólar y el oro: la piedra angular del sistema posbélico de Bretton Woods. 
Sin embargo, resulta irónico que, en lugar de socavar el predominante papel internacional del dólar de los EE.UU., el fin del sistema de Bretton Woods aumentara en realidad su utilización en todo el mundo. Mucho se ha escrito –y muchas manos se han retorcido al respecto– sobre la decadencia del dólar a lo largo de los cuatro últimos decenios, pero sigue siendo cierto que los activos en dólares de los EE.UU. poseídos por extranjeros en la actualidad son mucho mayores que en 1971. 
Esta situación tiene un lado bueno y otro malo, porque ha permitido a los EE.UU. preocuparse menos por sus cuentas fiscales. Los extranjeros poseen ahora la mitad, aproximadamente, de toda la deuda del Gobierno federal de los EE.UU. y están dispuestos a conservarla cuando produce un rendimiento muy bajo en dólares (e incluso cuando el dólar se deprecia). 
En realidad, siempre que el mundo parece inestable, los inversores quieren poseer más activos en dólares, aun cuando los EE.UU. sean la causa de la inestabilidad. Cuando los bancos grandes de EE.UU. tienen problemas o cuando los americanos están riñendo otra debilitante lucha política sobre su hacienda pública, los inversores mundiales se disputan el Tesoro de los EE.UU. El enfrentamiento habido en el Congreso el año pasado por el límite máximo de la deuda federal puede haber costado a los EE.UU. la calificación AAA de su deuda soberana con Standard & Poor’s, pero los costos del endeudamiento del Gobierno federal son en realidad menores ahora que entonces. 
Es el duradero legado de las reducciones “temporales” de impuestos aprobadas por el gobierno de George W. Bush a comienzos del decenio de 2.000. Y los americanos se han inclinado en gran medida por concepciones políticas –de derechas o de izquierdas– que consideran la deuda pública una cuestión menor o, como dijo el ex Vicepresidente Dick Cheney: “Reagan nos enseñó que los déficit no importan”, con lo que se refería a que Ronald Reagan redujo los impuestos, acumuló mayores déficits y no sufrió consecuencia política adversa alguna. 
No cabe duda de que Ryan y los miembros del ala del Tea Party del Partido Republicano quieren reducir el tamaño del Gobierno federal y han formulado planes para hacerlo a lo largo de varios decenios, pero a corto plazo lo que prometen son sobre todo reducciones de impuestos: todo su programa práctico va orientado en esa dirección. 
El cálculo es el de que resultará políticamente popular (probablemente sea cierto) y al tiempo facilitará aún más los recortes de gasto más adelante (no es tan evidente). 
También apoya el mantenimiento del gasto de defensa en su nivel actual o casi y se opuso a los recortes aplicados conforme a la Ley de Control Presupuestario, de 2011. La tesis al respecto –no declarada y muy discutible– es la de que los EE.UU. podrán vender una cantidad ilimitada de deuda gubernamental a tipos de interés bajos durante el futuro previsible. 
No hay ningún otro país en el mundo en el que los conservadores fiscales desearían verse relacionados con semejante juego con apuestas tan elevadas. El excepcional conservadurismo fiscal americano 

El fracaso de la militarizada política exterior americana 
Muchas de las zonas actuales de guerra –incluidos el Afganistán, Etiopía, el Irán, el Iraq, el Pakistán, Somalia y el Sudán– comparten problemas básicos que están en la raíz de sus conflictos. Todas ellas son pobres, están sacudidas por desastres naturales –en particular, inundaciones, sequías y terremotos– y tienen una población en rápido crecimiento que presiona sobre la capacidad de la tierra para alimentarla. 
Sólo mediante un desarrollo económico sostenible a largo plazo se pueden resolver todos esos problemas. Sin embargo, los Estados Unidos, al intentar abordar todos los conflictos por medios militares, persisten en reaccionar ante los síntomas y no ante las condiciones subyacentes. 
Ninguna de esas acciones militares aborda los problemas que provocan conflictos en primer lugar. Al contrario, las políticas americanas suelen agravar la situación en lugar de resolverla. 
Los EE.UU. respaldaron a Osama ben Laden en el Afganistán contra los soviéticos hasta que acabaron luchando contra él. Desde 2001, los EE.UU. han apoyado a Pervez Musharraf en el Pakistán con más de 10.000 millones de dólares y ahora afrontan un régimen inestable que apenas si sobrevive. 
El presupuesto militar de los EE.UU. domina todos los aspectos de la política exterior. Sumando los presupuestos del Pentágono, las guerras del Iraq y del Afganistán, el Departamento de Seguridad Interior, los programas de armas nucleares y las operaciones de ayuda militar del Departamento de Estado, los EE.UU. gastarán este año unos 800.000 millones de dólares en seguridad, en comparación con los menos de 20.000 millones de dólares dedicados al desarrollo económico. 
En un artículo sensacional sobre la ayuda al Pakistán durante el gobierno de Bush, Craig Cohen y Derek Chollet demostraron el carácter desastroso de ese planteamiento militarizado… incluso antes de que el vacilante régimen de Musharraf adoptara las últimas medidas represoras. Muestran que, pese a que el Pakistán afronta enormes problemas de pobreza, población y medio ambiente, el 75 por ciento de los 10.000 millones de dólares de ayuda americana han ido destinados al ejército pakistaní, al parecer para reembolsar al Pakistán su contribución a la “guerra contra el terror” y para ayudarlo a comprar F-16 y otros sistemas de armamento. 
Para el desarrollo y la asistencia humanitaria, quedó menos del 10 por ciento. La ayuda anual de los EE.UU. para la educación en el Pakistán ha ascendido a tan solo 64 millones de dólares, es decir, el 1,16 por niño en edad escolar. 
Los autores observan que “ya en fecha temprana la formulación de la orientación estratégica para el Pakistán corrió a cargo de un círculo reducido en la cima del gobierno de Bush y se ha centrado en gran medida en el esfuerzo bélico más que en la situación interna del Pakistán”. También subrayan que “la aportación de los EE.UU. al Pakistán está muy militarizada y centralizada y muy poco de ella llega a la inmensa mayoría de los pakistaníes”. 
Todos los nuevos sistemas de armamento “vendidos” o entregados a esa región multiplican las posibilidades de extensión de la guerra y nuevos golpes militares y de que las armas se vuelvan contra los propios EE.UU. Nada de eso ayuda a abordar los problemas subyacentes de pobreza, mortalidad infantil, escasez de agua y falta de medios de vida en lugares como la Provincia Nordoccidental Fronteriza del Pakistán, la región sudanesa de Darfur o Somalia. Esos lugares rebosan de personas que afrontan una tensa y apurada situación de escasez de lluvias y pastizales degradados. 
El gobierno de Bush no reconoce esas amenazas demográficas y medioambientales básicas ni que los 800.000 millones de dólares de gasto en seguridad no aportarán riegos al Afganistán, al Pakistán, al Sudán y a Somalia, por lo que no aportarán la paz. En lugar de ver a personas reales en crisis, ven caricaturas, un terrorista a la vuelta de todas las esquinas. 
Sólo cuando los americanos y otros empiecen a ver las cosas con los ojos de sus supuestos enemigos y comprendan que los conflictos actuales, al ser resultado de la desesperación y la desesperanza, se pueden resolver mediante el desarrollo económico en lugar de la guerra, será posible un mundo más pacífico. Tendremos paz cuando prestemos atención a las palabras del Presidente John F. Kennedy, quien, unos meses antes de su muerte, dijo: “Pues, en última instancia, nuestro vínculo más básico es el de que todos vivimos en este pequeño planeta. 

La primera crisis de la deuda de los Estados Unidos 
En Europa, el presidente saliente del Banco Central Europeo recomienda tener una autoridad fiscal más centralizada en Europa con el fin de hacer frente a probables moratorias de uno o más de los siguientes países, Grecia, Portugal y España. Tanto Europa como Estados Unidos puede aprender una lección escondida en la historia estadounidense, ya que, perdido en la bruma de la veneración patriótica de los fundadores de Estados Unidos se encuentra el hecho de que ellos crearon un nuevo país durante – y en gran parte debido a – una paralizante crisis de la deuda. 
Se tiene la esperanza de que la actual crisis llegue a convertirse en un similar momento de creatividad política. En el año 1783, después de la independencia de Gran Bretaña, los estados de Estados Unidos se negaron a pagar sus deudas de la guerra de independencia. 
No podía resolver sus problemas financieros, y, finalmente dichos problemas – en gran parte problemas de moratorias recurrentes – se catalizaron en la convención de Filadelfia para crear un nuevo Estados Unidos. Y posteriormente, en los años 1790 -1791, Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, resolvió la crisis mediante uno de los éxitos históricos de construcción de una nación. 
Hamilton convirtió el naufragio financiero de Estados Unidos de la década de 1780 en prosperidad y coherencia política en la década de 1790. Para entender los logros de Hamilton – y por lo tanto para apreciar la importancia que tiene en nuestros tiempos – tenemos que entender la magnitud de la crisis de la deuda de la guerra de independencia. 
Algunos estados carecían de recursos para pagar. Otros trataron de pagar, pero no recaudaban los impuestos necesarios para hacerlo. 
Los endeudados agricultores inhabilitaron físicamente el mecanismo de reembolso en muchos estados, el caso más famoso fue la rebelión de Shays en Massachusetts. Incluso los mecanismos privados de pago de la deuda a través de los tribunales de justicia no funcionaban. 
George Washington expresó su descontento acerca de que Estados Unidos, indicando que no era un "país digno de respeto". Consideró la Rebelión de Shays como un hecho muy preocupante por lo dejó de lado su primer retiro para presidir la convención del año 1787. 
Pero, en aquel momento, el papel principal de la Constitución fue actuar como un mecanismo de repago de la deuda gubernamental. La Constitución crearía un nuevo gobierno nacional que tuviese la capacidad de acuñar una moneda estable, pedir préstamos y pagar deudas, incluyendo los préstamos de la guerra de independencia en mora de los estados. 
Fue Jefe del Estado Mayor de Washington durante la guerra de independencia y fue una persona que aprendía con rapidez: cuando llegó el momento de aprender tácticas de guerra, leyó manuales militares; y, cuando fue momento de convertirse en un líder nacional entendido en finanzas, leyó libros de finanzas. Sin embargo, no fue una casualidad que dos militares fueran la clave para que Estados Unidos se convierta en una "nación digna de respeto" en términos financieros. 
Ambos creían que sólo un Estados Unidos que fuera fuerte fiscalmente podría tener la capacidad militar necesaria para defenderse de las potencias europeas, cuyo regreso a suelo americano era un evento esperado por estos dos hombres. Pero no fue fácil conseguir los dólares para pagar la deuda. 
Él se centró en impuestos a las importaciones e impuestos a los bienes no esenciales, como por ejemplo el whisky. Además, Hamilton necesitaba que el Congreso autorice al gobierno federal para que éste asuma las deudas de los estados, lo que al principio parecía poco probable. 
Como resultado, muchos estados federales temían que la asunción de la deuda por parte del gobierno federal iba a significar que sus impuestos fueran a pagar a los especuladores del norte o a cancelar la deuda de grandes prestatarios, como por ejemplo de Massachusetts. Virginia y otros estados del sur que debían poco o que ya habían pagado lo que debían votaron en contra del proyecto de ley de asunción de la deuda y lo derrotaron. 
Se esperaba que ellos actúen de manera inflexible – un desenlace que bien podría haber provocado la desaparición del joven país. Jefferson y Madison, los líderes del sur, se opusieron al plan de asunción de la deuda de Hamilton, y Madison desempeñó un papel fundamental en el bloqueo de dicho plan en el Congreso. 
Ellos, a su vez, asegurarían los votos para que el gobierno federal asuma y pague las deudas en mora de los estados. De este gran acuerdo emergió un estado fiscalmente responsable. 
A pesar del enorme costo – más de la mitad de los gastos del naciente gobierno en los primeros años fueron destinados al servicio de la deuda – la economía se quitó de encima la depresión de la década de 1780 y entró en un auge de crecimiento. La tarea de Hamilton fue, a la vez, más fácil y más difícil que la nuestra hoy en día. 
Y, fue más difícil porque Estados Unidos era una entidad desconocida y había pocas razones para confiar en la no-nación americana. 
En la actualidad es difícil que América (y, hasta hace poco, que el mundo) pueda imaginar una moratoria estadounidense, porque no ha existido ninguna razón de peso para temer una desde la década de 1790. Los estadounidenses hoy en día saben lo que se debe hacer: una combinación de recortes de prestaciones y aumentos de impuestos. 
Pero, hasta que Europa y Estados Unidos encuentren líderes con la autoridad y la voluntad de repetir una versión moderna del ejemplo en llegar a acuerdos establecido por Hamilton, Jefferson y Madison hace 200 años, sus problemas de deuda continuarán debilitando sus cimientos nacionales. La primera crisis de la deuda de los Estados Unidos 

El aislacionismo fiscal de Estados Unidos 
DENVER – La paciencia puede ser una virtud, pero no necesariamente cuando se trata de la política exterior estadounidense. 
Consideremos "la larga guerra", un concepto contundente adoptado hace unos años para describir la lucha continua contra el terrorismo, el progreso a regañadientes que se podría alcanzar en términos realistas y la enorme carga financiera que esto impondría en los años venideros. También fue un reconocimiento de realpolitik de los obstáculos que se podían encontrar en el camino (el "arduo camino por delante", según el entonces secretario de Defensa Donald Rumsfeld). 
Sobre todo, el término fue un esfuerzo por comunicarles a los norteamericanos, acostumbrados a librar una guerra con rapidez y determinación (e insistentes al respecto desde Vietnam), el sacrificio y compromiso a largo plazo necesarios para ganar una guerra de supervivencia. Sus defensores también entendían que la guerra no estaría limitada a las armas, sino que debería ser un esfuerzo sostenido que involucrara, según sus propias palabras, a "todo el gobierno" y en el que las agencias civiles estuvieran al servicio de objetivos militares -o paramilitares. 
Por más desalentador que fuera el esfuerzo, sus partidarios daban por sentado que estaría respaldado por un consenso político sostenible. Después de todo, Estados Unidos había sido atacado. 
Hoy, ese consenso se está deshilachando conforme los políticos estadounidenses batallan con un presupuesto federal que se está convirtiendo en sí mismo en una larga guerra -con sus propias bajas-. Las líneas de batalla en esta lucha sugieren que existe escaso acuerdo entre las elites políticas respecto de cualquier gasto, mucho menos una larga guerra con compromisos vastos. 
Por cierto, la actual guerra presupuestaria parece responder a antiguas divisiones sobre la visión que Estados Unidos tiene de sí mismo y del mundo. El resultado dista de ser seguro, pero incluso el aislacionismo, una enfermedad norteamericana perenne, parece estar de regreso. 
El aislacionismo es un estribillo familiar en la política exterior estadounidense entre aquellos elementos de la derecha que consideran que Estados Unidos es demasiado bueno para el mundo, así como entre aquellos de la izquierda que consideran que Estados Unidos es una fuerza global destructiva. Pero esta vez, quizá como nunca antes, un impulso aislacionista bipartidario tiene como fuerza motriz el presupuesto. 
Tal como sugieren las emociones hoy en Washington, la aversión a los aumentos impositivos es mucho más profunda que la preocupación por su efecto en el desempeño económico y el crecimiento laboral actuales. En parte, representa una visión fundamental -algunos dirían fundamentalista- de que los impuestos son al gobierno lo que una botella de whisky es a un alcohólico. 
El vínculo entre la falta de voluntad de los políticos para financiar programas domésticos y el compromiso en peligro con "la larga guerra" podría escapársele a aquellos en los círculos de la política exterior de Estados Unidos, pero no al resto del país. Las encuestas de opinión sugieren que los norteamericanos quieren mantener muchos de los programas domésticos "discrecionales" -escuelas, hospitales, infraestructura de transporte, parques recreativos, etc.- que hoy están a punto de ser rebanados en las negociaciones presupuestarias. 
En lugares como el rural condado El Paso, en las llanuras del este de Colorado, lejos del epicentro del debate presupuestario federal, los recortes del gasto están a la orden del día. Los distritos escolares están aumentando el tamaño de las aulas mientras despiden maestros, difieren proyectos de mantenimiento y recortan el servicio de ómnibus escolares. 
No sólo las escuelas públicas de Estados Unidos están empezando a parecer de segunda categoría, sino también su infraestructura, que durante mucho tiempo había sido un motivo de orgullo nacional. ¿Cuántos viajeros hoy en día pueden no percibir la diferencia entre los aeropuertos nuevos y eficientes de Asia y las antigüedades vetustas y atascadas en algunas de las ciudades más importantes de Estados Unidos? 
La guerra presupuestaria no está generando ningún consenso en cuanto a reparar la infraestructura de Estados Unidos, pero sí está empezando a forjar la idea de que Afganistán y Pakistán están lejos de ser los principales intereses nacionales de Estados Unidos. ¿Por qué, pregunta la gente, las escuelas y caminos en Afganistán e Irak son más importantes que los de Colorado o California? 
La manera en que se desarrolle este debate tendrá consecuencias profundas en el modo en que Estados Unidos se desenvuelva en el mundo. Pero también podría afectar la manera en que el mundo reaccione ante el producto de exportación de más rápido crecimiento de Estados Unidos: el consejo no solicitado. 
O pueden temer las consecuencias de no aceptar el consejo (un ofrecimiento que no se puede rechazar, por decirlo así). O, como sucede en muchas de las transacciones diplomáticas de Estados Unidos, aceptar el consejo podría abrir el camino a una mejor relación y a una mayor asistencia. 
¿Qué pasa si los norteamericanos, cansados de los recortes presupuestarios en sus vecindarios, se niegan a respaldar fondos incluso para "la larga guerra"? En ese momento, los altos funcionarios estadounidenses bien podrían llegar a un país, ofrecer consejo y descubrir que nadie se preocupa por escucharlos. 

La renuncia de Estados Unidos al libre comercio 
NEW YORK – La indiferencia y la apatía que se encuentra en Washington tanto del Congreso como del presidente Barack Obama con relación a la Ronda de Doha de negociaciones comerciales multilaterales, así como la alarma y preocupación expresada por los estadistas en otros países acerca de las languidecientes negociaciones, marcan el final de la era post-1945 de liderazgo estadounidense en el libre comercio multilateral. 
La canciller alemana Angela Merkel y el primer ministro británico, David Cameron, se preocuparon lo suficiente como para unirse al presidente Abdullah Gül de Turquía y al presidente Susilo Bambang Yudhoyono de Indonesia en el nombramiento de Peter Sutherland y mi persona como co-presidentes del Grupo de Expertos en Comercio de Alto Nivel en noviembre de 2010. Llevamos a cabo un prestigioso panel en Davos con estos líderes en enero de 2011, donde, con motivo de nuestro Informe Provisional, dimos nuestro apoyo, expresado a todo pulmón, para llevar a feliz término las negociaciones de Doha. 
Además, hace dos semanas, la ONU se reunió nuevamente para tratar los Objetivos de Desarrollo del Milenio (ODM). El octavo objetivo es concerniente a instrumentos tales como comercio y ayuda, y el ODM 8A compromete a las naciones miembros de la ONU a “desarrollar aún más un sistema financiero y de comercio abierto, basado en normas, previsible y no discriminatorio”. 
Pero si bien es cierto que prácticamente todos los países, hasta la fecha, han adoptado Tratados de Libre Comercio preferenciales, también es cierto que Estados Unidos en los últimos tiempos ha sido el líder de esta proliferación. En este punto, el Congreso y el presidente, al parecer, tienen mucho tiempo para discutir TLC bilaterales con Corea del Sur, Colombia y Panamá, como también el Acuerdo Transpacífico de Asociación Económica (TPP), pero no tienen tiempo para negociaciones relativas a la Ronda de Doha de trato no discriminatorio, que está languideciendo en su décimo año de conversaciones. 
Es importante destacar que, no obstante que el discurso del Estado de la Unión de Obama en enero de 2010 al menos mencionó Doha, su discurso en enero de 2011 no lo hizo. Obama se limitó a la promoción de los acuerdos bilaterales pendientes con Colombia y otros países de mercados emergentes. 
El lamentable repliegue de Obama con relación al apoyo a la Ronda de Doha es el resultado de muchos factores y falacias. Estos fueron destacados en una "Carta abierta a Obama" que yo organicé y difundí, con las firmas de aproximadamente 50 de los expertos más influyentes en comercio de la actualidad a nivel mundial, dicha carta insta a un cambio presidencial en la política con relación a Doha. 
El presidente de Estados Unidos, sin embargo, se encuentra cautivo de los sindicatos de trabajadores del país, quienes han abrazado el discurso falso que indica que el comercio con los países pobres aumentaría la cantidad de pobres en EE.UU. mediante la reducción del nivel de salarios. Pero, en realidad, existe abundancia de pruebas a favor del discurso contrario que indica que el cambio tecnológico profundo y rápido, que es ahorrativo en mano de obra, es el que está poniendo presión en los salarios, y que las importaciones de mercancías baratas producidas mediante el uso intensivo de mano de obra, que los trabajadores estadounidenses consumen, son las que en realidad compensan dicha presión. 
Una vez más, los cabilderos de Washington han creído la absurda aseveración de expertos en comercio, como por ejemplo Fred Bergsten quien indica que la ganancia de Doha, tal y como está ahora, alcanza la insignificante suma de aproximadamente $7 mil millones al año. Esto ignora las pérdidas, mucho mayores, que el fracaso de la Ronda de Doha traería consigo; por ejemplo, al menoscabar la credibilidad de la Organización Mundial del Comercio es su calidad de principal garante del comercio internacional basado en normas, y al dejar la liberalización del comercio completamente a merced de la liberalización discriminatoria en virtud de los tratados bilaterales preferenciales. 
La secretaria de Estado Hillary Clinton, por ejemplo, se opuso a la liberalización del comercio, cuando competía contra de Obama por la nominación a la candidatura presidencial, y abogó por una "pausa" en las negociaciones de libre comercio. Ella también interpretó erróneamente al gran economista Paul Samuelson acusándolo de ser proteccionista, cuando el no dijo nada en ese sentido. 
Del mismo modo, ahora que Warren Buffett es considerado como el asesor económico de Obama de más confianza, vale la pena recordar que en 2003 fue él quien elaboró la sorprendente receta que indicaba que de la mejor manera de reducir el déficit comercial de EE.UU. era permitir sólo importaciones que pudieran ser financiadas por las ganancias de las exportaciones. Un sorprendido y solazado Samuelson convocó mi atención a esta idea disparatada. 
Lo que necesitamos hoy en día es que los estadistas más importantes del mundo dejen de andar de puntillas evadiendo el compromiso y se unan en instar a Obama a concluir de manera exitosa la Ronda de Doha. Eso por si solo podría proporcionar el contrapeso a las fuerzas que lo jalan a la dirección equivocada. 

El enloquecimiento de los Estados Unidos 
Los proponentes del enfoque postestadounidense culpan de ello a la crisis financiera de 2008, la prolongada recesión que le siguió y el ascenso constante de China. La mayoría son expertos en relaciones internacionales que ven la geopolítica a través del cristal de la competitividad económica y conciben el mundo como un sube y baja en el que el ascenso de un actor supone necesariamente la caída de otro. 
No obstante, concentrarse en los indicadores económicos ha impedido considerar las implicaciones geopolíticas de una tendencia estadounidense que también se discute frecuentemente, pero por un grupo distinto de expertos: las tasas crecientes de enfermedades mentales graves en el país (que ya han sido elevadas desde hace mucho tiempo). 
Se ha dicho con tanta frecuencia que las enfermedades mentales graves han llegado a niveles "epidémicos" que, al igual que cualquier otro lugar común, la afirmación ha perdido su impacto. Sin embargo, las repercusiones de los trastornos incapacitantes diagnosticados como enfermedades maniaco depresivas (incluyendo la depresión unipolar) y esquizofrenia son muy serias para la política internacional. 
Ha resultado imposible distinguir, biológica o sintomáticamente, las distintas variedades de estos trastornos, que constituyen por lo tanto un espectro continuo – probablemente más de complejidad que de severidad. En efecto, la más común de estas enfermedades, la depresión unipolar, es la menos compleja en términos de sus síntomas, pero también la más mortal: el 20% de los pacientes con depresión se suicidan. 
Tanto las enfermedades maniaco depresivas como la esquizofrenia son trastornos psicóticos que se caracterizan por la pérdida de control del paciente de sus acciones y pensamientos, un estado recurrente en el que no se le puede considerar como un actor con libre albedrío. Los pensamientos suicidas obsesivos y la falta de motivación paralizante también permiten clasificar a los pacientes con depresión como psicóticos. 
Estos trastornos frecuentemente vienen acompañados de complicados delirios –imágenes de la realidad en la que se confunden la información generada por la mente con la que viene del exterior. A menudo se pierde la distinción entre los símbolos y sus referentes y los pacientes comienzan a ver a las personas únicamente como representaciones de una fuerza imaginada. 
Un enorme estudio estadístico, llevado a cabo entre 2001 y 2003 por el Instituto Nacional de Salud Mental de los Estados Unidos (NIMH, por sus siglas en inglés), calcula la prevalencia a lo largo de la vida de depresión grave en los adultos estadounidenses (de los 18 a los 54 años) en más del 16%. En el caso de la esquizofrenia, se calculó que era del 1.7%. 
Estudios realizados entre estudiantes universitarios en Estados Unidos muestran que alrededor del 20% cumplían los criterios para diagnósticos de depresión y ansiedad en 2010, y que en 2012, la proporción era de casi el 25%. Otros estudios han constatado sistemáticamente tasas crecientes de frecuencia en cada nueva generación, y se dice que, si las viejas estadísticas eran erróneas, se debía a que subestimaban la extensión de las enfermedades mentales. 
En vista de las disputas sobre la importancia de los datos disponibles, supongamos que únicamente el 10% de los adultos estadounidenses tienen enfermedades mentales graves. Puesto que se considera que estos trastornos se distribuyen de manera uniforme entre la población, deben afectar a una importante proporción de los encargados del diseño de políticas, altos ejecutivos, educadores y militares de todos los rangos, que serían psicóticos, sufrirían de delirios y carecerían de buen juicio. 
Si se considera sensacionalista decir que la situación es aterradora, podemos añadir que una proporción mucho más alta de la población (cercana al 50% según el estudio del NIMH) sufre de formas menos graves de enfermedades mentales que solo afectan su funcionalidad ocasionalmente. 
Los expertos en epidemiología comparativa han notado algo extraordinario sobre estas enfermedades: solo en los países Occidentales (o más exactamente en las sociedades con tradiciones monoteístas), sobre todo en los países prósperos, existen tasas de prevalencia de esta magnitud. 
Como sostengo en mi reciente libro Mind, Modernity, Madness(Mente, modernidad, locura), el motivo de las altas concentraciones de enfermedades mentales graves en el Occidente desarrollado yace en la naturaleza misma de las sociedades occidentales. El "virus" de la depresión y la esquizofrenia, incluidas sus variedades menos serias, es de origen cultural: la cantidad de opciones que estas sociedades ofrecen en términos de autodefinición e identidad personal hace que muchos de sus miembros queden desorientados y a la deriva. 
Los Estados Unidos ofrecen la gama más amplia para la autodefinición personal; también son líderes mundiales en materia de enfermedades que afectan el juicio. A menos que se tome en serio y se atienda de manera eficaz la creciente prevalencia de psicopatologías graves, es probable que se convierta en el único indicador de liderazgo estadounidense. 

La deficiente política exterior de Obama 
PARÍS – La de evaluar los resultados de la política exterior de un Presidente americano después de un mandato no es una tarea fácil, dadas la compleja situación estratégica y diplomática y las importantes limitaciones interiores que afronta todo Presidente de los EEE.UU. No obstante, antes de que se celebren las elecciones presidenciales de noviembre, es importante distinguir las fuerzas que han modelado la política exterior de Obama y evaluar su gestión de ellas. 
Obama cumplió su promesa de retirar las fuerzas americanas del Iraq durante su primer mandato, pero esa iniciativa resultó ser una derrota estratégica, dada la en gran medida disminuida influencia política de los Estados Unidos en el Iraq. De hecho, el gobierno del Primer Ministro Nouri Al Maliki está volviéndose cada vez más un aliado del Irán. 
En cambio, Obama amplió la guerra del Afganistán, que consideró una guerra necesaria, y puso a los talibanes a la defensiva, pero los EE.UU. empezarán a retirar tropas a partir de 2014 sin haber determinado una solución política en consonancia con sus intereses. 
Las relaciones EE.UU.-Pakistán han vuelto a su nivel anterior al 11 de septiembre de 2001, en el que la desconfianza mutua reduce al mínimo la cooperación. De hecho, en todas las amenazas estratégicas a la seguridad de los EE.UU que Obama heredó –el Irán, Corea del Norte, el Iraq, el Afganistán, el Pakistán y el conflicto palestino-israelí– no ha conseguido prácticamente resultado político importante alguno. 
Pese a la hábil reacción de Obama ante la “primavera árabe”, la única sorpresa estratégica que ha afrontado como Presidente, su crédito en el mundo musulmán ha disminuido continuamente. No ha cumplido la promesa fundamental del discursó que pronunció en El Cairo en 2009: “conseguir un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo”. 
Además, las gestiones de Obama para mejorar las relaciones con Rusia, representadas en el Tratado sobre la reducción de las armas estratégicas (START), no propició un auténtico replanteamiento de las vínculos bilaterales, en gran medida porque unos dirigentes rusos cada vez más de estilo soviético desconfían de una clase dirigente de los EE.UU. que sigue considerando un enemigo a Rusia. Y la relación EE.UU.-China se ha deteriorado, pues los Estados Unidos están intentando afrontar estratégicamente el ascenso de China: por ejemplo, mediante acuerdos comerciales regionales y una mayor presencia militar en Asia. 
Respecto de las cuestiones multilaterales, la actuación de Obama es igualmente mediocre. Después de comprometerse a aplicar una reducción del 17 por ciento de las emisiones de gases que provocan el efecto de invernadero hasta 2020 y pese a su declaración de que no toleraría la inacción en ese sector, dejó, sencillamente, de plantear esa cuestión después de la aplastante victoria de los republicanos en las elecciones de mitad de período de 2010. 
Asimismo, la presión interior ha hecho que Obama desatendiera las cuestiones comerciales. Los EE.UU. son responsables en gran medida del fracaso de la Ronda de Doha de negociaciones comerciales municipales. 
El único avance importante de Obama en materia de política exterior ha sido el de liberar a los EE.UU. de la sujeción a la “guerra mundial contra el terror”. Deshacerse de la maniquea retórica de esa “guerra” permitió a los EE.UU. recuperar la legitimidad política que el ex Presidente George W. Bush había perdido, sin perder su crédito estratégico. 
Después de la guerra de Vietnam, Jimmy Carter abrigó la esperanza de cambiar la política establecida de los EE.UU., pero las medidas adoptadas por su gobierno, incluidos graves errores en el Irán y el Afganistán, hicieron parecer a los EE.UU. débiles e indecisos. Si bien las políticas de Obama no han debilitado la reputación internacional de los Estados Unidos, tampoco han propiciado logros como el acercamiento a China de Richard Nixon, a causa de lo que podemos denominar un pragmatismo dogmático subyacente: la insistencia en evitar lo peor, en lugar de esforzarse por conseguir lo mejor. 
Además, Obama ha afrontado importantes limitaciones, incluida la crisis económica mundial, la polarización política interior, un Congreso hostil y el ascenso de potencias que necesitan a los EE.UU., pero no están dispuestas a aceptar su dominio. A consecuencia de ello, no ha conseguido cambiar realidades estratégicas mediante, por ejemplo, la conciliación de los intereses en sentido amplio de los Estados Unidos y los del Irán (enemigo declarado), del Pakistán (“amiguenemigo”) e Israel (aliado decisivo). 
Las inestables coaliciones en el Irán impiden unas negociaciones en serio entre los dos países, mientras que la fragmentación política en el Pakistán obstaculiza en gran medida la política de los EE.UU. en ese país. Y la fragilidad de la coalición gobernante en Israel, combinada con un fuerte apoyo del Congreso al Primer Ministro, Benyamin Netanyahu, hace difícil influir en las políticas del país, pese a las importantes repercusiones de Ísrael en la estrategia de los EE.UU. en el mundo árabe. 
Cualquier acuerdo con el Irán requeriría el consentimiento de Israel y de los países del Golfo, que no comparten los mismos objetivos. Y los EE.UU. no pueden alcanzar un acuerdo con el Pakistán sin el consentimiento de la India, que los Estados Unidos no podrían forzar, sobre todo porque depende de la India para contrapesar la influencia en aumento de China en Asia. 
Con Israel, los términos son aparentemente más simples: a cambio de una mayor garantía de seguridad por parte de los EE.UU, Israel aceptaría la creación de un Estado palestino basado en las fronteras de 1967, pero Israel es también un asunto político interior decisivo en los EE.UU.; de hecho cualquier distanciamiento de Israel es inaceptable para la mayoría de los americanos. 
Si bien no se puede calificar de decepcionante el primer mandato de Obama, sus logros, pese a no ser triviales, han sido limitados. Si consigue un segundo mandato, es probable que le resulte cada vez más difícil ganar jugando a no perder. 


El crecimiento de los Estados Unidos en la próxima década 
El crecimiento del PIB en los siguientes diez años reflejará el muy positivo efecto de la recuperación definitiva de la profunda desaceleración actual, combinada con un aumento inferior a la tendencia del potencial de producción de la economía a pleno empleo. Cuando sumo todos los componentes principales, llego a la conclusión de que el crecimiento anual en la siguiente década probablemente será de alrededor de 1.9%, aproximadamente el mismo que la tasa promedio de los últimos diez años. 
Voy a hacer la suposición optimista pero verosímil de que la economía se recuperará completamente en la siguiente década, y la tasa de desempleo se reducirá del 10% actual a alrededor del 5%. El retorno a una situación de pleno empleo también disminuirá el número de personas que, desalentadas por saber que no hay empleos que requieran sus habilidades, han dejado de buscar trabajo (y por consiguiente no cuentan como desempleados). 
Esa recuperación cíclica del empleo provocará un crecimiento del PIB de alrededor del 13% en la siguiente década, o un promedio de 1.2% anual. Ello representa un viraje considerable respecto del decenio pasado, cuando la tasa de desempleo aumentó de 4% a 10% y la tasa de participación de la fuerza laboral cayó de 67% a 65%, reduciendo el PIB en aproximadamente un 1.6% por año. 
El crecimiento del PIB potencial reflejará el incremento estructural de la fuerza laboral, el aumento del capital social y la mejora de la productividad multifactorial (es decir, el cambio en la producción que resulta de las mejoras tecnológicas más que de los aumentos del trabajo y el capital). Aunque hay incertidumbre sobre cada uno de estos componentes del crecimiento, es improbable que su desempeño en los siguientes años sea tan bueno como en las décadas recientes. 
Un crecimiento más lento de la población y una disminución de la tasa de participación de la fuerza laboral provocada por la demografía reducirán el aumento del empleo. En efecto, el Departamento del Trabajo estadounidense recientemente pronosticó que la fuerza laboral crecería solamente en un 8% entre 2008 y 2018, por debajo del 12% de los diez años previos. 
Si bien el capital social se beneficiará de una tasa más alta de ahorros de los hogares, el aumento será contrarrestado por más ahorro negativo del gobierno debido a que el déficit presupuestal sigue siendo alto. La renuencia de los inversionistas extranjeros a seguir acumulando activos en dólares provocará una menor afluencia de capital del resto del mundo. 
Finalmente, el cambio en el PIB potencial dependerá de lo que suceda con la tasa de cambio de la productividad multifactorial –es decir, el cambio en la producción que resulta de cambios en la tecnología y en los procesos de producción. De acuerdo con la OCDE, la productividad multifactorial de los Estados Unidos aumentó a una tasa anual relativamente estable de alrededor de 0.75% entre 1985 y 2000, y luego se disparó a un 1.4% anual de 2001 a 2008. 
Supongamos un crecimiento más lento de la fuerza laboral que el de la década pasada, ningún aumento de la productividad debido a la acumulación de capital, y que una disminución del crecimiento de la productividad multifactorial respecto a su promedio previo a 2000 implica un crecimiento anual del PIB potencial de tan sólo un 1.4%. Estos supuestos conservadores sobre el PIB potencial combinados con el efecto del repunte cíclico –se estima un aumento anual real en el PIB del 1.2%- producirían un aumento real del PIB a una tasa promedio anual de 2.6%, lo que sería considerablemente mayor a la tasa del 1.9% de la década que finalizó en 2009. 
No obstante, no toda la producción adicional de la siguiente década se quedará en los Estados Unidos. Si el déficit comercial se reduce en un 3% del PIB de aquí a finales de la década, el consecuente aumento de las exportaciones y la disminución de las importaciones reduciría la producción disponible para el consumo y la inversión en los Estados Unidos en alrededor de un 0.3% anual. 
El efecto de una disminución del dólar durante la siguiente década sería igualmente importante. Si el valor real del dólar, ponderado en función del comercio, baja en un 25% en el decenio próximo, y el efecto total de ese descenso se refleja en los precios de las importaciones, el aumento de los costos de éstas reduciría el crecimiento de los ingresos estadounidenses reales en alrededor de un 0.4% anual. 
Estos dos efectos internacionales dejarían un crecimiento neto anual de productos y servicios reales disponibles para el consumo y la inversión estadounidense –tanto de los producidos al interior como de los importados- de apenas un 1.9%, que no implica ningún cambio respecto el decenio pasado. Durante aquellos años, el aumento en el volumen neto de las importaciones solamente equilibró el efecto de la caída del dólar en el costo total de las importaciones. 
Hay, por supuesto, serios riesgos de inconvenientes en este pronóstico, especialmente si el déficit fiscal sigue estando alto o si las políticas fiscales adversas deprimen el aumento de la productividad. El gobierno debería considerar las previsiones débiles de los diez años próximos como advertencia y razón para concentrarse en políticas que reduzcan el déficit fiscal y fortalezcan los incentivos para el crecimiento. 

El control de las armas después de lo sucedido en Newtown 
NUEVA YORK – El brutal asesinato de 20 niños y siete adultos en Newtown (Connecticut) nos sacude las entrañas como personas y requiere una respuesta como ciudadanos. Los Estados Unidos parecen ir tambaleándose de un asesinato en masa a otro: más o menos, uno al mes tan sólo este año. 
Después de una matanza particularmente horrible en 1996, un nuevo Primer Ministro, John Howard, declaró que ya bastaba. Emprendió una severa campaña sobre la propiedad de armas y obligó a los aspirantes a propietarios de armas a someterse a un riguroso proceso de solicitud y a documentar las razones por las que necesitarían un arma. 
Ahora las condiciones para poseer un arma en Australia son muy estrictas y el proceso de registro y aprobación puede durar un año o más. El gobierno de Howard aplicó también una rigurosa política de “recompra”, para permitir al Estado comprar las armas ya poseídas por el público. 
Si bien la delincuencia violenta no se ha acabado en Australia, desde 1996 los asesinatos han disminuido y –lo que es aun más espectacular– no ha habido un solo tiroteo en masa en el que tres o más personas murieran (definición utilizada en muchos estudios de esos sucesos). Antes de la campaña, había habido 13 de esas matanzas en 18 años. 
Sin embargo, los EE.UU. siguen negándose a actuar, aun después de la serie de incidentes espeluznantes de este año: la matanza en un cine de Colorado, un ataque a una comunidad sij en Milwaukee, otros en un centro comercial en Oregón y muchos más antes de la despiadada matanza de niños de primero de primaria y personal docente en Newtown. 
No cabe la menor duda de que algunas sociedades están más inmersas en la violencia que otras, aun teniendo en cuenta factores evidentes como los niveles de ingresos y de instrucción. La tasa de homicidios en los EE.UU. es unas cuatro veces la de sociedades comparables de la Europa occidental y las de Latinoamérica son incluso mayores (y espectacularmente superiores a las de los países asiáticos con un nivel de ingresos más o menos comparables). 
Los EE.UU. y los países latinoamericanos son, todos ellos, sociedades de “conquista”, en las que los europeos gobernaron sociedades multirraciales. En muchos de esos países, incluidos los EE.UU., los conquistadores europeos y sus descendientes casi arrasaron las poblaciones indígenas, en parte mediante las enfermedades, pero también mediante la guerra, el hambre, las “marchas de la muerte” y los trabajos forzados. 
En los EE.UU. y en muchos países latinoamericanos, la trata de seres humanos provocó también violencia en masa. Los esclavos –y generaciones de sus descendientes– padecieron matanzas de forma habitual. 
Los EE.UU. nacieron en una rebelión contra el poder imperial británico. Así, pues, el derecho de los ciudadanos a organizar milicias para luchar contra la tiranía estatal fue una idea fundacional del nuevo país, consagrada en la Segunda Enmienda de la Constitución de los EE.UU., según la cual, como un país necesita una milicia bien regulada, los ciudadanos tienen derecho a portar armas. 
Como las milicias de ciudadanos son anacrónicas, ahora los propietarios de armas recurren a la segunda enmienda para defender la propiedad individual de armas, como si ofreciera en cierto modo una protección contra la tiranía. Un Tribunal Supremo imprudente y de derechas ha estado de acuerdo con ellos. 
Pero, en lugar de la protección de la libertad, hoy en día los americanos están padeciendo derramamientos de sangre en masa y miedo. La afirmación de que la propiedad de armas garantiza la libertad es particularmente absurda, en vista de que la mayoría de las democracias pujantes del mundo han adoptado desde hace mucho medidas severas contra la propiedad privada de armas. 
Dicho de forma sencilla, la libertad en el siglo XXI no depende de una propiedad de armas no regulada. De hecho, la tradición de las armas de los EE.UU. es una amenaza a la libertad, después del asesinato de un presidente, un senador y otros dirigentes públicos y de un sinfín de intentos de asesinato contra funcionarios públicos en los últimos decenios. 
Sin embargo, la costumbre de la posesión de armas en los EE.UU. sigue siendo tan fuerte como poco documentada. Los Estados Unidos van tambaleándose de un desastre provocado por tiroteo al siguiente y en casi todas las ocasiones los políticos se apresuran a declarar su constante devoción a la propiedad de armas no regulada. 
El tiroteo en Newtown no sólo fue particularmente espantoso y desgarrador, sino que, además, formó parte de un modelo cada vez más común: una clase concreta de asesinato-suicidio que los psicólogos y los psiquiatras han estudiado detenidamente. 
Los perpetradores no son delincuentes endurecidos; muchos de ellos no tienen antecedentes delictivos. Son lastimosos, trastornados y con frecuencia han peleado con la inestabilidad mental durante gran parte de su vida. 
Los Estados Unidos ya han sufrido unos 30 tiroteos en masa a lo largo de los 30 últimos años, incluidos los mortíferos doce de este año; cada uno de ellos es una tragedia que revuelve las entrañas para muchas familias. Y, sin embargo, todas las veces los propietarios de armas gritan que, si no pueden comprar armas de asalto y estuches de cien balas, se eliminará la libertad. 
Con el baño de sangre de Newtown ha llegado el momento de dejar de alentar ese frenesí por las armas. Australia y otros países brindan modelos de cómo hacerlo: regular y limitar la propiedad de armas a los usos aprobados. 

El momento G-Cero de Estados Unidos 
NUEVA YORK - La crisis financiera de 2008 marcó el fin del orden mundial tal como lo conocíamos. Ya cercanos a la próxima cumbre del G-8, es imposible pasar por alto el hecho de que, por primera vez en siete décadas, Estados Unidos no puede manejar la agenda internacional o dar liderazgo mundial en todos y cada uno de los más acuciantes problemas de la actualidad. 
De hecho, ha limitado su presencia en el extranjero al negarse a contribuir a un rescate de la eurozona, intervenir en Siria o usar la fuerza para contener el desarrollo nuclear de Irán (a pesar del decidido apoyo israelí). El presidente Barack Obama terminó oficialmente la guerra en Irak y está retirando tropas estadounidenses de Afganistán a un ritmo limitado sólo por la necesidad de salvar las apariencias. 
En pocas palabras, puede que la política exterior estadounidense siga tan activa como siempre, pero está reduciendo sus dimensiones y volviéndose cada vez más exigente respecto a sus prioridades. Como resultado, es inevitable que muchos desafíos globales (el cambio climático, el comercio, la escasez de recursos, la seguridad internacional, la guerra cibernética y la proliferación nuclear, por nombrar unos pocos) vayan intensificándose cada vez más. 
Bienvenidos al mundo G-Cero, un ambiente más turbulento e incierto en el que es tarea de todos la coordinación ante los grandes problemas de la política mundial. Paradójicamente, si bien sobrecogedor, este nuevo mundo es menos complicado para EE.UU... de hecho, le ofrece nuevas oportunidades y no le resulta del todo negativo si juega bien sus cartas. 
Sus gastos de defensa representan casi la mitad del total global y superan a los de los siguientes 17 países juntos. El dólar sigue siendo la moneda de reserva del mundo y la lucha de los inversionistas por adquirir deuda del gobierno estadounidense en cada pico de la crisis desde el año 2008 ha puesto de relieve su carácter de refugio seguro (incluso en crisis que Estados Unidos mismo ha causado). 
Asimismo, el país sigue siendo líder en espíritu empresarial, investigación y desarrollo, educación superior e innovación tecnológica. Más aún, hoy por hoy es el mayor productor de gas natural y exportador de calorías del mundo, lo que ha reducido su vulnerabilidad a los impactos de los precios o la escasez de alimentos. 
Ningún país rivaliza con Estados Unidos en cuanto a la promoción del imperio de la ley, la democracia liberal, la transparencia y la libre empresa. Si bien otros países sin duda apoyan estos valores, sólo EE.UU. ha tenido la disposición, las condiciones y el tamaño para garantizar que prevalezcan. 
Mientras aumentan la importancia económica y la influencia regional de China, sus vecinos intentan profundizar los lazos con EE.UU. Japón, Australia, Indonesia y Taiwán han firmado recientemente tratados comerciales y de seguridad con la superpotencia americana. Hasta Birmania se ha sumado, reanudando relaciones diplomáticas al tiempo que intenta apartarse de la sombra de China. 
Como resultado, tiene la oportunidad de actuar con mayor precisión en función de sus propios intereses. Dar menos liderazgo permite a EE.UU. sopesar los costes de oportunidad antes de emprender acciones y seleccionar los temas y circunstancias que mejor le convengan. 
De hecho, sus ventajas en el corto plazo suponen el mayor obstáculo para sus perspectivas de largo plazo. Llamemos a esto "la maldición del refugio seguro": en tanto y cuanto EE.UU. siga siendo el puerto más seguro en cualquier situación tormentosa, no enfrenta presiones inmediatas para hacer frente a sus debilidades. 
Sin embargo, en el largo plazo sus autoridades deben lograr avances de manera continua hacia el restablecimiento de la confianza en la buena salud fiscal de la nación, reduciendo áreas "políticamente sagradas" como la seguridad social, Medicare, y la defensa. Los funcionarios tendrán que dejar de lado los motivos cortoplacistas y la ortodoxia de los partidos para reforzar la decadente infraestructura del país, reformar sus sistemas educativos y migratorios, e impulsar una consolidación fiscal de largo plazo. 
Pero, al buscar protegerse de los riesgos de sufrir situaciones calamidades, esas mismas ventajas le permiten posponer las cosas. Los políticos estadounidenses tienen que reconocer la nueva realidad G-Cero y reconstruir las fortalezas internas del país, aunque solo sea de forma gradual. 
Por lo general, el sistema político de Estados Unidos funciona bien en situaciones de crisis. Sin embargo, gracias a sus ventajas remanentes en un mundo sin líderes, no tiene por qué esperar a una crisis para emprender acciones. 

Las casas de naipes de Estados Unidos 
Hay veces en las que haber tenido razón no reporta ningún placer. Durante varios años, sostuve que la economía de Estados Unidos estaba siendo sustentada por una burbuja inmobiliaria que había reemplazado a la burbuja del mercado accionario de los años 1990. 
Como dijo de manera genial uno de mis antecesores en el cargo de presidente del Consejo de Asesores Económicos del presidente de Estados Unidos, “lo que no es sostenible no se sostiene”. Los economistas, a diferencia de quienes se ganan la vida apostando con acciones, no se declaran capaces de predecir cuándo llegará el día del ajuste de cuentas, mucho menos de identificar el fenómeno que derribará la casa de naipes. 
Al observar el derrumbe del mercado de hipotecas de alto riesgo, algunos dicen “No hay que preocuparse, es sólo un problema en el sector inmobiliario”. Pero esto desestima el papel clave que el sector de la vivienda ha desempeñado recientemente en la economía norteamericana, con una inversión directa en bienes raíces y dinero obtenido de las casas a través de la refinanciación de hipotecas que representan entre las dos terceras partes y las tres cuartas partes del crecimiento en los últimos seis años. 
Los precios en auge de la vivienda les dieron a los norteamericanos la confianza, y los medios financieros, para gastar más que sus ingresos. La tasa de ahorro de los hogares norteamericanos estaba en niveles que no se veían desde la Gran Depresión, ya sea negativa o nula. 
Con las tasas de interés más altas que deprimen los precios de la vivienda, el juego terminó. A medida que Estados Unidos pase, digamos, a una tasa de ahorro del 4% (todavía baja según los parámetros normales), la demanda adicional se debilitará y, con ella, la economía. 
Las tasas de interés que marcaron un mínimo récord en 2001, 2002 y 2003 no hicieron que los norteamericanos invirtieran más –ya había capacidad en exceso-. En cambio, el dinero fácil estimuló la economía induciendo a los hogares a refinanciar sus hipotecas, y gastar parte de su capital. 
Pero esto es lo que Alan Greenspan incitó a hacer a los norteamericanos. Cuando las hipotecas normales no cebaban lo suficiente la bomba, los alentó a tomar hipotecas a tasa variable –en un momento en que las tasas de interés no podían más que subir. 
Los prestadores rapaces fueron un paso más allá y ofrecieron créditos de amortización negativa, de manera que la cantidad debida aumentaba año tras año. En algún momento en el futuro, los pagos aumentarían, pero a los prestatarios les decían, nuevamente, que no se preocuparan: los precios de la vivienda subirían más rápido, lo que facilitaría la refinanciación con otro crédito de amortización negativa. 
Estados Unidos logró transferir las hipotecas malas por un valor de cientos de miles de millones de dólares a inversores (incluso bancos) en todo el mundo. Ellos enterraron las hipotecas malas en instrumentos complicados, las enterraron tan profundo que nadie sabía exactamente cuán malas eran y nadie podía calcular cómo ponerles un nuevo precio rápidamente. 
Para bien de todos (por supuesto, nunca es para satisfacer sus propios intereses egoístas), arguyeron que era necesario un rescate. Si bien el Tesoro de Estados Unidos y el FMI advirtieron que los países del este de Asia enfrentaban crisis financieras hace diez años por los riesgos de los rescates y les dijeron que no aumentaran sus tasas de interés, Estados Unidos ignoró sus propios consejos sobre los peligrosos efectos morales, compró miles de millones en hipotecas y bajó las tasas de interés. 
Sin embargo, las tasas de interés a corto plazo más bajas condujeron a tasas de interés a mediano plazo más altas, que son más relevantes para el mercado hipotecario, quizá por los crecientes temores sobre presiones inflacionarias. Tal vez tenga sentido que los bancos centrales (o Fannie Mae, la principal compañía hipotecaria de Estados Unidos patrocinada por el gobierno) compren cauciones respaldadas por hipotecas para ayudar a darle liquidez al mercado. 
La securitización, con todas sus ventajas en la distribución del riesgo, tiene tres problemas que no se previeron de manera adecuada. Si bien implicó que los bancos norteamericanos no resultaran tan afectados como lo habrían estado sin ella, las malas prácticas de préstamo de Estados Unidos tuvieron efectos globales. 
Es más, la securitización contribuyó al mal préstamo: en los viejos tiempos, los bancos que generaban malos préstamos asumían las consecuencias; en el nuevo mundo de la securitización, los generadores pueden transferirle los préstamos a otros. 
En los viejos tiempos, cuando a los prestatarios les resultaba imposible efectuar sus pagos, se reestructuraban las hipotecas; las ejecuciones eran malas tanto para el prestatario como para el prestador. La securitización hizo que la reestructuración de la deuda resultara difícil, si no imposible. 
Con hipotecas que representan el 95% o más del valor de la vivienda, la reestructuración de la deuda no será fácil. Lo que se necesita es darles a los individuos altamente endeudados una manera expeditiva de empezar de nuevo –por ejemplo, una cláusula de bancarrota especial que les permita recuperar, digamos, el 75% del capital que originalmente invirtieron en la vivienda, y que los prestadores asuman el costo. 
Hay muchas lecciones para Estados Unidos, y el resto del mundo; pero entre ellas figura la necesidad de una mayor regulación del sector financiero, especialmente una mejor protección contra el crédito rapaz, y más transparencia. 


Los aliados islamistas de conveniencia de de los Estados Unidos 
Ahora la misma coalición de intervencionistas izquierdistas y neoconservadores americanos que promovió dichas guerras está presionando para que se lancen ataques punitivos en Siria sin reflexionar sobre el hecho de que la política de los EE.UU. haya acabado fortaleciendo a los islamistas y fomentando el antiamericanismo. De hecho, el resultado de la última “intervención humanitaria” ha sido claramente contraproducente, al convertir a Libia en un caldo de cultivo para militantes transnacionales. 
Como pone de relieve el intenso debate habido en los EE.UU. sobre la propuesta de utilización de la fuerza militar por parte del Presidente Barack Obama, el objeto de la presión en pro del ataque a Siria no es el de defender el interés nacional de los Estados Unidos. Más bien el deseo de proteger el “crédito” de los EE.UU. ha pasado a ser el último refugio de quienes desean otra guerra en Oriente Medio. 
Si se eliminara del debate el “crédito” y se centrara la atención directamente en hacer avanzar a largo plazo los intereses de los EE.UU., quedaría claro que un ataque a Siria podría no brindar siquiera beneficios geopolíticos temporales. A largo plazo, desencadenaría importantes consecuencias no deseadas, entre ellas una división “suave” de Siria al estilo del Iraq y la creación de un refugio para extremistas que se extendiera por gran parte de la Siria septentrional controlada por los islamistas y las zonas suníes del Iraq. 
De hecho, un ataque aumentaría con la mayor probabilidad la dependencia de los Estados Unidos respecto de indeseables gobernantes islamistas en países comprendidos desde Arabia Saudí hasta Qatar, pasando por Turquía y los Emiratos Árabes Unidos. Algunos monarcas árabes se han comprometido a financiar el ataque de los EE.UU., inversión que recuperarían fácilmente, pues, como se ha hablado de guerra, los precios del petróleo ya han subido. 
Los grupos del tipo de Al Qaeda ya han ganado terreno en Oriente Medio y en el norte de África como resultado no deseado de las políticas de los EE.UU., lo que ha creado condiciones favorables para un mayor terrorismo internacional en los próximos años. La invasión y la ocupación del Iraq por los EE.UU., por ejemplo, brindó una importante oportunidad a Al Qaeda, cuyos afiliados representan la lucha suní contra el gobierno dominado por los chiíes. 
Asimismo, el cambio de régimen en Libia contribuyó al ascenso de todos los militantes vinculados con Al Qaeda, lo que propició el asesinato en Bengasi del embajador de los EE.UU. Se ha impuesto un sistema basado en la sharía (ley islámica), las violaciones de los derechos humanos son legión y el movimiento transfronterizo de armas y militantes ha socavado la seguridad de los países vecinos de Libia. 
Entretanto, el apoyo de los Estados Unidos a los regímenes del Yemen y de Arabia Saudí ha contribuido al ascenso de Al Qaeda en la península Arábiga. En algunas zonas del Yemen meridional, una organización afiliada a Al Qaeda, Ansar Al Sharia, hace de gobierno de facto. 
En Siria, donde grandes extensiones del territorio están ya bajo control islamista y el Frente Al Nusra está eclipsando al Ejercito Sirio Libre, que respaldan los EE.UU., el gobierno de Obama está contemplando la amarga cosecha de sus opciones políticas anteriores. Ahora los ataques aéreos no haría sino empeorar la situación al socavar la legitimidad del Ejército Sirio Libre en las bases y ayudar a las fuerzas islamistas. 
Más al Este, los EE.UU. desean una salida “honorable” del Afganistán, la guerra más larga de su historia, mediante un acuerdo de paz con los talibanes, sus principales oponentes en el campo de batalla. Al intentar cooptar a los talibanes, medida cuyo resultado ha sido el establecimiento por éstos de lo que equivale a una misión diplomática en Doha (Qatar), los EE.UU. están concediendo legitimidad a una milicia de matones que aplica métodos medievales en las zonas que controla. 
Los coqueteos de los Estados Unidos con fuerzas políticas –y gobiernos– proislamistas se han debido a la idea de que la capa del islam contribuye a proteger el crédito de unos dirigentes a los que, de lo contrario, se consideraría marionetas extranjeras. Eso no dará resultado, sencillamente, ni siquiera a corto plazo. 
A largo plazo, los EE.UU. no ganarán nada –y arriesgarán mucho– si siguen respaldando a jeques del petróleo que financian a grupos extremistas musulmanes y madrasas desde las Filipinas y la India hasta Sudáfrica y Venezuela. Al apoyar a los gobernantes islamistas, los EE.UU. están contribuyendo a una tendencia evidente desde el Magreb hasta los páramos del Afganistán y del Pakistán: musulmanes que matan a musulmanes. 
La política americana ha contribuido también a un conflicto en aumento entre fuerzas islamistas y laicas en los países musulmanes. La mejor ilustración de ello es Turquía, donde Obama ha pasado por alto las medidas adoptadas con mano dura por el Primer Ministro, Recep Tayyip Erdoğan, para anular la libertad de expresión y convertirse en un sultán del siglo XXI. 
Allí y en otros sitios, los EE.UU., motivados por el objetivo geopolítico más amplio de contener al Irán chií y sus aliados regionales, han aceptado a gobernantes suníes rebosantes de fanatismo religioso y político, pese a que representan una amenaza transnacional a los valores de la libertad y del laicismo. Además, es probable que el choque dentro del islam sea desestabilizador para esa región y contraproducente para los intereses del mundo libre. 
Sobre ese fondo, Obama debería atender a la doctrina propuesta en 1991 por el general Colin Powell, según la cual los EE.UU. deben utilizar la fuerza militar sólo cuando esté en juego un interés decisivo para la segundad nacional, el objetivo estratégico sea claro y alcanzable, los beneficios sean probablemente mayores que los costos, se puedan limitar las circunstancias adversas, se haya obtenido un amplio apoyo internacional e interno y se haya formulado una estrategia de salida convincente. 
Dada la ejecutoria de los EE.UU. desde que se formuló dicha doctrina, se debería añadir otro criterio: el de que los beneficiarios principales de la intervención militar no sean enemigos mortales de los Estados Unidos. 

La guerra a distancia 
BRUSELAS – En 1936, el poeta estadounidense Carl Sandburg escribió un verso lleno de esperanza: “Algún día declararán una guerra y nadie irá”. 
Durante la presidencia de Barack Obama, se ha dado un abrupto aumento de la cantidad de ataques teledirigidos lanzados por Estados Unidos, que según algunos informes ya superan los 300 sólo en Pakistán. En marzo de 2011, la Fuerza Aérea de los Estados Unidos llegó a un punto de inflexión cuando, por primera vez en su historia, entrenó a más pilotos para actuar como controladores de aviones no tripulados que para otras tareas. 
Para un piloto encargado de teledirigir drones sobre Yemen manipulando un mando a distancia en Nevada, el umbral que debe superar para apretar el gatillo es peligrosamente bajo. Matar se convierte en un trabajo más, después del cual tal vez se vaya a jugar una partida de bolos o a pasar una velada tranquila en casa. 
Pero en el otro extremo, el mero sonido de los aviones no tripulados aterroriza a poblaciones enteras y hace saber tanto a enemigos como a civiles que están siendo observados y que pueden ser blanco de un ataque en cualquier momento (lo que les da a los reclutadores de terroristas un argumento servido en bandeja). 
Después de todo, países como Pakistán, Yemen y Somalia no están dentro de zonas de guerra declarada. Además, para que una operación en la que un Estado mata a personas fuera del contexto de una guerra sea legal, se debe demostrar que es absolutamente necesaria para salvar vidas y debe realizarse en defensa propia, con posterioridad a un ataque, o en defensa propia en anticipación de una amenaza inmediata, cuando no se disponga del tiempo necesario para discutir alternativas no letales. 
Tampoco hay pruebas que demuestren que cualquiera de los presuntos terroristas a los que en estos últimos años se mató fuera de zonas de guerra declarada representara una amenaza tan inmediata contra la vida de ciudadanos estadounidenses que no hubiera más alternativa que matarlo en forma preventiva y premeditada. A menos que el gobierno estadounidense pueda demostrar lo contrario en cada uno de los casos, a los ataques teledirigidos de Estados Unidos en países como Pakistán o Yemen hay que llamarlos por su nombre: ejecuciones extrajudiciales. 
El asesor legal del Departamento de Estado de los Estados Unidos, Harold Koh, no está de acuerdo con esta caracterización, ya que desde su punto de vista, Estados Unidos está librando un “conflicto armado [a escala mundial] con Al Qaeda y con los talibanes y sus fuerzas asociadas”. De modo que, según Koh, los ataques con aviones no tripulados son parte de una guerra global que se combate tanto en zonas de guerra declarada como en países que no están en guerra; y por consiguiente, son legales. 
Los ataques deben ser proporcionales, estratégicamente necesarios y públicamente justificados; además, la prevención de daños a la población civil debe ser prioridad número uno. Ante el menor indicio de que se ha cometido una ilegalidad, se deberá iniciar una investigación, juzgar a los perpetradores y compensar a las víctimas. 
Como la mayor parte de la información sobre estos ataques está clasificada, no hay forma de saber si todos los objetivos atacados participaban directamente en actividades hostiles. Y aunque la cantidad de bajas civiles (según la definición oficial) realmente haya sido cero o inferior a diez, como afirma el gobierno de Obama, esta afirmación descansa sobre el supuesto de que todo varón en edad de combatir muerto en un ataque teledirigido era un militante, a menos que con posterioridad a su muerte el trabajo de inteligencia demuestre lo contrario. 
Las facultades de derecho de la Universidad de Stanford y la Universidad de Nueva York publicaron hace poco un informe según el cual, en realidad, hasta el 75% de todas las víctimas de ataques teledirigidos entre 2008 y 2011 pueden haber sido civiles. Otras fuentes calculan un porcentaje inferior, 30%, pero aun así la cifra es alarmante. 
Las operaciones con aviones no tripulados están a cargo de la CIA, una organización cuyas actividades están envueltas en un manto de misterio. Y a diferencia del personal militar, los agentes de la CIA gozan de una amplia inmunidad contraria al derecho internacional. 
Sin un aumento de la transparencia en lo concerniente con el programa de aviones no tripulados de Estados Unidos, no es posible declarar que sea legal, tanto si los ataques se producen dentro como si se producen fuera de un contexto de conflicto armado. Mientras Estados Unidos siga ocultando información al resto del mundo, es posible que se cometan actos ilegales (y tal vez crímenes de guerra) con total impunidad. 
Así como en todo el mundo la ciudadanía está demandando una mayor responsabilidad en materia económica y financiera, también hay que ejercer más presión sobre Estados Unidos para que demuestre que su programa de aviones no tripulados es necesario y legal o, en su defecto, que le ponga fin inmediatamente. Algunas víctimas de ataques teledirigidos, sus familiares y organizaciones civiles han comenzado a alzar la voz y emprender acciones legales contra el cuestionable programa de aviones no tripulados de los Estados Unidos, y más personas deberían hacer lo mismo. 
Mientras tanto, cada nuevo ataque teledirigido no solamente obrará en detrimento de los derechos humanos y del derecho humanitario internacional, sino que además agrandará un vacío legal que otros gobiernos y grupos armados no dudarán en aprovechar. El programa estadounidense de aviones no tripulados no ayuda a que el mundo sea un lugar más seguro, sino que crea un entorno donde casi en cualquier momento y lugar pueden producirse matanzas ilegales que constituyen una violación del derecho humano fundamental a no ser privado de la propia vida en forma arbitraria. 

Los años de la plaga de langostas en Estados Unidos 
BERKELEY – En este momento es difícil escribir sobre economía política estadounidense. Nadie sabe si se podrá evadir el límite del techo de la deuda, cómo se hará o qué va a pasar si no ocurre. 
O la Reserva Federal de EE.UU., el Banco Popular de China (BPC), o ambos -o incluso algún otro organismo- podrían apuntalar el mercado. O las tasas de interés podrían elevarse si la gente espera una economía mundial mucho más débil... y, en una economía global más débil y sin inflación, los inversionistas deberían buscar poseer más bonos del Tesoro de EE.UU. y no menos. 
Todo lo que sabemos al momento de escribir esta columna es que probablemente el acuerdo implique recortes en el gasto a corto plazo, lo que significa un menor crecimiento y mayor desempleo en los próximos 18 meses. Y podemos suponer que sería derogado y sustituido por otra cosa cuando llegue enero de 2013, ya sea por un reelecto presidente Barack Obama, o por un nuevo presidente republicano. 
Así, en lugar de hablar sobre el techo de la deuda de EE.UU., pensemos más bien en todas las cosas que este impasse ha impedido hacer al gobierno de EE.UU. durante los últimos seis meses; todas las políticas útiles que podrían haber sido objeto de debate y haberse promulgado. 
Los riesgos que representa el calentamiento global, por ejemplo, no han desaparecido. Cuanto más pronto el mundo comience a prepararse para hacer frente a esas amenazas, mejor. 
La relación empleo-población en los EE.UU. sigue siendo plana, sumida en los mismos niveles a los que cayó durante la recesión. Con las familias tratando desesperadamente de reconstruir sus balances, y con un nivel de inversión de capital notablemente saludable, los únicos ámbitos para aumentar el gasto con el fin de restaurar la utilización de la capacidad y el desempleo a niveles normales son las exportaciones, las compras gubernamentales y la inversión en construcción. 
Asimismo, EE.UU. podría haber cumplido su función normal de director de la orquesta económica internacional. No lo ha hecho, a pesar de que la Unión Europea sigue respondiendo inadecuadamente y en cámara lenta a sus propias crisis de solvencia . 
Estados Unidos se enfrenta a problemas de largo plazo y corto plazo: deterioro de la infraestructura, debilitamiento de los sistemas educativos y un disfuncional sistema de salud que produce resultados de calidad inferior al doble del costo de cualquier otro país industrializado. 
Pero el gobierno de EE.UU. no los abordará. Se han perdido seis meses que podrían haberse invertido para el fortalecimiento del potencial de crecimiento de largo plazo de la economía estadounidense a través de la inversión en infraestructura, la reforma educativa o una reforma de la financiación de la atención de salud, con lo que, de paso, se facilitarían enormemente el déficit y los dilemas de la deuda de largo plazo de Estados Unidos. 
Durante el período previo a la Segunda Guerra Mundial, Winston Churchill, hablando en el Parlamento, lamentó "los años devorados por la plaga de langostas", el período durante el cual se podrían haber adoptado medidas preparatorias para hacer frente a la gran crisis de su época (el ascenso del fascismo continental). Durante el siglo pasado -con la notable excepción de la Gran Depresión- el sistema político estadounidense ha sido notablemente apto para prever las crisis mucho antes de que se produjeran, y por lo menos sentar las bases para abordarlas una vez que ocurrían. 
Pero hasta ahora en el tercer milenio, esta habilidad -o simplemente, suerte- ha abandonado a los Estados Unidos. Mi opinión es que el problema se arreglaría por sí mismo si tan solo reapareciera en escena el Partido Republicano de Dwight D. Eisenhower (aunque sin Richard Nixon ni Joseph McCarthy). 
Sin embargo, es cada vez es más claro que el problema afecta no sólo a EE.UU., sino al resto del mundo. Desde el 7 de diciembre 1941, el mundo ha podido contar en gran parte con una gobernanza global ejercida por una hiperpotencia aceptablemente competente. 

El debate equivocado sobre la inmigración en Estados Unidos 
En los Estados Unidos está empezando un debate sobre inmigración que recogerá varias propuestas. Entre ellas está un detestable proyecto de ley - que la Cámara de Representantes ya aprobó - que ordena la construcción de un muro a lo largo de la frontera México-EU y califica el ingreso no autorizado al país como delito grave. 
El Senado estadounidense también considerará un proyecto de ley formulado en conjunto por el Senador Edward Kennedy y el Senador John McCain que propone una aplicación más firme de la ley en la frontera, un programa de trabajadores temporales que pueda conducir a la residencia y la ciudadanía y la legalización de quienes ya se encuentran en Estados Unidos sin documentos. Otra idea es exigir que cualquier persona que esté en los EU y que quiera regularizar su calidad migratoria regrese a su país y haga la cola ahí. 
Es difícil imaginar que un mexicano que ya esté en los EU regrese voluntariamente a Zacatecas, digamos, a esperar pacientemente su nueva visa. El Presidente George W. Bush ha estado evitando el asunto desde que se comprometió a llegar a un acuerdo sobre inmigración con México cuando visitó al Presidente Vicente Fox en Guanajuato hace casi exactamente cinco años. 
La propuesta de Specter también prevé una seguridad reforzada en la frontera, así como un programa de trabajadores temporales de seis años no renovables sin la posibilidad de obtener la residencia, aunque permitiría que los inmigrantes no autorizados permanecieran en los EU con una nueva calidad de no inmigrantes. Esta última calidad podría o no incluir la posibilidad de obtener la residencia y la ciudadanía; esquivar el tema puede ser una táctica de negociación para evitar el debate sobre si es una forma de amnistía (que afortunadamente lo es, hasta cierto punto). 
Hubo una época en que los flujos migratorios norte-sur en el hemisferio occidental se limitaban a México y el Caribe. Eso cambió en 1980, cuando las guerras civiles en Centroamérica enviaron a miles de migrantes a los EU a través de México, y después en 1990, cuando quienes huían de la violencia en Colombia, Venezuela, Perú y Ecuador también empezaron a buscar oportunidades. 
Hoy en día, incluso Brasil, país tradicionalmente de inmigración, se ha convertido en uno de emigración. Además, esos migrantes ya no son de origen exclusivamente rural, ni viajan únicamente a las zonas tradicionales en los EU. 
Esto ocurrirá precisamente en un momento en que América Latina se está desplazando hacia la izquierda y un país tras otro regresan a las posturas populistas antiestadounidenses: Venezuela en 1999, Bolivia el año pasado, quizá México, Perú y Nicaragua este año. 
La mejor forma de acentuar los sentimientos antiestadounidenses en la región es tratar de cerrar la frontera México-EU (que no servirá de nada). En lugar de eso, los EU deberían establecer mecanismos humanos, seguros y legales de ingreso temporal o permanente para las personas que necesita y quiere la economía estadounidense, y debería trabajar con los gobiernos de América Latina, no en su contra. 
Hace cinco años el Presidente de México, Vicente Fox, trató de convencer a Bush de que algo había que hacer antes de que una reacción patriotera en los EU complicara sus relaciones con América Latina e hiciera imposible alcanzar metas como el Acuerdo de Libre Comercio de las Américas (ALCA). Pero las cosas han empeorado. 
Bush debe empezar a utilizar el capital político que le queda para apoyar reformas migratorias ilustradas que sigan los lineamientos del proyecto de ley Kennedy-McCain. Jamás conseguirá un programa de trabajadores invitados sin el apoyo de los demócratas, lo que a su vez es poco probable a menos que la Casa Blanca apoye el acceso a un programa para migrantes no autorizados que ya estén en los EU y que incluya algún tipo de vía hacia la residencia y la ciudadanía. 
México y los Estados Unidos deben ser sensibles a las preocupaciones internas en ambos países. Ningún acuerdo migratorio será factible al norte de la frontera si no se abordan las cuestiones de seguridad; al sur de la frontera, no es concebible la cooperación mexicana en materia de seguridad fronteriza o de un programa de trabajadores temporales si las reformas migratorias ignoran a los casi cinco millones de ciudadanos mexicanos indocumentados que actualmente viven en los EU. 
México debe asumir la responsabilidad de regular ese tráfico, lo que significa algo más que sellar su frontera sur. El gobierno podría, por ejemplo, duplicar los pagos de seguridad social a los hogares donde sea el hombre quien se queda en casa, amenazar con revocar los derechos de reforma agraria después de años de ausencia de las comunidades rurales y establecer puntos de estrangulamiento en las carreteras en el Istmo de Tehuantepec. 
Fox ha dicho que está dispuesto a romper los viejos tabúes mexicanos, pero la administración Bush nunca ha aceptado la oferta. Eso es lamentable, porque Fox no va a estar ahí para siempre. 
La inmigración siempre ha sido un tema enormemente complejo y delicado al interior de los EU, y ahora también en América Latina. Hubo una oportunidad al principio del primer período de Bush que se perdió después de los ataques terroristas de septiembre de 2001. 

Por qué Irán no cederá 
Así que tampoco sorprendió a nadie que ello no ocurriera, a pesar de las concesiones que se hicieron en la reunión en Kazajstán del grupo P5 +1 (China, Francia, Rusia, el Reino Unido y los Estados Unidos, más Alemania). La creencia de los Estados Unidos sobre que un régimen de sanciones duras pudiese persuadir a Irán para que llegue a un acuerdo ha resultado ser – al menos hasta ahora – no realista. 
A pesar de estar aislado y condenado al ostracismo, Irán ha logrado ganar un poco de espacio para respirar de manera estratégica con la ayuda de países como China, Rusia, India, Siria y Venezuela, lo que le permite resistir la presión occidental. Más importante aún, a pesar de que el régimen de sanciones severas dirigido por los Estados Unidos está destinado a ser imperfecto – dicho régimen sólo endurece aún más la resistencia de Irán a los “diseños estadounidenses”. 
Sin duda, las alianzas de Irán son vulnerables y pueden erosionarse y, en el caso de dos aliados firmes, Siria y Venezuela, dichas alianzas pueden llegar a un colapso total. El fin del chavismo amenazaría vastos intereses de Irán en Venezuela y su importante presencia en los Andes, mientras que la caída de la dinastía de Assad sería un golpe devastador a la estrategia regional de Irán. 
A pesar de todo ello, Rusia y China siguen adoptando un enfoque mucho más indulgente con Irán en comparación al adoptado por Europa y los EE.UU. desde que el informe del Organismo Internacional de Energía Atómica en noviembre de 2011describiera en detalle (described in detail) las actividades de Irán en su búsqueda de adquirir la capacidad para producir armas nucleares. Mientras que las potencias occidentales han adoptado sanciones cada vez más severas, Rusia y China ven a Irán como una herramienta en su competencia global con los EE.UU. 
El comercio bilateral asciende a unos US$40 mil millones al año, y China no sólo es el mayor cliente de Irán de petróleo crudo, sino también un inversor colosal – llegando dicha inversión a una cifra que se encuentra entre los $40 mil millones y $100 mil millones – en los sectores de energía y transporte de Irán. Es cierto que China no puede ignorar completamente la presión de los EE.UU. y la firme oposición de Arabia Saudita, su proveedor de petróleo, con respecto al programa nuclear de Irán. 
Pero Rusia teme a la capacidad que tiene Irán para causar problemas, especialmente para avivar malestares entre los ciudadanos musulmanes de Rusia. Por otra parte, los Estados Unidos se ha negado a pagar el precio alto del Kremlin – restricción de la legislación congresal sobre derechos humanos, derogación de las restricciones de la era de la Guerra Fría al comercio entre Rusia y los Estados Unidos, y abandono de los planes de defensa con misiles balísticos en Europa – por el apoyo de Rusia en Irán (o, si viene al caso, por dicho apoyo en cualquier otro punto de conflicto, como por ejemplo en Siria). 
India está ciertamente alarmada por la posibilidad de que Irán desarrolle armas nucleares, sin ni siquiera mencionar su preocupación por los posibles efectos que el fundamentalismo islamista pudiese tener en los musulmanes de Cachemira. Pero los $14 mil millones en comercio bilateral anual, y la dependencia del petróleo iraní – muchas de las refinerías de la India se han construido para funcionar únicamente con crudo iraní – son los principales aspectos estratégicos. 
Como resultado de ello, la política de la India refleja la de China: se ha alineado con las sanciones internacionales obligatorias, pero se ha retractado de las restricciones financieras voluntarias occidentales. 
Es cierto que un régimen de sanciones duras aún podría ganar partidarios adicionales, pero un Irán con la espalda contra la pared, probablemente sería aún más obstinado en su campaña nuclear. Después de todo, Irak fue blanco fácil en la primera Guerra del Golfo, precisamente porque había abandonado su programa nuclear y no poseía armas de destrucción masiva. 
Esa es la razón por la que Siria, con la ayuda de Corea del Norte, trató de desarrollar un programa nuclear (presumiblemente destruido por la oficialmente no reconocida “Operación Huerto” de Israel en el año 2007). Irán no considerará abandonar su póliza de seguro nuclear a menos que se acuerde una amplia agenda que aborde las preocupaciones que tiene Irán en su calidad de potencia regional y se le asegure la inmunidad de su régimen islamista frente a las acciones estadounidenses. 
Albert Einstein define locura como “hacer la misma cosa una y otra vez y esperar resultados diferentes”; esta definición podría aplicarse a la política con Irán de los Estados Unidos. La diplomacia de las sanciones, el ostracismo y la política de riesgos calculados han fracasado estrepitosamente. 

La equivocada complacencia de Estados Unidos sobre su déficit 
CAMBRIDGE – Estados Unidos todavía se enfrenta a un peligroso déficit fiscal, pero uno no lo notaría si se guiara por la complacencia que predomina en los debates presupuestarios de Washington. El déficit federal, que hasta hace poco se consideraba un problema urgente, se está relegando a un segundo plano en la política estadounidense. 
Este cambio de mirada comenzó con las previsiones corregidas del déficit que publicara recientemente la Oficina Presupuestaria del Congreso, agencia técnica independiente responsable de asesorar al Congreso sobre asuntos presupuestarios. De acuerdo con el informe de la OPC, el déficit fiscal de EE.UU. bajará del 7% del PIB en 2012 a un 4% en 2013. 
Más llamativa aún es la proyección de la OPC de que el déficit seguirá disminuyendo con rapidez hasta llegar a apenas el 2,1% del PIB en 2015, para luego aumentar gradualmente hasta solo el 3,5% en 2023, año en que acaba su periodo de pronóstico oficial. Todo esto implica que la relación de deuda pública a PIB se mantendrá alrededor del nivel actual del 75% a lo largo de los próximos diez años. 
El “presupuesto de referencia” de la OPC parte del supuesto de que todos los factores que influyen en la reducción del déficit que se encuentran presentes en la legislación vigente seguirán sin sufrir cambios. Por ejemplo, se puede mencionar entre ellos una obligación legislativa de larga data que establece que en los años futuros el programa público Medicare debe reducir drásticamente sus pagos a los médicos, algo que cada año el Congreso ha votado por “posponer”. 
La proyección alternativa implica que el déficit presupuestario anual al final del periodo de diez años volverá a ser del 4,7% del PIB, con una relación deuda a PIB del 83%, y en alza. Y esas estimaciones se basan en el supuesto optimista de que la economía poco a poco va a haber recobrado el pleno empleo, con baja inflación y tasas de interés moderadas. 
Apoyan su argumento de que el déficit no es un problema inmediato señalando las muy bajas tasas de interés sobre la deuda pública de largo plazo, con un rendimiento del 2% del bono del Tesoro a diez años y una tasa de interés real negativa sobre los bonos del Tesoro protegidos contra la inflación (TIPS). Sin embargo, estas bajas tasas no reflejan el ánimo normal del mercado, sino que se originan más bien en el hecho de que hoy en día la Reserva Federal está comprando valores de largo plazo a un ritmo mayor que su emisión por parte del gobierno para financiar el déficit presupuestario. 
Mirando más hacia el futuro, la OPC advierte que la combinación de una población que envejece a ritmo acelerado y el aumento de los costes médicos elevará velozmente el déficit, en gran parte debido a los mayores costes de las pensiones y los beneficios de cobertura médica para los jubilados de ingresos medios. Según la OPC, de no haber cambios en las leyes, para 2037 el déficit fiscal será de un 17% del PIB y la deuda nacional alcanzará más del 195% del PIB. 
Para pagar los mayores costes del servicio de la deuda se deben recaudar más impuestos, lo que debilita los incentivos y reduce el crecimiento económico. Para fines de esta década, Estados Unidos tendrá que pagar una cantidad de dinero equivalente a más de un tercio de los ingresos por impuestos sobre la renta de las personas físicas solamente por concepto de los intereses de su deuda pública. 
Para poder pagarles los intereses, Estados Unidos tiene que proporcionar más bienes y servicios al resto del mundo que los que recibe. Y, con ese fin, el dólar debe ser más débil para volver los bienes estadounidenses más atractivos para los compradores extranjeros y hacer los bienes extranjeros más costosos para los consumidores estadounidenses. 
Tener que cargar con una gran deuda pública también limita la capacidad del gobierno de responder a emergencias, tanto de tipo militar como crisis económicas. Y vuelve al país más vulnerable a los cambios de ánimo en los mercados financieros, como lo ha ilustrado la experiencia europea. 
Para reducir los déficits futuros y revertir el aumento de la deuda pública es necesario elevar la recaudación de impuestos y reducir el ritmo de crecimiento de las pensiones y los programas de salud públicos. La recaudación se puede aumentar sin elevar las tasas tributarias marginales, limitando los subsidios fiscales presentes en el código tributario actual. 
No se puede reducir abruptamente el crecimiento de los programas de pensiones y cobertura médica para los jubilados de clase media. Se debe empezar dando aviso a quienes están a una década de jubilar, lo que explica la importancia de iniciar estas reformas ya mismo. 
Lamentablemente, esta nueva complacencia sobre los déficits futuros vuelve difícil, si no imposible, promulgar las leyes necesarias para comenzar el proceso de reducción progresiva del déficit fiscal estadounidense de largo plazo. Es importante que el público y las autoridades a cargo de diseñar políticas comprendan las reales perspectivas fiscales y el daño que causarán los elevados déficits si no se toman medidas adecuadas y con prontitud. 


La nueva hipocresía comercial de Estados Unidos 
Mientras la actual “ronda de desarrollo” de las conversaciones sobre comercio avanza hacia sus instancias finales, resulta cada vez más evidente que no se cumplirá el objetivo de promover el desarrollo y que el sistema de comercio multilateral se verá minado. En ninguna parte esto queda tan claro como en una cláusula que supuestamente le da a los países menos desarrollados un acceso casi libre de derechos de aduana a los mercados de los países desarrollados. 
En Doha, en noviembre de 2001, prometieron ofrecer algo más valioso que dinero: la oportunidad para los países pobres de vender sus productos y salir de la pobreza por sus propios medios. 
La apertura fue menor de lo que aparentaba. El diablo metió la cola, ya que muchos países menos desarrollados descubrieron que las complicadas reglas de origen de la iniciativa EBA, junto con las restricciones del ofertismo fiscal, implicaban que los países pobres tenían pocas posibilidades de exportar sus productos recientemente liberalizados. 
La intención de Estados Unidos, por el contrario, era aparentar estar abriendo sus mercados, sin hacer nada por el estilo, porque esto supuestamente le permite a Estados Unidos seleccionar un 3% diferente para cada país. El resultado es lo que burlonamente se conoce como la iniciativa EBP: los países en desarrollo podrán exportar libremente todo excepto lo que producen. 
Si nos guiamos por las líneas arancelarias de seis dígitos más comúnmente utilizadas, Bangladesh exportó 409 líneas arancelarias a Estados Unidos en 2004, a partir de las cuales ganó aproximadamente 2.300 millones de dólares. Pero sus 12 líneas arancelarias principales -3% de la totalidad de las líneas arancelarias- representaban el 59,7% del valor total de sus exportaciones a Estados Unidos. 
La situación no es mejor si la regla del 3% se aplica a las líneas arancelarias que Estados Unidos importa del resto del mundo (en lugar de las líneas que los países pobres exportan a Estados Unidos), ya que entonces Estados Unidos puede excluir alrededor de 300 líneas arancelarias de un trato libre de derechos de aduana y libre de cuotas. En el caso de Bangladesh, esto implica que el 75% de las líneas arancelarias, que representan más del 90% del valor de sus exportaciones a Estados Unidos, podría quedar afuera de un trato libre de derechos de aduana. 
(Por lo pronto, ya tuvo más de 11 años para ajustarse a la liberalización de los productos textiles). Pero el verdadero problema es mucho peor, porque la exclusión del 3% plantea el espectro de una política odiosa de división y conquista, ya que se invita a los países en desarrollo a rivalizar entre sí para asegurarse de que Estados Unidos no excluya sus productos vitales bajo el 3%. 
Por cierto, tal vez haya una agenda oculta detrás de la propuesta del 97%. En la reunión de la Organización Mundial de Comercio en Cancún en 2003, los países en desarrollo se unieron y bloquearon los esfuerzos por forjar un acuerdo de comercio que prácticamente era tan injusto como la anterior ronda de Uruguay, según la cual la situación de los países más pobres, en realidad, empeoró. 
Por ejemplo, la participación de Bangladesh en los mercados de vestimenta de Estados Unidos decayó del 4,6% en 2001 al 3,9% en 2004. En este mismo período, la participación de mercado de los países de AGOA en el sector de vestimenta norteamericano aumentó del 1,6% al 2,6%, y es probable que aumente aún más cuando los países pertenecientes a AGOA empiecen a sacar plena ventaja del acceso libre de derechos de aduana. 
AGOA tuvo una cláusula de caducidad, pero si el acceso libre de derechos de aduana se vuelve permanente para los países menos desarrollados de Africa –como se estipuló en Hong Kong-, entonces los países pobres de Asia seguirán perdiendo participación en el mercado norteamericano. Se supone que la OMC debe impedir estos acuerdos de desviación comercial, pero hasta ahora no se inició ningún pleito con éxito. 
Sin embargo, por más que Estados Unidos logre dividir a los países en desarrollo, tal vez inspire un grado de unidad en otra parte. Tanto quienes están comprometidos con la liberalización comercial dentro de un sistema multilateral como quienes están comprometidos a ayudar a los países en desarrollo mirarán la nueva estrategia de Estados Unidos con aversión. 

Los futuros opuestos de Estados Unidos 
Hace poco supe algo interesante: los economistas estadounidenses de finanzas internacionales y los macroeconomistas estadounidenses orientados al análisis local de EE.UU. tienen visiones muy diferentes (de hecho, opuestas) sobre las consecuencias probables del enorme déficit de cuenta corriente de EE.UU. Los economistas de finanzas internaciones ven probable que en los Estados Unidos ocurra una crisis financiera, seguida de una recesión dolorosa y tal vez prolongada. 
En términos generales, ven la situación de la siguiente manera: en algún punto del futuro, los bancos centrales extranjeros estarán menos dispuestos a continuar comprando grandes cantidades de valores denominados en dólares con el fin de apuntalar el papel moneda. 
Sin embargo, según esta visión, a medida que decline el valor del dólar las exportaciones estadounidenses se irán haciendo más atractivas para los extranjeros, el empleo se fortalecerá y se reincorporará mano de obra al sector exportador, que vivirá una nueva etapa de auge. Será como lo que ocurrió en Inglaterra después de que abandonó el anclaje de su tipo de cambio y permitió que la libra se depreciara con respecto al marco alemán, o lo que ocurrió en los Estados Unidos a fines de los años 80, cuando el dólar se depreció frente a la libra, el marco alemán y (lo que es más importante) el yen japonés. 
Los economistas de las finanzas internacionales ven un futuro mucho más sombrío. Ven que el fin de los programas de compra de dólares en gran escala de los bancos centrales significará no sólo un declive del dólar, sino también un alza en las tasas de interés de largo plazo de EE.UU., que frenará inmediatamente el gasto de consumo y ahogará el gasto de inversión tras un pequeño retardo. 
No cabe duda de que los economistas de las finanzas internacionales también ven que las exportaciones estadounidenses se beneficiarán a medida que el valor del dólar baje, pero los retardos en la demanda son tales que el impulso exportador ocurrirá un año o dos después de la baja en el gasto de consumo e inversión. Ocho a diez millones de personas tendrán que cambiar de empleo, pasando del sector servicios y la construcción a los sectores relacionados con las exportaciones y los bienes que compiten con las importaciones, lo que implica que aumentará el desempleo estructural. 
Más aún, puede haber un pánico financiero: las grandes instituciones financieras con deudas de corto plazo y activos de largo plazo se verán en dificultades frente a un gran aumento de las tasas de interés de largo plazo denominadas en dólares. 
Cuando los economistas de las finanzas internacionales describen este escenario, los macroeconomistas orientados al análisis local de EE.UU. responden que suena a un caso de política monetaria incompetente. ¿Por qué la Reserva Federal debería permitir que las tasas de interés de largo plazo tuvieran una gran alza sólo porque otros bancos centrales han finalizado sus programas de compra de dólares? 
Si se los obliga a escoger entre el pleno empleo y la estabilidad de los precios, los economistas de las finanzas internacionales dicen que la Reserva Federal escogerá la estabilidad de los precios, ya que su memoria institucional de los años 70, cuando la inflación se fue a la nubes, sigue siendo muy fuerte. Por tanto, puesto que una caída en el valor del dólar aumenta los precios de las importaciones y funciona como un golpe negativo al lado de la oferta en la economía, la Reserva Federal tendrá que elevar, no disminuir, las tasas de interés y vender bonos en lugar de comprarlos. 
En ambos lados de este debate hay economistas serios a quienes respeto enormemente. No soy lo suficientemente sabio como para decir cuál es el lado correcto, pero ciertamente sé cuál espero que esté errado. 

El otro treinta por ciento de los Estados Unidos 
En el segundo trimestre de 2012, el consumo personal aumentó en los Estados Unidos sólo a una tasa anual del 1,5 por ciento en términos reales (ajustada según la inflación) y no fue una anomalía. Lamentablemente, sigue una tónica de debilidad que ha resultado evidente desde comienzos de 2008. 
A lo largo de los dieciocho últimos trimestres, el aumento anualizado de la demanda de consumo real ha sido por término medio de tan sólo 0,7 por ciento, frente a un aumento tendencial de 3,6 por ciento en el decenio anterior al estallido de la crisis. Nunca había sido el consumo estadounidense tan flojo durante tanto tiempo. 
Los consumidores hicieron enormes apuestas en dos burbujas: la de la vivienda y la del crédito. 
Hace ya tiempo que las dos burbujas estallaron y los hogares de los EE.UU. están afrontando ahora una devastación financiera: a saber, activos por los suelos, deuda sin precedentes y grave escasez de ahorros. 
Los consumidores están dedicando los pocos ingresos que obtienen a pagar la deuda y reconstituir sus ahorros. Es algo a un tiempo lógico y racional y, por tanto, la Reserva Federal de los EE.UU. no puede contrarrestarlo con una relajación monetaria inhabitual. 
La reducción sin precedentes de los gastos de los consumidores americanos ha vuelto del revés el cálculo del crecimiento de la economía de los EE.UU. Habitualmente, el consumo representa el 70 por ciento del PIB (el 71 por ciento en el segundo trimestre, para ser exactos), pero el 70 por ciento apenas aumenta y no es probable que lo haga demasiado en un futuro previsible, por lo que el otro 30 por ciento de la economía de los EE.UU. carga con un peso enorme para engendrar recuperación alguna. 
El 30 por ciento consta principalmente de cuatro componentes: el gasto de capital por parte de las empresas, las exportaciones netas (exportaciones menos importaciones), la construcción de viviendas y las compras gubernamentales. 
En vista de la tendencia del 0,7 por ciento en el crecimiento del consumo real a lo largo de los cuatro y medio últimos años, la anémica recuperación anualizada de la economía de un 2,2 por ciento después de la “gran recesión” es casi milagrosa. Se debe atribuirla principalmente al otro 30 por ciento, en particular a las fuertes exportaciones y a una recuperación del gasto de capital de las empresas. 
En cambio, el sector gubernamental ha avanzado en la dirección opuesta, al reducir gastos los gobiernos de los estados y las administraciones locales y llegar al punto máximo las compras federales, después de las explosiones del déficit posteriores a la crisis. El sector de la vivienda ha empezado a recuperarse en los cinco últimos trimestres, pero a partir de un nivel tan profundamente deprimido, que su crecimiento ha tenido pocas repercusiones en la economía total. 
Dada la gran probabilidad de que los consumidores sigan siendo débiles en los próximos años, el programa de crecimiento de los Estados Unidos debe centrarse en obtener más a partir del otro 30 por ciento. De los cuatro componentes del crecimiento que entran dentro de esa categoría, dos tienen el mayor potencial para hacer una aportación: el gasto de capital y las exportaciones. 
Las perspectivas para esas dos fuentes de crecimiento no sólo influirán en el vigor –o en la falta de él– de cualquier recuperación, sino que, además, podrían perfectamente ser decisivas para provocar un importante cambio en el modelo de crecimiento de los EE.UU. La división 70/30 subraya el imperativo: los EE.UU. deben hacer frente a una reequilibración fundamental, consistente en abandonar la confianza excesiva en la demanda interna y obtener un mayor apoyo de la demanda exterior. 
La proporción del gasto de capital, poco más del diez por ciento del PIB, es muy inferior al punto máximo –de casi un 13 por ciento– en 2000, pero el gasto de capital debe superarlo para que las empresas de los EE.UU. estén equipadas con capacidad y tecnología de vanguardia e infraestructura privada que les permitan recuperar la participación en el mercado interior y exterior. Sólo entonces podría el crecimiento de las exportaciones, impresionante desde mediados de 2009, sostener aumentos mayores y sólo entonces podrían los EE.UU. frenar la ola ascendente de penetración de las importaciones por parte de productores extranjeros. 
El otro 30 por ciento es también muy representativo de un problema estratégico más grave que afrontan los Estados Unidos: un profundo desafío competitivo. 
También en ese frente, los Estados Unidos han ido quedando rezagados. Según el Índice de competitividad mundial del Foro Económico Mundial, en el período 2011-2012 los EE.UU. bajaron del cuarto puesto que ocupaban el año anterior al quinto, lo que constituye una evidente tendencia general descendente desde 2005. 
La erosión es atribuible a varios factores, incluidas las insuficiencias de las enseñanzas primaria y secundaria y una gestión macroeconómica deficiente, pero las EE.UU. ocupan puestos preocupantemente bajos en las clasificaciones de la calidad de sus infraestructuras (el vigésimo cuarto), la disponibilidad y absorción de tecnología (el décimo octavo) y la complejidad y amplitud de los procesos de producción de su cadena de suministros (el décimo cuarto). 
Para la recuperación competitiva de los Estados Unidos, es imprescindible mejorar todos esos aspectos, pero, para afrontar ese imperativo, hará falta un crecimiento vigoroso del otro 30 por ciento, en particular del gasto de capital privado. Como es probable que el consumidor americano siga paralizado, el mismo 30 por ciento debe seguir cargando también con el peso de una recuperación económica lenta. 
Nada de todo ello puede producirse en un vacío. No se puede financiar la inversión necesaria para la reactivación competitiva y una recuperación sostenida sin una mejora, necesaria desde hace mucho, del ahorro de los EE.UU. En una época de déficits gubernamentales desmedidos e insuficiente ahorro de los hogares, ése puede ser el imperativo más difícil de los Estados Unidos. 

El consumidor estadounidense no está bien 
Todos los ojos se posan en los hogares. Gracias a la caída del desempleo, el aumento en los precios de las viviendas y los precios récord de las acciones, un creciente grupo de pronosticadores, participantes del mercado y responsables de políticas coincide en que el consumidor estadounidense finalmente ha regresado. 
En primer lugar, consideremos los hechos: Durante 21 trimestres desde principios de 2008, el consumo personal real (ajustado por inflación) ha aumentado a una tasa anual promedio de tan solo 0,9 %. 
Como el consumo de los hogares representa aproximadamente el 70 % de la economía estadounidense, esa brecha de 2,7 puntos porcentuales entre las tendencias precrisis y poscrisis ha sido suficiente para reducir la tendencia de crecimiento del PBI real poscrisis en 1,9 puntos porcentuales. Si están buscando la causa de un desempleo estadounidense inaceptablemente elevado, no busquen más. 
Para apreciar completamente el carácter único de este déficit en la demanda de consumo, las tendencias durante los últimos 21 trimestres deben desglosarse en dos subperíodos diferentes. En primer lugar, hubo una disminución anualizada del 2,2 % desde el primer trimestre de 2008 hasta el segundo trimestre de 2009. 
En segundo lugar, a la caída de seis trimestres siguieron, desde mediados de 2009 hasta principios de 2013, 15 trimestres de crecimiento anualizado promedio del consumo de tan solo el 2 % –un repunte que empalidece cuando se lo compara con lo que se hubiera esperado según los ciclos anteriores de consumo. 
En discursos y conversaciones recientes con funcionarios actuales y anteriores de bancos centrales, he sido criticado por centrarme demasiado en la tendencia del 0,9 % de los últimos 21 trimestres y prestar muy poca atención a la fase de recuperación del 2 % del período poscrisis. Al menos es una recuperación, afirman, y una señal de sanación que puede atribuirse principalmente a los poco convencionales y heroicos esfuerzos de la Reserva Federal de EE. 
Uno de los primeros conceptos a los que se ve expuesto un estudiante de economía en un curso básico de macroeconomía es la demanda de consumo reprimida. El consumo discrecional es habitualmente diferido durante las recesiones, en especial el de los bienes durables, como automóviles, muebles y electrodomésticos. 
Una vez que la recesión termina y comienza la recuperación, tiene lugar una respuesta de «ajuste de existencias» cuando los hogares compensan los reemplazos a los que renunciaron y actualizan sus bienes durables envejecidos. Durante la mayor parte del período de posguerra, esta liberación posrecesión de la demanda de consumo reprimida ha sido una poderosa fuente de apoyo para la recuperación económica. 
No fueron infrecuentes las rachas de crecimiento del 7-8 % durante uno o dos trimestres. Por el contrario, la liberación de la demanda reprimida en el ciclo actual solo llegó a un crecimiento anualizado del 3 % en los cinco trimestres desde principios de 2010 hasta principios de 2011. 
Este es un resultado apabullante. La peor recesión del consumo en la historia moderna, con un colapso récord del gasto en bienes durables en 2008-2009, debiera haber disparado una gigantesca aparición de la demanda reprimida. 
En lugar de ello, la liberación de la demanda de consumo reprimida fue literalmente la mitad de la de los ciclos de negocios anteriores. 
Cuando esas burbujas estallaron, los consumidores quedaron con un masivo exceso de deuda excedente y pobres ahorros. La aversión posburbuja al gasto y el consiguiente foco sobre la recuperación de los balances reflejan lo que el economista Richard Koo, del Instituto de Investigación Nomura, ha llamado un poderoso síndrome de «rechazo de la deuda». 
Si bien Koo aplicó este marco a las empresas japonesas durante la primera década perdida japonesa, en los 90, parece aplicable a los consumidores estadounidenses golpeados por la crisis, quienes aún se debaten frente las persistentes presiones de excesivas cargas de deuda, hipotecas que superan el valor de las viviendas y ahorros personales terriblemente inadecuados. Mediante su poco convencional flexibilización cuantitativa, la Fed intenta crear un atajo para recuperar los balances del sector de los hogares. 
Es cierto, la bolsa de valores ha alcanzado un récord absoluto –pero solo en dólares corrientes. En términos reales, el índice S&P 500 aún se encuentra un 20 % por debajo de su máximo correspondiente a enero de 2000. 
Tristemente, la mayoría de los hogares estadounidenses aún se encuentran lejos de recuperar los activos en sus balances. Más aún, si bien la tasa de desempleo ha caído en EE. 
UU., esto refleja en gran medida un alarmante descenso de la participación de la población activa, ya que más de 6,5 millones de estadounidenses han abandonado su búsqueda de trabajo desde 2006. Al mismo tiempo, si bien la confianza de los consumidores está mejorando, se mantiene muy por debajo de los valores precrisis. 

La recesión política de los Estados Unidos 
BERKELEY – Ahora hay un 36 por ciento de probabilidades de que los Estados Unidos estén en recesión el año que viene. La razón es enteramente política: la polarización partidista ha alcanzado niveles jamás vistos, lo que amenaza con despeñar la economía de los EE.UU. por el “precipicio fiscal”: los aumentos de impuestos y recortes de gastos automáticos que entrarán en vigor al comienzo de 2013, a no ser que los demócratas y los republicanos lleguen a un acuerdo para impedirlo. 
En 1896, el futuro Presidente Theodore Roosevelt fue un perro de presa republicano. Denunció al candidato presidencial demócrata William Jennings Bryan como simple marioneta del siniestro gobernador de Illinois, John Peter Altgeld. 
Según dijo Roosevelt, Bryan “sería como arcilla en manos de un alfarero bajo el astuto control del ambicioso y desaprensivo comunista de Illinois”. La “libre acuñación de plata” sería “tan sólo un paso hacia el socialismo general que es la doctrina fundamental de su credo político”. 
Ese lenguaje es tan extremoso como el que podemos oír ahora… y de labios de un hombre que poco después pasaría a ser Vicepresidente (y después Presidente, a raíz del asesinato de William McKinley). Hemos oído al Gobernador de Texas, Rick Perry, pedir indirectamente el linchamiento de su compañero republicano Ben Bernanke, Presidente de la Reserva Federal, en caso de que visitara el Estado de la Estrella Solitaria, y hemos visto al Secretario de Estado de Kansas, Kris Kobach, examinar la posibilidad de eliminar de los comicios de ese Estado al Presidente Barack Obama, porque, según indicó Kobach, “no es un ciudadano nativo”. 
Pero no es probable que ni Perry ni Kobach lleguen a ser jamás presidentes de los EE.UU., mientras que Theodore Roosevelt fue algo más que un hombre de partido. No tuvo inconveniente en hacer tratos con demócratas para situarse a la cabeza no sólo del Partido Republicano, sino también de la Coalición Progresista bipartidista a fin de intentar unir a las dos fuerzas o alternar entre ellas con miras a lograr objetivos legislativos y políticos. 
Obama sigue a grandes rasgos la política de seguridad de Ronald Reagan (en su segundo mandato), la política de gasto de George H. W. Bush, la política impositiva de Bill Clinton, la política financiera reguladora del bipartidista Grupo de Squam Lake, la política de inmigración de Perry, la política en materia de cambio climático de John McCain y la política de atención de salud de Mitt Romney (al menos cuando era Gobernador de Massachussets) y, sin embargo, no ha conseguido el apoyo de prácticamente ningún republicano para sus propias políticas. 
De hecho, como Clinton antes que él, Obama no ha conseguido que senadores republicanos como Susan Collins votaran sus propias políticas de financiación de las campañas, que McCain votase por su propia política en materia de cambio climático y –lo que resulta más ridículo- que Romney apoyara su propio plan de atención de salud. Tampoco ha podido conseguir que el candidato republicano a la vicepresidencia, Paul Ryan, respaldara sus propias propuestas de control del gasto de Medicare. 
Una gran parte de la base republicana, incluidos muchos de los mayores donantes del partido, cree que cualquier presidente demócrata es un enemigo ilegítimo de los Estados Unidos, por lo que cualquier propuesta que el titular haga ha de ser errónea y, por tanto, se debe impedir su aplicación. Y los cuadros republicanos así lo creen en el caso de Obama más que en el de Clinton. 
Esa forma de ver las cosas influye claramente en los republicanos que ocupan cargos, pues temen a la fiera partidista que se encarga de la organización de las campañas telefónicas para las elecciones y lleva las riendas del gasto. Además, desde la elección de Clinton en 1992 quienes dirigen el Partido Republicano han creído que su mejor vía al éxito electoral es la de crear una paralización siempre que un demócrata ocupa la Casa Blanca y, por tanto, demostrar la incapacidad del Gobierno para actuar. 
Ése fue el cálculo de los republicanos en el período 2011-2012 y las elecciones del pasado noviembre no cambiaron nada el equilibrio de poder en el sistema de gobierno americano: Obama sigue siendo el Presidente, los republicanos siguen controlando la Cámara de Representantes y los demócratas controlan el Senado. 
Es posible que dirigentes republicanos como los representantes John Boehner y Eric Cantor y el senador Mitch McConnell concluyan que su política de obstrucción ha sido un fracaso. Podrían tomar nota de que, aunque la economía sigue en una situación profundamente problemática y deprimida tras una crisis financiera para la que ellos prepararon el terreno, las políticas de Obama han sido con mucha diferencia las más logradas de todos los países avanzados importantes y de que ha sido un presidente relativamente válido y digno de apoyo. 
Pero no hay que contar con ello. Ahora mismo, todo político importante de los Estados Unidos está diciendo a sus favoritos de la prensa que confía en que se llegará a una avenencia sobre el “precipicio fiscal” antes del final de diciembre, pero lo hacen porque creen que, si se muestran pesimistas ahora, más adelante se les reprochará la paralización. 
Me parece que existe un 60 por ciento de probabilidades de que la negociación de verdad no comience hasta que los tipos impositivos suban el 1 de enero y que, si, entrado ya 2013, continúa la paralización, hay un 60 por ciento de probabilidades de que vuelva a abocar a los EE.UU. a la recesión. Esperemos que sea corta y poco profunda. 

¿Adiós al Medio Oriente? 
PARÍS – Hay una versión estratégica que se ha estado consolidando desde hace tiempo: los Estados Unidos se están independizando en cuestión de energéticos, lo que ha dado lugar a su retirada del Medio Oriente y ha justificado su viraje estratégico a Asia. 
No obstante, desde entonces el porcentaje de las importaciones ha disminuido y debería seguir haciéndolo. Se prevé que los Estados Unidos sean autosuficientes en materia de energéticos para 2020 y se conviertan en exportadores de petróleo para 2030. 
También reduciría la exposición de los Estados Unidos al descontento creciente en el mundo árabe. Por último, aumentaría la vulnerabilidad relativa de China, su principal rival estratégico, que depende cada vez más del suministro energético del Medio Oriente. 
Por supuesto, estos hechos deben tomarse con seriedad, pero no se deben extraer con demasiada prisa sus implicaciones para la política exterior estadounidense hacia Medio Oriente. Por encima de todo, aunque la dependencia energética es un elemento clave de la política estadounidense en la región, hay muchos otros factores. 
Además, el papel de Medio Oriente en la geopolítica energética global seguirá creciendo en las próximas décadas, lo que hace más difícil imaginar que una superpotencia como los Estados Unidos podría simplemente alejarse de la región. En los próximos quince años, los países de la OPEP participarán con un 50% en la producción mundial de petróleo en comparación con el 42% actual. 
¿Podrían los Estados Unidos ignorar a un país que en alrededor de diez años se convertirá en el segundo exportador más grande de petróleo, que obtendrá más de 200 mil millones de dólares anuales en ingresos por esas exportaciones y que está dominado cada vez más por un régimen chiita autoritario cercano a Irán? ¿Se retirarán vista la subsiguiente amenaza estratégica para sus tres aliados en la región–Arabia Saudita, Turquía e Israel? 
Esa posibilidad parece aun más lejana mientras quede sin resolverse el riesgo nuclear iraní y la crisis en Siria siga ampliando la brecha entre chiitas y sunitas (que se refleja en las crecientes tensiones entre Turquía e Irán). Incluso durante la visita de Barack Obama a Asia en noviembre –un viaje cuyo objetivo era resaltar el “viraje” estadounidense–Arabia Saudita, Turquía e Israel–el presidente se vio obligado a dedicar mucho tiempo y atención a mediar un cese al fuego entre Israel y Hamas en Gaza. 
En efecto, si el petróleo fuera el único interés, o el más importante, de los Estados Unidos en el Medio Oriente, su relación especial con Israel sería incomprensible, debido al daño que supone para los intereses estadounidenses entre los exportadores de petróleo árabes. Incluso cuando su dependencia del Medio Oriente estaba en sus niveles más altos, los Estados Unidos rara vez alteraron su política de apoyo a Israel. 
También es importante tener en cuenta que en 1973 los Estados Unidos se vieron menos afectados que Europa por el embargo de petróleo de la OPEP, aunque los Estados Unidos, que habían reabastecido a Israel durante su guerra con Egipto y Siria en octubre de ese año, habían sido el blanco principal. Al final, la posición de los Estados Unidos en la región se fortaleció cuando Egipto se convirtió en su aliado e hizo las paces con Israel. 
El creciente interés de China en el Medio Oriente también hace que disminuyan las posibilidades de una retirada estadounidense. Los Estados Unidos seguirán preocupándose por asegurar el suministro de energía a sus aliados asiáticos que, como China, dependen cada vez más de los exportadores de petróleo de la región. 
No obstante, si bien una retirada estadounidense del Medio Oriente parece muy improbable, la exposición de los Estados Unidos en la región sí disminuirá; a medida que eso suceda, el papel del país será más tenue – y quizá más cínico. Es probable que su participación en el conflicto palestino-israelí se limite a mantener el statu quo en lugar de buscar un acuerdo global. 
Esta postura – que se infiere por la oposición estadounidense a conceder a Palestina la condición de Estado observador en las Naciones Unidas – equivaldría a admitir que los Estados Unidos han renunciado a la creación de dos Estados en Medio Oriente. Eso sería indudablemente satisfactorio para el primer ministro israelí, Benjamín Netanyahu y para los sectores palestinos que buscan debilitar a la Autoridad Palestina. 

La Navidad perpetua de Estados Unidos 
¿Ha trascendido Estados Unidos las leyes de la economía? Mientras comienza un Año Nuevo, EE.UU. continúa en su carrera por adelantar a sus contrapartes del mundo desarrollado. 
Tampoco hay signos de que la hegemonía económica estadounidense comience a verse afectada por el peso de mantener su dominación militar unilateral. En lugar de sentir el efecto de las privaciones de los tiempos de guerra, como cualquier país normal, los consumidores estadounidenses están comportándose como si todo el año fuera Navidad. 
Estos creyentes argumentan que los consumidores estadounidenses pueden mantener sus hábitos de derroche porque la economía de su país es mejor que ninguna otra. El mercado laboral de EE.UU. es más flexible que el de Europa, permitiéndole reaccionar más ágilmente a las siempre cambiantes arenas de la globalización. 
Más aún, estos creyentes citan el mejor financiado e hipercompetitivo sistema universitario de Estados Unidos, que absorbe una proporción desproporcionada de los mejores estudiantes e investigadores del mundo. Muchos eligen finalmente emigrar a EE.UU. de manera permanente, y para ellos es relativamente fácil hacerlo, gracias a una sociedad que todavía recibe a los extranjeros con los brazos abiertos (aunque las cosas se hayan puesto más difíciles desde 2001). 
En contraste, los escépticos sostienen que la economía de EE.UU. ya contiene las semillas de su propio declive socioeconómico. Apuntan al empeoramiento de la desigualdad del ingreso, como lo ilustraran con tanta claridad las imágenes transmitidas a todo el mundo desde una Nueva Orleans abatida por el huracán. 
De hecho, esta desconexión puede explicar por qué las encuestas no dan al Presidente Bush el crédito por el manejo económico que este sólido historial parece merecer. Ni tampoco esto sirve de ayuda al estado de ánimo de los estadounidenses que sienten que dedican una parte mucho mayor de sus vidas a trabajar que los ciudadanos de Europa o, en estos días, incluso Japón. 
Es interesante el hecho de que ambos lados citen el creciente déficit fiscal de EE.UU. (créase o no, EE.UU. está absorbiendo dos tercios de los excedentes de los ahorros mundiales) para apoyar sus argumentos. Los creyentes ven los déficits como evidencia de que el mundo reconoce lo especial que es EE.UU. y está deseoso de prestarle dinero. 
No obstante, sospecho que la edad del excepcionalismo estadounidense está cerca del fin, y pronto el ingreso per capita en Europa y Japón se acercará al de EE.UU., en lugar de quedar más atrás. Aunque es probable que en los próximos años queden más en evidencia algunas de las debilidades que los escépticos resaltan, el fin llegará principalmente porque otros países encontrarán maneras creativas de imitar las instituciones estadounidenses más eficaces, aunque con sus propios marcos legales, políticos y sociales. 
Por supuesto, los últimos 15 años revelaron profundas imperfecciones en el sistema financiero japonés. Sin embargo, otro factor muy importante que contribuyó al declive japonés fue el hecho de que las empresas de otros lugares del mundo comenzaron a adoptar métodos japoneses, como las cadenas de suministro más oportunas. 
Por el momento, la capacidad de EE.UU. de tomar en préstamo grandes sumas de dinero actúa como una gran dosis de esteroides en la economía. Impulsa artificialmente el crecimiento del consumo y permite que el gobierno difiera decisiones difíciles entre impuestos y gastos militares. 
La desaceleración de la economía de EE.UU. podría incluso comenzar en 2006, particularmente si Japón continúa creciendo y saliendo de su abatimiento, el mercado de la vivienda estadounidense pierde fuerza de manera importante y se acelera la recuperación económica de Europa. Cada uno de ellos en lo individual son escenarios altamente factibles, y en su conjunto podrían afectar el déficit comercial estadounidense como una tormenta perfecta. 
Tal vez el fin llegue de manera diferente, pero es difícil imaginar que la época del excepcionalismo estadounidense dure indefinidamente. ¿Puede ocurrir el final de manera abrupta en el 2006? 

El vacío estratégico de EE. UU. 
Deberían. Este experimento de políticas, que no había sido puesto a prueba, no solo fue incapaz de lograr una recuperación económica aceptable, sino que además incrementó el riesgo de otra crisis. 
Las minutas de la reunión del 29 y 30 de enero del Comité Federal de Mercado Abierto (FOMC) de la Fed hablan de un descontento que se ha ido acumulando: «[M]uchos participantes … expresaron algunas preocupaciones sobre los costos y riesgos potenciales vinculados con las mayores compras de activos». 
Gracias al punto ciego generado por la crisis de 2007-2008, la Fed ha exacerbado su error en el diagnóstico original del problema redoblando las respuestas tácticas con dos rondas de FC antes de la actual iteración abierta. El FOMC obtuvo una falsa sensación de tranquilidad gracias al éxito de la QE1 –una masiva inyección de liquidez en las profundidades de una horrible crisis– equivocadamente creyó que había encontrado la plantilla adecuada para las subsiguientes acciones de política. 
Ese enfoque pudo haber funcionado si la economía estadounidense hubiese estado afligida por una enfermedad cíclica: una caída temporal de la demanda agregada. 
La enfermedad que los aflige es muy diferente: una prolongada recesión en los balances que continúa perjudicando los hogares estadounidenses, cuyo consumo constituye aproximadamente el 70 % del PBI. Dos burbujas –la de los bienes raíces y la del crédito– contra las cuales se endeudaron libremente las familias estadounidenses, han estallado hace ya tiempo. 
Comprensiblemente obsesionados por restablecer su situación contable, los consumidores estadounidenses no han mordido el anzuelo de las autoridades monetarias y fiscales. En lugar de ello, han recortado sus gastos. 
El aumento del gasto para consumo personal ajustado por inflación fue en promedio de un magro 0,8 % durante los últimos cinco años –la desaceleración más grave y sostenida del crecimiento de la demanda de los consumidores en la era posterior a la Segunda Guerra Mundial. La fuerza bruta del masivo estímulo monetario y fiscal suena forzada como remedio cíclico a este problema. 
Hace falta otro enfoque. En lugar de ello, el foco debe estar en acelerar el proceso de reparación de los balances, devolviendo simultáneamente los controles monetarios y fiscales a niveles más normales. 
¿De qué otra forma puede vaciarse finalmente el mercado de la vivienda, tan golpeado por la crisis, para el resto de los propietarios estadounidenses? Lo mismo puede decirse respecto de aumentar los incentivos al ahorro, que contribuirían a una seguridad financiera de más largo plazo para los hogares estadunidenses, la mayoría de los cuales sufrió masivas pérdidas de riqueza durante la Gran Recesión. 
Sí, son políticas controvertidas. La condonación de deudas dispara la discusión sobre espinosas cuestiones éticas relacionadas con el perdón de comportamientos imprudentes e irresponsables. 
Pero convertir los créditos hipotecarios sumergidos «sin posibilidad de recurso», donde solo la vivienda está en riesgo, en «deudas con recurso», para las cuales la falta de pago tendría consecuencias sobre todos los activos de los prestatarios, podría solucionar esta preocupación y al mismo tiempo atenuar la cultura de apalancamiento estadounidense para infundirle un sentido de responsabilidad mucho mayor. El cálculo de los tiempos también es una cuestión, especialmente para los incentivos al ahorro. 
Para evitar la caída de la demanda agregada que puede surgir de un abrupto y vertiginoso aumento en el ahorro, estas medidas deben implementarse por etapas, durante un período de tres a cinco años. 
Eso limitó al gobierno a un enfoque reactivo, y a menudo equivocado, ante problemas inesperados. 
UU., en medio de un debate que responden a los eventos y con horizontes cada vez más breves: el precipicio fiscal del 1 de enero, el secuestro del gasto del 1 de marzo, el vencimiento de la resolución de continuidad del presupuesto el 27 de marzo, y el nuevo límite para el techo de la deuda el 18 de mayo. Un mercado de bonos dócil, que bien puede ser la próxima burbuja, se percibe equivocadamente como la validación final de este enfoque miope. 
Los peligros del vacío estratégico estadounidense y la tendencia relacionada hacia el cortoplacismo se han ido fortaleciendo durante algún tiempo. Michael Porter, el profesor de la Escuela de Negocios de Harvard puso a la luz esta preocupación en un famoso artículo de 1996 en el Harvard Business Review. 
Se centró en la toma de decisiones y la falta de alineación de los incentivos corporativos, que conducen a una preocupante dicotomía entre las tácticas de corto plazo de «eficacia operativa» (recortes de costos, tercerización y reingeniería), y las visionarias apuestas de largo plazo que enmarcan estrategias exitosas. Si bien la crítica de Porter estaba dirigida a los gerentes de empresas, es de fundamental aplicación al actual debate sobre las políticas estadounidenses. 

La lucha de clases política de Estados Unidos 
El acuerdo alcanzado este mes entre el presidente Barack Obama y los republicanos en el Congreso para extender los recortes fiscales iniciados hace una década por el presidente George W. Bush está siendo saludado como el comienzo de un nuevo consenso bipartidista. Creo, en cambio, que es una falsa tregua de lo que será una batalla campal por el alma de la política estadounidense. 
El país un déficit presupuestario anual de alrededor de $ 1 billón, que puede ampliarse aún más como resultado del nuevo acuerdo tributario. Este nivel de endeudamiento anual es demasiado alto. 
Los demócratas tienen una gama algo más amplia de intereses, como el apoyo a la atención de salud, la educación, la formación y la infraestructura. Pero, al igual que los republicanos, también están interesados en regalar con profusión recortes de impuestos a sus grandes contribuyentes de campaña, entre los que predominan los estadounidenses ricos. 
Uno de cada ocho estadounidenses depende de cupones para alimentos para comer. Sin embargo, a pesar de estas circunstancias, un partido político quiere acabar con los ingresos fiscales por completo, y el otro se ve arrastrado fácilmente, contra sus mejores instintos, en aras de mantener contentos a sus contribuyentes ricos. 
Este frenesí de recortes de impuestos viene, increíblemente, después de tres décadas de un régimen fiscal de élite en los EE.UU. que ha favorecido a los ricos y poderosos. Desde que Ronald Reagan asumiera la presidencia en 1981, el sistema presupuestario de Estados Unidos se ha orientado a apoyar la acumulación de una inmensa riqueza en la cúspide de la distribución del ingreso. 
Temen, correctamente, que tarde o temprano todo el mundo comience a exigir que el déficit presupuestario se cierre, en parte, elevando los impuestos a los ricos. Después de todo, los ricos viven mejor que nunca, mientras que el resto de la sociedad estadounidense está sufriendo. 
Pero quieren hacer que a su victoria táctica -que pospone el restablecimiento de las tasas tributarias previas a Bush por un par de años - le siga una victoria de largo plazo la próxima primavera. Sus líderes en el Congreso ya están diciendo que van a recortar el gasto público a fin de comenzar a reducir el déficit. 
Pero ese es el tema que la mayoría de los republicanos no va a tocar. Quieren recortar el presupuesto no mediante el fin a la inútil guerra en Afganistán y la eliminación de los sistemas de armas innecesarios, sino recortando la educación, la salud y otros beneficios de la clase pobre y trabajadora. 
Por el momento, la mayoría de los estadounidenses parecen estar de acuerdo con los argumentos republicanos de que es mejor cerrar el déficit presupuestario mediante recortes de gastos en lugar de aumentar impuestos. Sin embargo, cuando sea la hora de hacer propuestas presupuestarias reales, habrá una reacción cada vez mayor. 
Las elecciones de mitad de período tuvieron un coste estimado de $ 4,5 mil millones, y la mayor parte provino de grandes empresas y contribuyentes ricos. Estas fuerzas poderosas, muchas de las cuales operan de forma anónima bajo las leyes de EE.UU., trabajan sin descanso para defender a aquellos que se encuentran en cima de la distribución del ingreso. 
Pero no nos equivoquemos: ambos partidos están implicados. 
¿De verdad va a equilibrar el presupuesto reduciendo el gasto en educación en momentos en que los estudiantes de EE.UU. ya están siendo superados por sus contrapartes de Asia? ¿Realmente va Estados Unidos a permitir que su infraestructura pública siga deteriorándose? 
Sus altos funcionarios se van para unirse a los bancos, como hizo recientemente su director de presupuesto, Peter Orszag . Está siempre dispuesto a servir a los intereses de los ricos y poderosos, sin trazar una línea en la arena, sin límites al "toma y daca". 
Si esto sigue así, surgirá un tercer partido, comprometido con la limpieza de la política estadounidense y la restauración de una medida de decencia y justicia. Esto también tomará su tiempo. 

Los problemas de Estados Unidos van más allá de Wall Street 
CAMBRIDGE – A menos de dos meses de las elecciones presidenciales estadounidenses, gran parte de la atención se centra en el estado de la economía del país y los retos que representará para el próximo presidente. 
Nos encontramos en medio de una crisis financiera causada por la grave distorsión de los precios de todo tipo de riesgos y por el colapso de la burbuja inmobiliaria que se desarrolló en la primera mitad de esta década. Lo que comenzó como un problema con las hipotecas basura se ha propagado ahora a la generalidad de las viviendas, así como a otras clases de bienes. 
De hecho, la crisis financiera se ha agravado en las últimas semanas, lo que se refleja en la intervención por parte de la Reserva Federal de EE.UU. de las cuasi-estatales entidades de crédito Fannie Mae y Freddie Mac –que pueden costarle a los contribuyentes estadounidenses cientos de miles de millones de dólares-, así como la bancarrota de Lehman Brothers y la venta de Merrill Lynch. En último término, estos fracasos financieros reflejan la espiral descendente de los precios de las viviendas y el creciente número de casas con un valor patrimonial negativo, es decir, con una importante deuda hipotecaria por sobre los valores de mercado. 
Si un propietario deja de pagar, los acreedores pueden embargar la casa, pero no pueden embargar otras propiedades ni ingresos para pagar un saldo negativo. Incluso en los estados en que las hipotecas no son préstamos "sin recurso", por lo general los acreedores no apuntan a los bienes o los ingresos de las personas que no siguen pagando. 
La creciente brecha entre las deudas hipotecarias y los precios de las viviendas seguirá aumentando el índice de deuda impaga. Muchos propietarios que pueden pagar las mensualidades de su hipoteca preferirán caer en impago, vivir de alquiler y esperar a comprar nuevamente cuando que los precios hayan bajado todavía más. 
Puesto que los propietarios que tienen un elevado valor patrimonial negativo dejan de pagar, las viviendas cuyas hipotecas se han cancelado contribuyen al exceso de oferta que hace que los precios sigan bajando. Y la baja de los precios produce un mayor valor patrimonial negativo y, por ende, más impagos y cancelaciones de hipotecas. 
La baja de los precios de las viviendas es clave para la crisis financiera y las perspectivas de la economía, ya que los valores respaldados por hipotecas -y los derivados que se basan en ellos- son los activos principales de las instituciones financieras que hoy se debilitan cada día más. Hasta que los precios de las viviendas se estabilicen, no es posible establecer ninguna fiabilidad para estos valores, lo que significa que las instituciones financieras que los poseen no pueden fiarse de la liquidez o solvencia de sus potenciales contrapartes, ni incluso del valor de su propio capital. 
Más aún, puesto que los activos de las instituciones financieras se adquirieron principalmente con dinero prestado, la escasez de crédito se exacerba por su necesidad de reducir el apalancamiento. Puesto que elevar el capital es difícil y costoso, reducen el apalancamiento prestando menos. 
Sin embargo, hoy la debilidad macroeconómica de EE.UU. va más allá de la menor disponibilidad de crédito. La baja de los precios de las viviendas reduce los ingresos de los hogares y, en consecuencia, el gasto de los consumidores. 
En mi opinión, la Reserva Federal de EE.UU. ha respondido de manera adecuada, al reducir drásticamente el tipo de interés de los fondos federales y crear una variedad de nuevas líneas de crédito. La baja de los tipos de interés ayudó a hacer más competitivo el dólar, pero, aparte de eso, la política monetaria parece haber perdido impulso debido al estado del sector inmobiliario y la situación disfuncional de los mercados crediticios. 
El Congreso de EE.UU. y la administración Bush pusieron en efecto una devolución de impuestos por más de cien mil millones de dólares, en un intento por estimular el consumo. Quienes apoyamos en ese momento esta medida sabíamos que, en general, la historia y la teoría económica muestran que esas transferencias fiscales que se hacen sólo una vez tienen pocos efectos, pero pensamos que esta vez podía ser diferente. 
Ahora están disponibles los datos sobre el ingreso nacional oficial correspondientes al segundo trimestre, que muestran que esta medida estimuló muy poco el consumo. Más de un 80% de los dólares de la devolución se destinaron a ahorro o a pagar deudas, y muy poco se sumó al consumo actual. 
Así es que en este punto están los Estados Unidos en este momento: en medio de una crisis financiera, con la economía cayendo en recesión , una política monetaria que ya se ha flexibilizado al máximo, y con transferencias fiscales impotentes para estimular una reactivación. 

La apuesta birmana de Obama 
ARLINGTON – En los últimos meses hemos sido testigos del vertiginoso ritmo del reacercamiento entre Estados Unidos y Myanmar (Birmania). Hace apenas un año ni siquiera tenían embajadores en sus respectivas capitales, y ya este mayo el Presidente Thein Sein se convirtió en el primer gobernante birmano en visitar la Casa Blanca en cerca de medio siglo. 
¿Se ha dado apresurado demasiado la administración de Barack Obama en abrazar al que hasta hace poco era uno de los regímenes más represivos del mundo? O, por el contrario, ¿su apoyo es esencial para apuntalar el titubeante proceso de reformas de Myanmar? 
Sin embargo, en 2011, poco antes de asumir la presidencia, Sein, un general que fue Primer Ministro en el gobierno de la junta, comenzó a emprender pasos que impresionaron hasta a los más escépticos. A diferencia de los gestos reformistas sin contenido de gobernantes anteriores, sus medidas parecían significativas y sólidas. 
Un cambio de importancia fue la liberación de cientos de prisioneros políticos, entre ellos la más destacada opositora al régimen, Aung San Suu Kyi, ganadora del Premio Nobel de la Paz y líder de la Liga Nacional por la Democracia (LND), que había estado en arresto domiciliario cerca de 15 años. Más aún, Sein dio inicio a un diálogo con Suu Kyi acerca de la transición a un gobierno civil. 
En 1990, cuando la LND ganó el 81% de los escaños en el Parlamento, la junta anuló con prontitud los resultados y arrestó a Suu Kyi. En 2013, la LND ganó 43 de los 44 escaños por los que competía y el ejército la aceptó como legítima líder del movimiento reformista. 
Más aún, Sein se ha acercado a los karen, los kachin y otras minorías étnicas que por décadas han sufrido persecución y maltrato oficiales. Y las iniciativas para abrir la economía birmana al comercio internacional han transformado la capital comercial del país, Yangon (Rangún): a ella arriban hoy empresarios y comerciantes en vuelos directos desde al menos media docena de capitales extranjeras y las calles, antes vacías, están congestionadas con automóviles importados. 
El proceso de liberalización ha puesto al descubierto prolongadas divisiones religiosas que han llevado a una ola de violencia dirigida principalmente contra la minoría musulmana. Tanto en la costera Rakhine como en las ciudades interiores Meiktila y Tatkon, los monjes budistas han incitado a la violencia contra los musulmanes (y a veces viceversa): a menudo, las autoridades locales permiten tácitamente el derramamiento de sangre por motivos religiosos. 
En su encuentro con Sein en Washington, DC, Obama condenó la violencia contra los musulmanes birmanos, que ha desplazado a muchos de ellos. Ese mismo día, el Departamento de Estado de EE.UU. dio a conocer su informe anual sobre libertad religiosa, en que Myanmar aparecía como uno de los ocho países con mayor número de violaciones a estos derechos. 
Si bien Myanmar es un país abrumadoramente budista, por mucho tiempo decenas de comunidades étnicas y religiosas han convivido codo a codo. En el corazón de Yangon, el domo dorado de la Pagoda de Sule se encuentra justo al frente de los minaretes de la Mezquita de Bengali. 
A fin de lograr la paz y la estabilidad necesarias para consolidar la transición democrática de Myanmar, tanto Sein como Suu Kyi deberían hacer más para confirmarse como representantes de todos los ciudadanos de Myanmar. Es importante garantizar a los musulmanes que su seguridad personal y sus plenos derechos civiles están bien resguardados. 
La administración Obama ha apostado un importante capital político a que la promesa de Myanmar pueda rendir frutos. Y, de hecho, ha sido notable el ritmo al que se han producido los cambios en el país en los últimos dos años. 
Sin embargo, como reconociera Sein en la Casa Blanca, el gobierno de Myanmar “ha ido encontrando obstáculos y retos en el proceso de democratización”. La manera en que enfrente estas y otras dificultades que aún queden por surgir determinará si Estados Unidos le ha dado su bendición de manera oportuna o si se ha tratado de un gesto más bien prematuro. 

Realismo sobre el renminbi 
NUEVA YORK - Durante siete años, Estados Unidos ha permitido que la fijación de su tipo de cambio con el renminbi desvíe la atención de asuntos mucho más importantes en su relación económica con China. El próximo Diálogo Estratégico y Económico entre EE.UU. y China será una excelente oportunidad para examinar -y reconsiderar- las prioridades estadounidenses. 
Desde 2005, el Congreso de EE.UU. ha coqueteado una y otra vez con leyes tendientes a defender a los trabajadores estadounidenses en apuros de la presunta amenaza de una moneda china barata. El apoyo bipartidista para este tipo de medidas se demostró cuando los senadores Charles Schumer (demócrata liberal de Nueva York) y Lindsey Graham (republicano conservador de Carolina del Sur), presentaron el primer proyecto de ley sobre la moneda china. 
El argumento a favor de la acción legislativa es tentadoramente simple: el déficit comercial de mercancías de EE.UU. ha promediado un récord del 4,4% del PIB desde 2005 y China representa un 35% del mismo, supuestamente debido a su manipulación de la moneda. 
Este razonamiento resuena bien con los votantes de EE.UU. Las encuestas de opinión realizadas en 2011 mostraron que un 61% de los estadounidenses creen que China representa una amenaza económica seria. Así las cosas, el debate sobre la moneda se perfila como un tema importante de la próxima campaña presidencial. 
De hecho, la principal amenaza de Estados Unidos es interna. Echarle la culpa a China simplemente impide el gran esfuerzo ​​que se debe hacer en casa, es decir, aumentar el ahorro mediante la reducción de los déficits presupuestarios y alentar a las familias a ahorrar ingresos en lugar de depender de las burbujas de bienes. 
Teniendo en cuenta las lecciones de Japón, especialmente su desastrosa concesión de una fuerte apreciación del yen en el Acuerdo del Plaza de 1985, los chinos han optado en cambio por una revaluación gradual. Las medidas recientes hacia la internacionalización del renminbi, una cuenta de capitales más abierta y la ampliación de las bandas de intercambio de divisas dejan pocas dudas de que el objetivo final es una moneda totalmente convertible y regida por las reglas del mercado. 
Los funcionarios estadounidenses suelen plantear que el exceso de ahorro de China es un factor importante de la inestabilidad global. Pero tendrían que mirarse en el espejo: es probable que el déficit de cuenta corriente de Estados Unidos para este año, estimado en $510 mil millones, sea 2,8 veces más alto que el superávit chino. 
Los estudios demuestran que no más del 20% al 30% de las exportaciones chinas a EE.UU. reflejan valor añadido dentro de China. Aproximadamente el 60% de las exportaciones chinas representan envíos de "empresas con inversión extranjera", es decir, las filiales chinas de las multinacionales globales. 
En los últimos cuatro años el consumo privado ha crecido un anémico promedio anual del 0,5%, ajustado a la inflación, puesto que las familias han estado centradas en arreglar sus dañados balances. Es probable que en los próximos años persista el desapalancamiento de los consumidores, haciendo que EE.UU. necesite cada vez más con mayor urgencia encontrar nuevas fuentes de crecimiento. 
Hoy China es su tercer mayor mercado y el que más rápido crece. No puede haber ninguna duda de su potencial para llenar parte del vacío dejado por los consumidores estadounidenses. 
La clave para hacer realidad esa oportunidad es el acceso a los mercados chinos, algo tanto más significativo a la luz del próximo reequilibrio de China a favor del consumo. Históricamente, China ha tenido un modelo de desarrollo abierto en que las importaciones han llegado a representar un 28% del PIB desde 2002, casi triplicando el 10% de Japón durante su época de alto crecimiento (1960-1989). 
Lo mismo en el caso del sector servicios que, con tan solo el 43% del PIB, es relativamente pequeño en China. Esto representa un margen de expansión enorme para las compañías globales de servicios de Estados Unidos, especialmente en los sectores de distribución con alta cantidad de transacciones -comercio mayorista y minorista, transporte nacional y logística de cadenas de suministro-, así como en los segmentos de procesamiento en los sectores de las finanzas, la atención de la salud y el almacenamiento de datos. 
EE.UU. tiene que reorientar las prioridades comerciales entre ambas naciones hacia un mayor acceso al mercado en estas y otras áreas, intentando hacer retroceder las políticas y prácticas de contratación pública chinas que favorezcan la producción nacional y la innovación interna. Se han producido algunos avances, pero se necesitan más; por ejemplo, sumar a China al Acuerdo sobre Contratación Pública de la Organización Mundial del Comercio. 
Para un EE.UU. tan necesitado de crecimiento, las oportunidades de acceso a este enorme mercado son muy superiores a la amenaza del tipo de cambio. El consumidor chino, largo tiempo dormido, está a punto de despertar. 


La tasa de ahorro de los Estados Unidos y el futuro del dólar 
CAMBRIDGE – La tasa de ahorro de los hogares americanos ha experimentado un marcado aumento desde el comienzo de este año, al alcanzar en mayo el 6,9 por ciento de la renta personal neta de impuestos, el mayor desde 1992. En la economía actual, eso equivale a unos ahorros anuales de 750.000 millones de dólares. 
Si bien una tasa de ahorro de 6,9 por ciento no es mucha en comparación con la de muchos otros países, constituye un cambio espectacular en comparación con la tasa de ahorro de los hogares de menos del 1 por ciento con la que contaron los Estados Unidos en 2005, 2006 y 2007. 
Antes de que empezara a aumentar el año pasado, la tasa de ahorro de los hogares de los EE.UU. había estado disminuyendo durante más de 20 años como consecuencia del aumento del nivel de riqueza de los hogares. El aumento del mercado de valores y el mayor valor de las viviendas indujo a las personas a consumir una parte mayor de sus ingresos y ahorrar menos. 
Unos precios espectacularmente menores de las acciones y una disminución del 35 por ciento en los precios de las viviendas redujo la riqueza de los hogares en 14 billones de dólares, pérdida equivalente al 140 por ciento de la renta anual disponible, Ahora las personas tienen que ahorrar más a fin de prepararse para la jubilación y los jubilados tienen menos riqueza para gastar. Con vistas al futuro, la tasa de ahorro puede aumentar aún más y, en cualquier caso, seguirá siendo alta durante muchos años. 
Por sí sola, la actual tasa anual de ahorro de los hogares, que asciende a 750.000 millones de dólares, podría substituir la cantidad de entradas de capital procedentes del resto del mundo. Como el nivel más alto de la tasa anual de entradas de capital ascendió a 803.000 millones de dólares (en 2006), el aumento del ahorro de los hogares podría eliminar casi toda la dependencia de capital extranjero en los Estados Unidos. 
Así, pues, la disminución de las entradas de capital llevaría consigo una reducción del déficit comercial. Como la reducción del déficit comercial requiere aumentar las exportaciones y reducir las importaciones, el valor internacional del dólar debe disminuir para que los productos de los EE.UU. resulten más atractivos a los compradores extranjeros y los bienes y servicios de los EE.UU más atractivos para los consumidores americanos. 
Sin una bajada del dólar y el consiguiente aumento de las exportaciones netas, una tasa mayor de ahorro y un gasto en consumo reducido, podrían provocar una profunda depresión en la economía de los EE.UU. En cambio, un dólar más bajo hace que la reducción del consumo cuadre con el pleno empleo al trasladar el gasto en consumo de las importaciones a los bienes y servicios nacionales y complementar ese aumento de la demanda nacional con un aumento de las exportaciones. 
Pero sólo si un mayor ahorro de los hogares resulta inferior a un aumento del gasto por parte del Gobierno, es decir, mediante un mayor déficit gubernamental, se creará ese vínculo directo entre un mayor ahorro de los hogares y un valor inferior del dólar, Un gran déficit fiscal aumenta la necesidad de fondos extranjeros para evitar la reducción de la inversión privada. Dicho de otro modo, el valor del dólar refleja el ahorro nacional total, no sólo el ahorro en el sector de los hogares. 
Lamentablemente, el déficit fiscal de los EE.UU. seguirá siendo, según las proyecciones, alto durante muchos años. Según las proyecciones de la Oficina Presupuestaria del Congreso, el déficit presupuestario del Gobierno ascenderá a un 5,2 por ciento por término medio durante el próximo decenio y ascenderá al 5,5 por ciento del PIB dentro de un decenio. 
Naturalmente, es posible –probable, me parece a mí– que China y otros prestamistas extranjeros no estén dispuestos a seguir aportando el actual volumen de préstamo a los EE.UU. La reducción de su demanda de dólares hará que el dólar baje y el déficit comercial disminuya. Esa reducción del déficit comercial y la consiguiente disminución de las entradas de capital provocarán una subida de los tipos de interés reales en los EE.UU. y éstos reducirán el nivel de inversión de las empresas y de la construcción de viviendas hasta que se pueda financiarlas con el menor volumen de ahorro nacional más las menores entradas de capital. 
Aunque el mayor nivel de ahorro de los hogares limitará el aumento de los tipos de interés en los EE.UU., no por ello la combinación de grandes déficits fiscales futuros y menor disposición de los prestamistas extranjeros a comprar valores de los EE.UU. dejará de provocar una bajada del dólar y un aumento de los tipos de interés en los EE.UU. 

La sorpresa del ahorro de Estados Unidos 
CAMBRIDGE – La tasa de ahorro de los hogares de Estados Unidos se ha triplicado en los últimos tres años. ¿Por qué? 
Si la tasa de ahorro sigue subiendo rápidamente, podría generar otra caída de la frágil economía de Estados Unidos. Eso implicaría menores importaciones, lo que crearía un potencial problema para los países que, para su empleo, dependen de las exportaciones a Estados Unidos. 
El ahorro también puede cobrar la forma de aportes individuales a cuentas de retiro o aportes de los empleadores a planes de ahorro corporativos. Reducir deudas de las tarjetas de crédito o hipotecas también cuenta como ahorro -no así los incrementos en el valor de los activos existentes como acciones o bienes raíces, aunque estos aumenten el valor de la riqueza de los hogares. 
En cualquier año, algunos hogares son ahorradores y otros, especialmente los jubilados, son desahorradores que usan los ahorros pasados para financiar el consumo actual. La tasa de ahorro neta de los hogares del país es la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
El reciente aumento de la tasa de ahorro de los hogares de Estados Unidos revirtió una caída de largo plazo que comenzó hace 25 años. Antes, entre 1960 y 1985, los hogares norteamericanos ahorraban un promedio del 9% de sus ingresos netos después de impuestos. 
Esto redujo su necesidad de ahorrar para su retiro y les permitió a los jubilados desahorrar más. El cambio general de planes de pensión de beneficios definidos a planes de aportes definidos implicó que los empleados sintieran el efecto de los crecientes precios de las acciones directamente en sus propias cuentas personales. 
Los crecientes precios inmobiliarios también permitieron a los propietarios refinanciar sus hipotecas, obteniendo efectivo adicional para gastar en otras cosas. Las líneas de crédito garantizadas con el valor residual de la vivienda ofrecían otra manera nueva de financiar el gasto. 
Los precios de las viviendas decayeron 40%, eliminando por completo el patrimonio de una tercera parte de todos los propietarios con hipotecas. La riqueza de los hogares hoy es 10 billones de dólares menos que antes de que comenzara la recesión. 
Las compañías de tarjetas de crédito y los bancos se han vuelto mucho más cautelosos respecto del otorgamiento de créditos. Y, con el desempleo en niveles tenazmente altos, muchos hogares ahorran para tener efectivo adicional en caso de perder el empleo o de verse obligados a reducir las horas de trabajo. 
La necesidad de los hogares de reconstruir la riqueza, y la falta de acceso al crédito, implica que la tasa de ahorro sigue subiendo del 6,4% registrado en junio (el mes más reciente del que se tengan datos) al 9% que Estados Unidos promedió en las décadas anteriores a 1985. Si eso sucediera rápidamente, el gasto total podría declinar, empujando a la economía a una recesión de doble caída. 
Dado que el ingreso personal neto después de impuestos representa aproximadamente el 75% del PBI, una tasa de ahorro de los hogares del 6% se traduce en apenas 4,5% del PBI. Las ganancias retenidas por las empresas han promediado alrededor del 3% del PBI una vez aplicada una depreciación de plantas y equipos existentes. 
Una tasa de ahorro nacional tan baja no bastaría para financiar el nivel de nuevas inversiones en plantas, equipos y vivienda que el país necesita. De manera que, a pesar del aumento de la tasa de ahorro de los hogares, a menos que las políticas del gobierno federal cambien para achicar los futuros déficits presupuestarios de Estados Unidos, el país seguirá dependiendo de los flujos de capital provenientes del resto del mundo. 


La gestión de la tierra chamuscada de Estados Unidos 
Las señales de la peligrosa condición de la economía norteamericana están en todas partes –desde los tediosos déficits fiscales y de cuenta corriente hasta los precios de las viviendas en caída libre y el dólar débil-. Pero hay algo que no aparece en ninguno de los indicadores económicos y que puede estar impulsándolos: el deterioro de la gestión norteamericana, que está socavando no sólo a muchas de las grandes compañías de Estados Unidos, sino también a su legendario espíritu de empresa. 
Paradójicamente, un indicador que ha estado mejorando marcadamente en Estados Unidos –la productividad- puede ser la señal más clara del problema. Cuando está en juego la productividad, los gerentes o bien invierten en capacitar a los empleados, en procesos de fabricación más eficientes y cosas por el estilo, o bien toman medidas que parecen incentivar la productividad en el corto plazo pero que a la larga la erosionan. 
De manera que una compañía que despide a todos sus empleados y luego entrega mercadería de su stock puede parecer muy productiva –hasta que el stock se agota-. Por supuesto, ninguna empresa puede hacer esto, pero muchas compañías norteamericanas se han estado desprendiendo de muchos trabajadores y gerentes de niveles medios –las cifras para enero de 2008 subieron 19% con respecto a un año antes. 
Mientras tanto, aquellos empleados que no fueron despedidos deben trabajar mucho más, muchas veces sin una mayor compensación. Los salarios de los trabajadores, ajustados por inflación, cayeron en 2007, lo que perpetúa una tendencia de toda esta década. 
Su fortaleza reside en su gente, su cultura y el renombre comercial que construyó entre sus clientes y proveedores. Así, los trabajadores y los gerentes de niveles medios se han ido de estas compañías y se han llevado consigo no sólo mucha información crítica, sino a menudo también los corazones y las almas de sus empresas, con efectos profundos en la competitividad norteamericana. 
De acuerdo con un informe de noviembre de 2006 de The Task Force on the Future of American Innovation (Grupo de Estudio sobre el Futuro de la Innovación Norteamericana), conformado por prominentes universidades, grupos de expertos, asociaciones comerciales e industriales y corporaciones, el déficit comercial en el campo de la alta tecnología se amplió en 2005, por tercer año consecutivo. No se trata de ropa o automóviles, sino del sector de exportación más grande y más renombrado de Estados Unidos. 
De las 25 compañías que obtuvieron más patentes en Estados Unidos en 2006, sólo ocho eran norteamericanas; 12 eran japonesas. Tal vez esto ayude a explicar por qué, en una encuesta de más de 60.000 personas en 29 países realizada en 2007 por el Reputation Institute con sede en Nueva York para calificar a las “empresas más respetadas del mundo”, la primera compañía norteamericana en la lista aparecía en el puesto número 15; la segunda estaba en el lugar número 25. 
Nadie puede determinar qué porcentaje de las ganancias de productividad de Estados Unidos en los últimos años resultó de exprimir el capital humano, porque este tipo de cosas no se miden. Pero claramente se ha recurrido mucho a esta estrategia, según la cual las empresas se desprenden de sus empleados no sólo porque deben hacerlo, sino muchas veces porque no han cumplido con las expectativas financieras de los analistas de Wall Street. 
El mayor foco de los gerentes en maximizar el valor accionario cobró muchos adherentes cuando se introdujo la idea en los años 1980: la disciplina impersonal de los mercados financieros obligaría a las empresas a volverse más productivas e innovadoras. 
Sin embargo, cuando las ganancias de productividad marginales derivadas de este tipo de inversiones comenzaron a caer, la supervivencia y compensación de los altos gerentes siguieron estando ligadas al desempeño del mercado accionario. En consecuencia, muchos simplemente aprendieron a gestionar el valor accionario a corto plazo de sus compañías a expensas de la atención de sus productos y clientes. 
Es más, como maximizar el valor accionario es un incentivo pobre para los trabajadores y los gerentes de niveles medios, las juntas de las empresas cada vez centralizaron más el poder alrededor de los jefes ejecutivos, alentando así una forma “heroica” de liderazgo que está desprendida del resto de la empresa. Por cierto, en muchos casos, el CEO –frecuentemente una “superestrella” respaldada por Wall Street que aterrizó para “sacudir las cosas”- ahora es la compañía, a pesar de tener poco conocimiento de sus productos, clientes y competidores. 
Este giro a un liderazgo “heroico” se puede ver en la compensación sobredimensionada de los CEOs. De acuerdo con un informe de enero de 2008 del Hay Group, los CEOs de las 50 empresas más grandes de Estados Unidos hoy cobran casi tres veces más de lo que perciben sus contrapartes europeos –y muchos cientos de veces más que sus propios trabajadores. 
Después de todo, la gestión a corto plazo alentó a los prestadores hipotecarios a ofrecer tasas de interés “tentadoras” artificialmente bajas para atraer a los potenciales propietarios. Y luego aquellos que compraron estas hipotecas nunca se preocuparon por investigar su valor subyacente –una abdicación espectacular de responsabilidad gerencial. 
Ahora que la burbuja estalló, la actual desaceleración económica de Estados Unidos probablemente sea mucho peor que las anteriores, porque las empresas norteamericanas tendrán que ser reconstruidas, lenta y cuidadosamente. El dramático debilitamiento del dólar estadounidense puede ayudar a Estados Unidos a achicar su masivo déficit comercial, pero no deberíamos esperar una mejora sostenida si no se producen cambios drásticos en la gestión norteamericana. 
Mientras que economistas, políticos y líderes empresarios de Estados Unidos durante años intentaron vender su modelo de gestión en el exterior, muchas empresas en otras partes no lo compraron. En consecuencia, otras economías clave siguen siendo más saludables que la norteamericana. 


La declinación autoimpuesta de EE.UU. 
MELBOURNE – Si la amplia prosperidad posterior a la Segunda Guerra Mundial que se ha sostenido ya por seis décadas llega a su fin, tanto los Estados Unidos como Europa serán los responsables. Con raras excepciones, la política se ha convertido en una profesión desacreditada a lo largo de todo el Occidente. 
En este situación, los instintos del Presidente Barack Obama pueden ser la excepción, pero él está luchando en Estados Unidos contra fuerzas poderosas que se encuentran aferradas al pasado, así como contra un populismo demagógico, que se presenta bajo la figura del Tea Party, él cual es aún más radical; y, que podría derrotarlo en el año 2012, dañando gravemente a los EE.UU. en el proceso. 
Los amigos de Estados Unidos alrededor del mundo miraron con consternación la reciente trifulca sobre la elevación del techo de la deuda del gobierno federal, y observaron la incapacidad del Congreso de EE.UU. para llegar a algo que pueda ser visto como un compromiso equilibrado y con visión de futuro. Por el contrario, el resultado representa una victoria importante para los lacayos del Tea Party, cuyo propósito parece ser la reducción de las obligaciones y gastos del gobierno a un mínimo estrictamente necesario (algunos incluso objetan la existencia de un banco central), y el mantenimiento de las escandalosas concesiones y ventajas impositivas dictadas por el presidente George W. Bush a favor de los ricos. 
Los actuales problemas fiscales de Estados Unidos tienen sus raíces en un largo periodo de gasto sin financiación. Las guerras de Bush en Afganistán e Irak y la manera en que se condujo la "guerra global contra el terrorismo" empeoraron mucho más las cosas, contribuyendo a una situación totalmente insostenible. 
En las semanas posteriores al acuerdo sobre el techo de la deuda, se ha visto cada vez más claramente que podría ser imposible tener una buena gobernanza en EE.UU. Los meses venideros, que se centrarán en la campaña por la Presidencia de EE.UU., se destinarán a las trifulcas mezquinas sobre lo que debe recortarse. El ejemplo de las últimas semanas no nos proporciona ninguna razón para ser optimistas y pensar que los legisladores de los EE.UU. actuarán por encima de la política partidista y se preguntaran qué es lo mejor para Estados Unidos. 
Los recortes de gastos dispuestos como resultado del debate sobre el techo de la deuda reducirán la actividad económica; por consiguiente, se socavará el crecimiento y la reducción de la deuda se tornará en algo aún más difícil. Proporcionar más estímulos fiscales para impulsar el crecimiento económico conlleva sus propios riesgos, debido al techo de la deuda y a otro factor que es más fatídico: Estados Unidos está ya excesivamente endeudado, y hay indicios de que los titulares más importantes de los valores del gobierno de EE.UU. ya se cansaron de recibir sus pagos en una moneda depreciada. 
Lo más importante es que el llamado que hace China para la introducción de una nueva moneda de reserva emerge de su frustración por el fracaso de los gobiernos grandes – ya sea en los EE.UU. o Europa – en cuanto a gobernar sus asuntos económicos con realismo y sentido común. China reconoce que Estados Unidos está en grandes dificultades (de hecho, China reconoce esta situación con mayor claridad que el propio EE.UU.), y que, dada la venenosa atmósfera política imperante en Washington, no habrá un fácil retorno a la buena gobernanza, a la estabilidad económica y al crecimiento 
El liderazgo de Estados Unidos en asuntos mundiales comenzó a debilitarse con el unilateralismo de Bush, y los actuales problemas económicos refuerzan esta tendencia. Para invertir la declinación de Estados Unidos, Obama necesita el apoyo bipartidista a sus políticas (mismas que son bastante convencionales), pero hasta ahora el Congreso de EE.UU. no ha mostrado la valentía para llevar a cabo sus tareas legislativas dentro de un enfoque basado en principios. 
Si los esfuerzos poco entusiastas de Alemania para estabilizar a Europa de alguna manera llegan a tener éxito, la posición de Estados Unidos se va a erosionar aún más, y los bancos centrales del mundo comenzarán una vez más a considerar al euro como una alternativa fiable al dólar como moneda de reserva. La alternativa, tal como lo ha sugerido China, sería desarrollar de una nueva moneda de reserva. 
Estas realidades constituyen un cambio de poder de un tipo que no hemos experimentado en nuestras vidas. El poder económico que tiene China sobre E.E.U.U. es ahora sustancial y limitará no sólo la influencia que tiene Estados Unidos en los mercados financieros, sino también su capacidad para utilizar el poder militar. 
Si esto obliga a los Estados Unidos a retornar hacia lo que el profesor Joseph Nye llama “poder blando y diplomacia multilateral”, podría ocurrir algo bueno. Sin embargo, estos enfoques son un anatema para el Partido Republicano de EE.UU., y en particular para su facción denominada Tea Party, y ellos podrían intranquilizar a muchos asiáticos que están actualmente nerviosos por el creciente poderío militar de China. 
El argumento contrario – que señala que si China liquida o deja de comprar los títulos del gobierno de EE.UU. dañaría en la misma proporción a la propia China y a Estados Unidos – no es válido. A medida que pasan los años, los mercados de China se expanden en todo el mundo, y su mercado interno llega a representar un mayor porcentaje de su propio PIB. 
En varias ocasiones en el período posterior a la Segunda Guerra Mundial, Estados Unidos se ha dado cuenta de manera muy dolorosa que existen límites al uso efectivo del poder militar. No se pudieron lograr los objetivos estadounidenses en Vietnam. 
A medida que se reduce la eficacia del poder militar, crece la importancia del poder económico. El reconocimiento de estas realidades fundamentales – y su abordaje bipartidista – es de importancia crítica para el futuro de Estados Unidos, como también para él del Occidente. 

El vigilante dormido de Estados Unidos 
Este mes me quiero desviar de los temas económicos habituales y enfocarme en cambio en el sistema por el cual la prensa –principalmente la estadounidense- cubre actualmente a los gobiernos. Pero tal vez esta no sea una gran desviación ya que la conducta de los medios no sólo afecta a la política sino también a la economía. 
Consideremos una columna escrita en marzo por el director editorial del Washington Post, Fred Hiatt, en donde ofrece una pequeña e insuficiente disculpa por la cobertura y evaluación de la administración Bush realizadas por el periódico. Según Hiatt, “abordamos esos temas”, como el de si la administración Bush pensó debidamente su aventura en Iraq, “pero sin el vigor necesario”. 
Ahora pensemos en el comentario del ex editor del New York Times, Max Frankel, sobre cómo la ecología de las filtraciones de los medios en Washington es saludable porque “la mayoría de los reporteros no se limitan únicamente a repetir perezosamente las filtraciones.” En cambio, “las usan como cuñas para extraer otros secretos” y así vigilan al gobierno. 
Entonces, donde Hiatt ve un cuerpo periodístico que fue demasiado cobarde al vigilar a la administración Bush, Frankel ve un cuerpo periodístico que realiza una labor razonable aunque sea mediante un proceso desordenado y confuso. Yo veo algo muy diferente. 
En el verano de 2000 comencé a preguntar a los republicanos que conozco –en general personas que podrían ser candidatos naturales a varias posiciones políticas en el segundo nivel del gabinete de una administración republicana- cuánto les preocupaba que el candidato presidencial republicano, George W. Bush, claramente no estuviera a la altura del puesto. Me dijeron que no les preocupaba que Bush no estuviera adecuadamente informado y que se mostrara extrañamente poco curioso para ser alguien que buscaba la posición más poderosa del mundo. 
Bush dejaba que los mánagers administraran el equipo y que el personal encargado de las finanzas condujera los negocios. Bush pasaba su tiempo asegurándose de que la coalición política para apoyar a los Texas Rangers permaneciera estable en el estilo al que estaba acostumbrada. 
Para el verano de 2001 era evidente que algo había salido muy mal. Para ese entonces, Bush había rechazado el consejo de O’Neill y Christine Todd Whitman sobre la política ambiental; de igual modo rechazó el de Alan Greenspan y O’Neill sobre política fiscal; el de Powell y Condolezza Rice sobre la importancia de avanzar en las negociaciones entre Israel y Palestina; y –como supimos después- el consejo de George Tenet y Richard Clarke sobre la importancia de la lucha contra el terrorismo. 
No sólo era desinteresado sino también arrogante: insistía en tomar decisiones sin la información necesaria, de ahí que las que adoptaba eran esencialmente al azar. 
Pero leyendo el Washington Post o el New York Times, nos habría costado trabajo darnos cuenta. Hoy en día es un hecho aceptado que lo más amable que se puede decir sobre la administración Bush es que es completamente incompetente, y es lo que dicen ahora seguidores fieles de Bush como la National Review y el comentarista Robert Novak. 
Sé que el mundo no puede atenerse a la prensa estadounidense para estar informado: si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía. 

El socialismo estadounidense para los ricos 
Aprovechando todas las referencias a los “brotes verdes” de la recuperación económica, los bancos estadounidense están intentando repeler las iniciativas emprendidas para regularlos. Si bien los políticos hablan de su compromiso con la reforma normativa para prevenir una recurrencia de la crisis, esta es un área donde lo importante realmente está en los detalles, y los bancos harán uso de toda la fuerza que les resta para asegurarse de tener un amplio margen de maniobra para seguir actuando como en el pasado. 
El viejo sistema funcionaba bien para los bancos (si bien no para sus accionistas), así es que ¿por qué tendrían que apoyar el cambio? De hecho, las iniciativas por rescatarlos dedicaron tan poco esfuerzo a pensar en cómo ha de ser el tipo de sistema financiero post-crisis que queremos, que terminaremos teniendo un sistema bancario menos competitivo, en que los grandes bancos que eran demasiado grandes como para caer se volverán todavía más grandes. 
Por largo tiempo se ha reconocido que los bancos estadounidenses que eran demasiado grandes como para caer también eran demasiado grandes como para poder ser administrados, y esa es una de las razones de que el desempeño de varios de ellos haya sido tan deslucido. Cuando fracasan, el gobierno diseña una reestructuración financiera y proporciona seguros para los depósitos, ganando voz y voto en su futuro. 
En una reestructuración financiera, por lo general los accionistas quedan fuera de la mesa, y los tenedores de bonos se convierten en los nuevos accionistas. Algunas veces, el gobierno debe proporcionar fondos adicionales, o un nuevo inversionista debe estar dispuesto a hacerse cargo del banco fallido. 
Los mercados entrarían en pánico. 
Como resultado, la administración ha confundido rescatar a los banqueros y sus accionistas con rescatar los bancos. La reestructuración da a los bancos la oportunidad de comenzar de nuevo: los nuevos potenciales inversionistas (ya sea tenedores de capital patrimonial o de instrumentos de deuda) tendrán más confianza, otros bancos estarán más dispuestos a prestarles, y ellos estarán más dispuestos a prestar a otros. 
Los tenedores de bonos se beneficiarán de una reestructuración ordenada, y si el valor de los activos es realmente mayor a lo que cree el mercado (y los analistas externos), terminarán por cosechar las ganancias. 
El contribuyente ha tenido que aportar miles de millones y ha dado miles de millones más en garantías, y lo más probable es que el momento de pagar la factura llegue en el futuro. Reescribir las reglas de la economía de mercado –de un modo que ha beneficiado a quienes han causado tanto sufrimiento a toda la economía global- es peor que financieramente costoso. 
La mayoría de los estadounidenses lo ven como algo obscenamente injusto, en especial después de ver cómo los bancos desviaban los fondos destinados a resucitar la otorgación de préstamos y los usaban para pagar bonificaciones y dividendos exagerados. Quebrar el contrato social es algo que no se debe hacer a la ligera. 
Los bancos “demasiado grandes como para ser reestructurados” saben que pueden apostar con impunidad y, con una Reserva Federal que pone los fondos a su disposición a tipos cercanos a cero, tienen amplios recursos para hacerlo. Algunos han llamado a este nuevo régimen “socialismo con características estadounidenses”. 
Los trabajadores que pierden sus empleos reciben sólo 39 semanas de beneficios de desempleo limitados, y después quedan a su suerte. Y, cuando pierden sus empleos, también pierden su seguro de salud. 
En realidad, esto no es socialismo, sino la ampliación de una prolongada política de estado de bienestar para las corporaciones. Los ricos y los poderosos recurren al gobierno para que los ayude siempre que pueden, mientras que las personas en situación de necesidad reciben poca protección social. 
Y, si no los dividimos, entonces tenemos que limitar severamente lo que hacen. No se les puede permitir hacer lo que hicieron en el pasado: apostar a cuenta de los demás. 
Sus estrategias de influencia funcionaron bien, primero para desregular y después para hacer que los contribuyentes pagaran la limpieza. 





El giro asiático de Estados Unidos no parece tener eje 
NUEVA DELHI – El primer viaje al extranjero que hará el presidente Barack Obama después de obtener su segundo mandato electoral será a Asia, lo que destaca el nuevo papel central de esta región respecto de la economía y la seguridad de los Estados Unidos. Pero la gira asiática de Obama también recalca la importancia de una duda que genera la política estadounidense para la región: ¿el “giro” de Estados Unidos hacia Asia adquirirá contenido estratégico concreto o será solamente una continuación de políticas antiguas bajo un nuevo barniz retórico? 
Es así que ha reforzado sus lazos militares con sus antiguos aliados asiáticos, a la vez que comienza a tejer lazos con otros amigos nuevos. Pero el deslumbramiento provocado por el regreso de Estados Unidos al centro de la escena en Asia no deja ver los grandes obstáculos que supone para el país seguir siendo el principal sostén de la región en materia de seguridad de cara a las ambiciones estratégicas de China. 
Uno de esos obstáculos es la pérdida de poder relativo de Estados Unidos, proceso cuya detención demanda una amplia renovación interna, con consolidación fiscal incluida. Pero la necesidad de recortar el gasto público deja abierta la posibilidad de que Estados Unidos no sea capaz de financiar una reorientación de sus prioridades militares hacia la región de Asia y el Pacífico o, peor aún, que se vea obligado a replegarse allí. 
Durante la presidencia de Obama, Estados Unidos cedió cada vez más terreno a China (aunque hay que decir que esta tendencia viene de antes, desde que el gobierno de Bush quedó enfrascado en las guerras de Afganistán e Irak). Hay quien ve en esto motivos para dudar de la capacidad de Estados Unidos para darle peso estratégico a su “giro” aumentando su presencia en la región de Asia y el Pacífico, donde ya mantiene a 320.000 soldados. 
De hecho, aunque al principio el gobierno de Obama creó en los países asiáticos expectativas de que Estados Unidos respondería con más firmeza a la creciente asertividad de China, después comenzó a bajarle el tono a la dimensión militar de su “giro” y a enfatizar en vez de eso una mayor presencia económica en la región. Este cambio trajo un alivio a quienes temían verse obligados a elegir entre Estados Unidos y China; pero para los países que deben soportar todo el rigor de la obstinada política de China en relación con sus disputas marítimas y territoriales, el cambio de énfasis genera más dudas respecto del compromiso de Estados Unidos con la región. 
En la práctica, al reorientar su “giro” hacia la economía, Estados Unidos está corrigiendo una política que hacía demasiado hincapié en el componente militar y llevaba al país directamente a un conflicto con China. Esta otra postura más beligerante de Estados Unidos hacia China fue la expresada en la enérgica presentación que hizo la secretaria de Estado, Hillary Clinton, en el Foro Regional 2010 de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrado en Hanoi; pero ahora Clinton está moderando su posición y prefiere centrar sus visitas a países asiáticos en la promoción del comercio y las inversiones. 
También Obama ha comenzado a enfatizar los aspectos económicos del “giro” estadounidense, y por eso presenta su gira asiática como un intento de crear más puestos de trabajo en el sector fabril estadounidense mediante un aumento de las exportaciones a la “región más dinámica y de más rápido crecimiento del mundo”. Incluso su histórica visita a Myanmar (la primera de un presidente estadounidense) obedece tanto a motivos comerciales como al intento de sustraer de la influencia china a un país con abundantes recursos y de ubicación estratégica. 
La reorientación hacia asuntos comerciales y económicos también es causa de que Washington promueva el Acuerdo Transpacífico, cuyo objetivo es crear una nueva área de libre comercio en Asia y el Pacífico, pero sin China. Además, Estados Unidos destaca la importancia de la Cumbre de Asia Oriental y del grupo ASEAN, cuya propia reunión cumbre se superpone con la reunión de la CAO a la que asistirá Obama en Phnom Penh. 
El cambio de rumbo de Estados Unidos también tiene otro motivo: Estados Unidos no gana nada tomando partido en las disputas de China con sus vecinos, excepto cuando afectan directamente sus propios intereses, como ocurre en el Mar de China Meridional, donde los reclamos marítimos chinos amenazan la libertad de navegación en algunos de los corredores marítimos más transitados del mundo. 
En virtud de esta preocupación por sus propios intereses nacionales, Estados Unidos decidió mantener una postura de neutralidad tácita ante la reaparición de las disputas territoriales entre China y la India, entre ellas una súbita resurrección del reclamo chino sobre el territorio del gran estado de Arunachal Pradesh en los Himalayas indios. Del mismo modo, Estados Unidos viene exhortando tanto a China como a Japón a resolver en forma pacífica su disputa sobre las islas Senkaku, bajo control japonés. 
Cuando el secretario de defensa de los Estados Unidos, Leon Panetta, se encontró en septiembre con el líder chino Xi Jinping en China, “le llenaron los oídos” con advertencias de que Estados Unidos no debía inmiscuirse en la disputa sinojaponesa. De hecho, en medio de las protestas antijaponesas orquestadas en China en septiembre, Panetta (en vez de aconsejar a China poner límites a las manifestaciones, que a menudo fueron violentas) reiteró públicamente la neutralidad de Estados Unidos en relación con la disputa por el control de las islas. 
Esta revisión de la política estadounidense llega incluso a la terminología. Los diplomáticos estadounidenses ya no hablan de un “giro” (por las connotaciones militares del término inglés pivot) y en su lugar han adoptado el término “rebalanceo”. 
Independientemente del nombre, el cambio de política se relaciona exclusivamente con China e implica que Estados Unidos refuerce alianzas y amistades con los países de la periferia china, entre ellos India, Japón, Filipinas, Vietnam, Indonesia y Corea del Sur. Pero el gobierno de Obama sigue negando que su estrategia gire en torno de China, y de hecho, evita decir o hacer en público nada que pueda irritar a sus pares chinos. 
La región de Asia y el Pacífico ocupará un lugar importante en la agenda del segundo mandato de Obama, especialmente cuando de aquí a 2014 se complete el retiro de las tropas estadounidenses de Afganistán y esa guerra termine. Pero Obama deberá definir con más claridad la política estadounidense ante el rápido ascenso de una China gobernada por un régimen autoritario, que plantea sus reclamos territoriales en forma agresiva y agita el nacionalismo fronteras adentro. 

La economía norteamericana desgarrada por la guerra 
NUEVA YORK – Algunos dicen que existen dos temas en las inminentes elecciones norteamericanas: la guerra de Irak y la economía. 
Después de todo, en general se tienda a pensar que la Segunda Guerra Mundial ayudó a sacar a la economía global de la Gran Depresión. Pero, al menos a partir de Keynes, sabemos cómo estimular la economía de manera más efectiva, y de modos que aumenten la productividad a largo plazo y mejoren los niveles de vida. 
Cuando Estados Unidos entró en guerra, el barril de petróleo costaba menos de 25 dólares, y los mercados a futuro esperaban que se mantuviera allí durante una década. Los operadores de futuros eran conscientes del crecimiento de China y de otros mercados emergentes; pero esperaban que la oferta –principalmente de los proveedores de bajo costo de Oriente Medio- aumentara a la par de la demanda. 
La guerra cambió esa ecuación. Los precios más altos del petróleo implican que los norteamericanos (y los europeos y los japoneses) están pagando cientos de millones de dólares a dictadores petroleros de Oriente Medio y a exportadores de petróleo en otras partes del mundo en lugar de gastarlos en casa. 
Es más, el dinero gastado en la guerra de Irak hoy no estimula la economía tanto como el dinero invertido fronteras adentro en caminos, hospitales o escuelas, y no contribuye tanto al crecimiento a largo plazo. Los economistas hablan de “obtener más por menos” –cuánto estímulo económico ofrece cada dólar que se gasta-. 
Con tantos dólares que se van al exterior, la economía norteamericana debería haber estado en mucha peor forma de lo que parecía. Pero, a pesar de todo lo que intentó la administración Bush ocultar los verdaderos costos de la guerra mediante una rendición de cuentas incompleta y engañosa, las deficiencias de la economía fueron compensadas por una inundación de liquidez de parte de la Reserva Federal y por una regulación financiera laxa. 
Se inyectó tanto dinero en la economía y tan laxos fueron los reguladores que un banco norteamericano líder publicitaba sus préstamos con el slogan “calificado desde el nacimiento” –un claro indicio de que, en efecto, no había ninguna norma crediticia-. De alguna manera, la estrategia funcionó: una burbuja inmobiliaria alimentaba el frenesí del consumo, mientras las tasas de ahorro se desplomaban a cero. 
Ahora respondió con un paquete de estímulo que es demasiado pequeño, llega demasiado tarde y está pésimamente diseñado. Para ver la inepcia de ese paquete, basta con compararlo con el más de 1,5 billón de dólares que se pidieron en concepto de préstamos con garantía hipotecaria en los últimos años, la mayor parte de los cuales se gastaron en consumo. 
Frente a una caída de los precios inmobiliarios (que seguirán cayendo) y dada la incertidumbre de los bancos respecto de su posición financiera, los prestadores no prestarán y los hogares no pedirán prestado. Así las cosas, si bien la liquidez adicional inyectada al sistema financiero por la Fed puede haber impedido una catástrofe, no estimulará el consumo o la inversión. 
Existe una tercera razón por la cual esta guerra es económicamente mala para Estados Unidos. No sólo Estados Unidos ya gastó mucho dinero en esta guerra -12.000 millones de dólares por mes y siguen sumando-, sino que todavía se debe saldar gran parte de la cuenta, como la compensación y la atención sanitaria del 40% de los veteranos que regresan con incapacidades, muchas de las cuales son muy serias. 
Es más, esta guerra estuvo financiada de manera diferente que cualquier otra guerra en la historia de Estados Unidos –tal vez en la historia reciente de cualquier país-. Normalmente, los países piden un sacrificio compartido, cuando piden a sus jóvenes, mujeres y hombres, que arriesguen sus vidas. 
Por primera vez desde la Guerra Revolucionaria, hace dos siglos, Estados Unidos tuvo que recurrir a los extranjeros en busca de financiación, porque los hogares norteamericanos no han estado ahorrando nada . Cuesta creer los números. 
¿Quién habría pensado que una administración podía causar tanto daño en tan poco tiempo? Estados Unidos, y el mundo, pagarán para repararlo en las próximas décadas. 

La guerra de los Estados Unidos consigo mismos en el Asia central 
WASHINGTON, D.C. – En el palizón que llevan un decenio dándose para mantener la seguridad del Afganistán, los Estados Unidos han hecho malabarismos con políticas exteriores contradictorias en el Uzbekistán y el Kirguizistán, los frágiles Estados del Asia central que desempeñan decisivos papeles de apoyo en la guerra. Una es la política de relaciones con esos dos Estados postsoviéticos en sí mismos, encaminada a fomentar la gestión idónea de los asuntos públicos, los derechos humanos y los vínculos comerciales: el habitual cajón de sastre de la diplomacia de los EE.UU. La otra es la política destinada a utilizarlos como centros de comunicaciones para la guerra del Afganistán. 
Lamentablemente, las dos políticas han resultado con frecuencia antagónicas, lo que ha menoscabado la influencia a largo plazo de los Estados Unidos en esa región y a veces también su capacidad para hacer la guerra. Y, a medida que los EE.UU. aportan más tropas y dinero al Afganistán, se antepone una vez más la conveniencia militar a los fines de otras políticas en el Asia central. 
En ciertos sentidos, es comprensible: los EE.UU. tienen que reñir una guerra con un breve plazo autoimpuesto. 
En el Pakistán, el Gobierno del Afganistán tiene un vecino grande, escindido y casi ingobernable. Una actitud más práctica es la de equilibrar las necesidades de seguridad, reales y apremiantes, de los Estados Unidos en el Afganistán con una política más positiva en el Asia central. 
En el Kirguizistán, nación enclavada en una zona montañosa y con una historia de disturbios civiles y rápidos derrocamientos de gobiernos, los políticos locales están furiosos con la reciente decisión del Departamento de Defensa de los EE.UU. de renovar un polémico contrato de suministro de combustible para la base aérea de Manas, decisivo centro de comunicaciones para las operaciones aéreas sobre el Afganistán. 
El contrato, adjudicado de nuevo a una hermática empresa americana, servirá para mantener los vuelos de los EE.UU. sobre el Afganistán, que es el objetivo americano primordial en esa región, pero la opaca naturaleza del acuerdo puede debilitar aún más la ya tambaleante posición de los EE.UU. en el Kirguizistán, donde se ha considerado ese contrato una causa de corrupción que colmó las cuentas bancarias de dos dictadores sucesivos. 
La mayor parte del combustible para la base procedía de Rusia y los principales concesionarios locales del contratista del Pentágono afirmaron falsamente que iba destinado al consumo civil interior, con lo que se le aplicaron unos aranceles de importación inferiores. Dado el volumen de combustible para aviones a reacción, los participantes principales, incluidos compradores, vendedores y funcionarios de los EE.UU., conocían, evidentemente, o deberían haber conocido ese plan. 
Sin embargo, desde el punto de vista del Pentágono, los contratistas hicieron exactamente lo que debían: suministrar el combustible a un precio razonable. 
Pese a ser frágil y violento, Kirguizistán es el Estado más democrático de esa región y podría ser el aliado natural de los Estados Unidos, pero este país, al aplicar una política exterior de estrechas miras, centrada en el combustible para los aviones a reacción, no se ha favorecido a sí mismo precisamente. De hecho, esa política ha envalentonado a políticos prorrusos, que nada desearían más que ver a los americanos expulsados del Kirguizistán. 
En la reunión de los dos embajadores, el chino, experimentado, aconsejó a la americana que los EE.UU. pagaran a los kirguises 150 millones de dólares al año para conservar la base. “Entonces el silencioso joven asistente intervino, contra lo que es habitual, para decir: ‘O tal vez deberían darles 5.000 millones de dólares para comprarnos a nosotros y a los rusos’. 
Desde los ataques terroristas del 11 de septiembre de 2001, el ejército de los EE.UU. ha conseguido voz y voto desmedidos en la formulación de la política exterior de los EE.UU. Dos guerras y unos cuantiosos presupuestos para la defensa han aportado al Pentágono fondos y facultades para hacer cosas de las que tradicionalmente se encargaban los diplomáticos. En el Iraq, por ejemplo, jóvenes oficiales americanos se paseaban con manojos de billetes para comprar la lealtad de insurgentes vacilantes. 
Según las conclusiones de un informe reciente de la Fundación de la Sociedad Abierta de George Soros en el que se analiza el gasto para la defensa de los EE.UU. en el Asia central a lo largo del pasado decenio, tan sólo en 2007 los EE.UU. aportaron 145 millones de dólares en ayuda militar a la región, es decir, “seis veces más que la cantidad gastada por el Gobierno de los EE.UU. para fomentar el Estado de derecho, la gestión democrática de los asuntos públicos y el respeto de los derechos humanos fundamentales”. El informe concluye que “el ejército de los EE.UU. ha conseguido una influencia desmedida en la política exterior de los EE.UU. en el Asia central”. 
El Pentágono regentó una base militar en ese país hasta 2005, año en que el régimen del Uzbekistán cometió una matanza con una multitud de personas que protestaban pacíficamente, con lo que colocó al Gobierno de los EE.UU. ante un dilema: hacer la vista gorda y conservar la base o hablar claro y ser expulsado. 
Una de las enseñanzas que se desprenden es la de que una política de seguridad desconectada de otras preocupaciones humanas en modo alguno es viable. Unas bases dependientes de regímenes volubles no pueden ser un fundamento para la seguridad de los Estados Unidos. 
Durante el año pasado, los EE.UU. volvieron al Uzbekistán –sin soldados esa vez, sólo con nuevas rutas de suministro para el mantenimiento de la guerra en el Afganistán– y, al parecer, están aplicando la misma política centrada en el ejército de antes de 2005. Los defensores locales y occidentales de la democracia dicen que los funcionarios de los EE.UU. en el Uzbekistán han demostrado escaso interés en sus preocupaciones. 


América, la hipócrita 
Al conmemorar el aniversario 230 de la independencia de Estados Unidos, en julio pasado, el Presidente George W. Bush planteó que los patriotas de la Guerra Revolucionaria creían que todos los hombres son creados iguales, con derechos inalienables. Gracias a esos ideales, proclamó, Estados Unidos "sigue siendo un faro de esperanza para todos quienes sueñan en la libertad y un brillante ejemplo para el mundo de lo que un pueblo libre puede lograr". 
Sin embargo, al mismo tiempo su administración retenía cerca de 400 prisioneros en la Base Naval estadounidense de Guantánamo, en Cuba. Algunos de ellos han estado allí por más de cinco años, y ninguno ha sido llevado a juicio. 
El mes pasado, una fuente altamente confiable confirmó que los prisioneros de Guantánamo están sufriendo más que una detención indefinida. El FBI hizo públicos documentos que mostraban que uno de sus agentes presenció "en varias ocasiones" detenidos "encadenados de pies y manos en posición fetal en el suelo", sin una silla, agua ni comida. 
En una de estas ocasiones, informó el agente, "habían puesto tan bajo el aire acondicionado que el detenido con los pies desnudos temblaba de frío". En otra ocasión la habitación no tenía ventilación, a una temperatura de más de 100 grados Fahrenheit, y el detenido estaba casi inconsciente sobre el suelo, con una pila de pelos junto a él: "aparentemente, se los había estado jalando durante la noche". 
Lo llevaron a una sala de interrogatorios, donde vio a un hombre con barba y cabellos largos que tenía la boca y “gran parte de la cabeza” cubiertos con cinta para ductos. Cuando el agente preguntó cómo le quitarían la cinta, no recibió respuesta alguna. 
Otros agentes del FBI informaron haber visto prisioneros que eran dejados con grilletes por 12 horas o más, nuevamente en condiciones frías, obligados a recibir luces estroboscópicas y escuchar música rap con el volumen muy alto y durante muchas horas, u obligados a envolverse en una bandera israelí. El informe del FBI anotó estos incidentes con el comentario: "no parece excesivo, considerando la política del Departamento de Estado". 
Varios de los detenidos dijeron a los agentes del FBI que no tenían ningún vínculo con el terrorismo, ni sabían por qué habían sido secuestrados y llevados a Guantánamo. Muchos de los prisioneros no fueron capturados luchando en Afganistán. 
La administración Bush dice que los detenidos son "combatientes enemigos" en la guerra global contra el terrorismo, guerra que se lleva a cabo en todo el mundo y que podría durar décadas. El comandante de la fuerza de tareas de Guantánamo, Contraalmirante Harry B. Harris, Jr., defendió recientemente el duro trato a los prisioneros, diciendo: "Son todos terroristas; son todos combatientes enemigos". 
Por ejemplo, Murat Kurnaz, un hombre turco nacido en Alemania, estuvo en Guantánamo cuatro años antes de ser liberado en agosto. El caso de Khaled el-Masri, ciudadano alemán de origen libanés, parece ser otro de estos errores. 
Si es que realmente existen los derechos humanos, es seguro que uno de ellos es el derecho a no quedar encerrado de manera indefinida sin ser llevado a juicio. La Declaración de Derechos de la Constitución de los Estados Unidos pone bastante énfasis en ese derecho, especificando en la Sexta enmienda que en todas las diligencias procesales “el acusado disfrutará del derecho a un juicio rápido y público, por parte de un jurado imparcial” y a “ser informado de la naturaleza y causa de la acusación y ser puesto frente a los testigos en su contra”. 
Pero la Sexta Enmienda no se aplica a los prisioneros de Guantánamo, porque no son ciudadanos estadounidenses y se encuentran en un centro que técnicamente no es parte del territorio de Estados Unidos, aunque está bajo el completo control del gobierno de EE.UU. 
Digan lo que digan los tribunales de EE.UU. al respecto, secuestrar personas en todo el mundo, encerrarlas durante años sin determinar si son culpables o no, y someterlas a tratos vejatorios y abusivos es una flagrante violación de la ley internacional. Medido según cualquier estándar de justicia, también es algo simplemente erróneo. 
Tom Paine, el gran revolucionario estadounidense y autor de Los derechos del hombre, escribió: “El que quiera asegurase su libertad debe proteger hasta a sus enemigos de toda opresión, porque si viola su deber establecerá un precedente que lo alcanzará a él mismo”. 

Los Estados Unidos despiertan al cambio climático 
Después de años de debate en los Estados Unidos y de oposición por parte de la administración Bush para tomar acciones, el país finalmente está despertando a la realidad del cambio climático global. Todavía no hay un liderazgo por parte del presidente, pero el sector privado ya empezó a actuar. 
Los líderes de las principales empresas estadounidenses han determinado que el cambio climático mundial provocado por el hombre es verdadero, que hay que controlarlo y que los empresarios deben desempeñar un papel constructivo en el proceso. Por lo tanto, aun cuando la administración Bush y algunos científicos inconformistas finjan que no existe el problema, los líderes corporativos estadounidenses están buscando soluciones prácticas. 
La situación fundamental ha estado clara durante años. El uso global de combustibles fósiles está contribuyendo a un marcado aumento del dióxido de carbono en la atmósfera, lo que está causando que el planeta se caliente. 
Los niveles del mar están creciendo y podrían elevarse abruptamente si el calentamiento global provoca un desequilibrio de las capas de hielo del Antártico y de Groenlandia. En resumen, la evidencia científica es sólida y crece en el sentido de que el planeta está en un grave riesgo, con muchos efectos negativos que ya se empezaron a sentir y otros que habrán de venir. 
Esto requerirá de un cambio hacia fuentes renovables de energía como la energía solar y tal vez la energía nuclear, así como nuevas tecnologías que capturen el dióxido de carbono en las plantas generadoras para desecharlo después en depósitos subterráneos seguros. La sociedad tendrá que pagar el precio de estas inversiones en nuevas tecnologías de energía pero los beneficios serán mucho mayores que el costo. 
Los Estados Unidos son el mayor emisor de dióxido de carbono proveniente de la utilización de energía, pero entre las economías más grandes es la que menos ha hecho para encarar el reto global. La administración Bush sostiene que hacen falta más investigaciones antes de emprender cualquier medida. 
A principios de este año, Europa introdujo un nuevo régimen de comercio de derechos de emisión de gases de efecto invernadero que utiliza incentivos basados en el mercado para controlar las emisiones de carbono. Las empresas estadounidenses que operan en Europa son parte de ese sistema en lo que toca a sus emisiones generadas en ese continente, de manera que están siendo arrastradas hacia el control climático aunque su propio gobierno evada el tema. 
Segundo, los principales inversionistas estadounidenses, como los administradores de los fondos de pensiones, se están dando cuenta de que las compañías de su país que no controlan sus emisiones pueden ser vulnerables a pérdidas financieras en el futuro. Saben que, tarde o temprano, los Estados Unidos tendrán que unirse al resto del mundo en el control del cambio climático. 
Por ello, los inversionistas están diciendo a las compañías que informen sobre sus emisiones de carbono hoy para evaluar sus riesgos futuros. De manera análoga, muchos directivos de las compañías saben que fingir que los problemas ambientales no existen es malo para los accionistas, porque la realidad se manifestará algún día. 
El avance más espectacular de este tipo sucedió cuando General Electric, una de las compañías más importantes, innovadoras y respetadas del mundo anunció que se volvería "verde" mediante un nuevo enfoque corporativo hacia las tecnologías ambientalmente racionales y un compromiso de limitar sus propias emisiones de gases de efecto invernadero. Con el liderazgo de GE, al que denominó "ecomaginación" (combinación de ecología e imaginación), es seguro que muchas empresas estadounidenses seguirán el ejemplo. . 
La realidad está alcanzando a los Estados Unidos como ya lo ha hecho en otros lugares del mundo. A medida que los ciudadanos y las empresas del país sigan sufriendo por los resultados del cambio climático --olas de calor, sequías, huracanes e inundaciones--, cada vez más estadounidenses, incluyendo un número creciente de líderes empresariales comenzarán a presionar a los líderes políticos para que emprendan acciones reales. 
Como en el caso del nuevo comercio del carbono en Europa, todos los productores y consumidores del mundo tendrán que encarar incentivos de mercado para adoptar tecnologías y patrones de consumo que disminuyan (y a la larga detengan) el aumento de los gases de efecto invernadero en la atmósfera. Todos tendremos que pagar un "precio de mercado" cuando contribuyamos al cambio climático global, de manera que demos verdaderos incentivos económicos a los sistemas de energía sostenible y a nuevas inversiones públicas --por ejemplo, el transporte de masas-- que reduzcan las emisiones de gases de efecto invernadero y eviten así desastres climáticos futuros. 

¿Una Unión del Medio Oriente? 
Una de las conclusiones que se alcanzaron fue que cualquier respuesta efectiva a la distribución desigual de recursos naturales en la zona debe ser regional. Con esta idea en mente, Munther Haddadin, ex ministro de recursos hidráulicos de Jordania, propuso una "Unión del agua y la energía" para el Medio oriente, un mecanismo de largo plazo que integre a la fragmentada región. 
La idea es atractiva. Suena muy lógico responder a esas necesidades básicas de tal forma que se administren las carencias y los excedentes a nivel regional. 
En efecto, el paralelismo con el papel que desempeñaron el carbón y el acero en la fundación de la Unión Europea es tan claro que el mes pasado Joschka Fischer, ex ministro de relaciones exteriores de Alemania, hizo un llamado para crear una unión de ese tipo. También lo hicieron el ex presidente checo, Vaclav Havel, y un grupo de destacadas personalidades internacionales que apoyan la idea de la integración regional mediante el agua. 
Para que pueda haber un proceso de integración regional exitoso en el Medio Oriente también se requerirá un marco político que asegure la estabilidad necesaria para que la cooperación regional funcione. Todas las partes deben saber dónde empiezan y terminan sus fronteras, y se deben hacer a un lado las injusticias pasadas, de manera que el ciclo de la venganza y el reflejo automático de buscar ventajas inmediatas no echen por tierra las soluciones regionales a los problemas. 
Durante los años noventa, la vía multilateral del proceso de paz de Medio Oriente buscó la coordinación regional en las áreas del desarrollo económico, el medio ambiente, los refugiados, el control de las armas y el agua. Fracasó porque cuando las pláticas bilaterales se interrumpieron, la disposición a entablar una cooperación regional se desvaneció por la desesperación con las políticas fallidas y la sangrienta realidad de la segunda Intifada. 
La Iniciativa de Paz Árabe, presentada por primera vez en una cumbre de la Liga Árabe celebrada en Beirut en 2002 y confirmada en Riad en 2007, proporciona a las partes un marco para solucionar sus diferencias, así como una base política para avanzar. Es esencial adoptarla a fin de progresar, sobre todo si se incluyen capítulos adicionales para abordar la seguridad regional y las relaciones económicas. 
A pesar del pesimismo crónico actual, la búsqueda de una Unión para el Agua y la Energía del Medio Oriente, junto con la adopción de la Iniciativa de Paz Árabe, podría cambiar las actitudes. En conjunto formarían un proceso mutuamente fortalecedor: un acuerdo político proporcionaría el marco en el que se pueden satisfacer las necesidades de agua y energía de la región; y satisfacer esas necesidades de forma efectiva e innovadora haría que la Iniciativa de Paz Árabe fuera más que un acuerdo de papel. 
Además, el árido triángulo que forman Israel, Palestina y Jordania no puede satisfacer sus necesidades de agua a menos que se incorpore otra dimensión a la solución. Un informe del Banco Mundial ya ha establecido que con los 19 millones de personas que vivirán entre el Río Jordán y el Mediterráneo hacia 2020, las necesidades de agua no se podrían atender sin hacer que las tecnologías actuales de desalinización sean más viables económicamente. 
Casualmente, a lo largo del mes pasado se han dado las primeras señales de que hay un mayor interés en un enfoque político regional. Recientemente, el ministro de relaciones exteriores de Bahrein convocó a un foro regional que incluye a Israel para resolver los problemas futuros; un ex alto funcionario saudita se reunió con los israelíes en el Reino Unidos para reiterar la necesidad de un acuerdo de paz integral; y el líder del Partido Laborista de Israel, Ehud Barak, ha declarado que tal vez ya sea tiempo de buscar un acuerdo de paz global para la región que vaya acompañado de un paquete económico, puesto que las negociaciones por separado con Siria y los palestinos podrían no fructificar. 
A pesar de las décadas de esfuerzos, el proceso de ensayo y error mediante enfoques bilaterales y de gestión de conflictos siempre ha acabado por frustrarse. Los proyectos económicos que se han iniciado se han desmoronado ante la persistencia de la ocupación. 
El Medio Oriente sólo podrá poner fin a su estado permanente de crisis si construye fundamentos integrales para la paz. La Iniciativa de Paz Árabe, combinada con el desarrollo a largo plazo de una Unión para el Agua y la Energía, ofrece las bases necesarias para satisfacer las necesidades de los pueblos de la región y mitigar los conflictos futuros. 
El Medio Oriente ya no debe ser el arquetipo de la violencia irresoluble. Puede ser el heraldo de la innovación en cuestiones de interés común para la humanidad –el agua, la energía y la política. 

La correcta ponderación del riesgo hipotecario 
En Estados Unidos existe una burocracia financiera gigantesca cuyo objetivo es promover la tenencia de la casa propia; y los vaivenes del mercado inmobiliario son seguidos con atención por economistas, banqueros, políticos y, por supuesto, por los propietarios mismos. Pero como hemos visto recientemente, si no se calcula bien el riesgo de los préstamos hipotecarios, el sueño de la casa propia puede convertirse fácilmente en una pesadilla económica. 
En todo el mundo desarrollado, las deudas hipotecarias son ahora el principal pasivo de las familias. En Estados Unidos, la suma de estas deudas casi se triplicó durante la década que precedió a la crisis financiera, mientras que en ese lapso la economía real sólo creció un tercio; y en 2007, llegó a un máximo de 10,6 billones de dólares, más del doble del PIB combinado de China y la India. 
El colapso del precio de las propiedades también fue un factor clave en las crisis de los mercados emergentes, por ejemplo la crisis asiática de 1997 y 1998. Hay investigaciones que muestran que la caída de la producción durante recesiones que van de la mano de un colapso inmobiliario es dos o tres veces mayor que si los precios de las propiedades se hubieran mantenido. 
Dados los enormes costos socioeconómicos que surgen de la combinación de alto endeudamiento hipotecario y derrumbe del precio de las propiedades, uno esperaría que las autoridades tomen cartas en el asunto, pero por desgracia, no es así. Después de la crisis de 2008, el Comité de Supervisión Bancaria de Basilea (principal punto de referencia global en materia de regulación bancaria) propuso reformas para fortalecer el sistema financiero, pero en lo concerniente al otorgamiento de préstamos hipotecarios, no hubo grandes cambios. 
El concepto clave para la regulación de las hipotecas es la “ponderación de riesgo”, una medida que aumenta con la probabilidad de que el deudor no devuelva lo prestado. Por ejemplo, como Microsoft tiene calificación crediticia AAA, un préstamo que se le otorgue llevará la ponderación de riesgo 0%, es decir, es prácticamente libre de riesgo. 
Pero los bancos pueden usar modelos matemáticos internos para calcular sus propias ponderaciones, que es como si un alumno pusiera la nota de su propio examen. Previsiblemente, las calificaciones de los bancos suelen estar dentro de los márgenes seguros. 
Si el banco le asigna una ponderación de riesgo de 10%, el equivalente ponderado es 20.000 dólares. Si para proteger ese equivalente el banco necesita un 10% de capital propio, entonces puede financiar la hipoteca con dos mil dólares propios y pedir prestados los otros 198.000. 
Ahora bien, bastará una caída del 16% en el precio de la casa (de 235.000 a una cifra inferior a 198.000) para que el banco pierda su parte del dinero. Pero en Estados Unidos, los precios de las propiedades (medidos por el índice nacional de precios inmobiliarios S&P/Case-Shiller) cayeron más del 30% entre junio de 2006 y marzo de 2009; en los países europeos, entre ellos España, Irlanda y el Reino Unido, hubo caídas similares o mayores. 
El problema es que en tanto los bancos no tengan mucho capital propio en juego, seguirán prestando a lo grande. En un estudio del FMI, se estimó que la ponderación de riesgo hipotecario promedio para bancos de Europa y Asia era igual a 14% y 15%, respectivamente, y algunos bancos usaban ponderaciones tan bajas como el 6%. 
Hace poco, algunos funcionarios empezaron a sospechar de las ponderaciones de riesgo internas de los bancos. En 2012, las autoridades británicas pidieron a los bancos aplicar en forma transitoria un riesgo mínimo del 15% a sus carteras hipotecarias, pero esa norma caducó en julio. 
Sería mejor implementar mínimos variables procíclicos que obliguen a los bancos a reservar más capital durante los períodos de auge inmobiliario. Imponer un mínimo fijo idéntico para todos puede incentivar a los bancos a otorgar préstamos más riesgosos que ofrezcan mayor rentabilidad por el mismo capital, mientras que con un sistema dinámico se podrían fijar mínimos más bajos para las hipotecas de menor riesgo y más altos para las más peligrosas. 
Además, aunque la ponderación de riesgo es una importante herramienta de política macroprudencial, las autoridades deben usarla en conjunto con otras, por ejemplo, los criterios de aptitud para suscribir hipotecas (entre ellos, los ratios “préstamo a valor” y “préstamo a ingresos”) y el ajuste dinámico de las reservas de los bancos para préstamos incobrables (es decir, aumentar los requisitos de reserva durante los períodos de auge inmobiliario). Y es importante que el efecto de las ponderaciones de riesgo sobre los ciclos del mercado inmobiliario se calibre respecto de otras medidas, ya que la superposición de intervenciones excesivas puede impulsar peligrosos ciclos. 
El valor de la ponderación de riesgo como herramienta de la regulación bancaria moderna se ve sobre todo en el mercado inmobiliario. Si las autoridades no la calculan bien, se puede venir abajo todo el edificio (una vez más). 
Las opiniones expresadas es este artículo son del autor y no representan la posición del Banco Nacional de Abu Dhabi. 

Una propuesta modesta para el G-20 
BEIJING – En marzo, en una reunión en Beijing organizada por la Iniciativa para el Diálogo de Políticas de la Universidad de Columbia y la Universidad Central de Finanzas y Economía de China, académicos y responsables de políticas discutieron cómo reformar el sistema monetario internacional. Después de todo, aún si el sistema no fue la causa directa de los recientes desequilibrios e inestabilidad en la economía global, demostró su ineficiencia a la hora de abordarlos. 
Pero el consenso en Beijing fue que el G-20 debería adoptar una propuesta modesta este año: una expansión limitada del actual sistema de Derechos Especiales de Giro (DEG). 
Sugerimos que el papel de los DEG se expanda a través de nuevas emisiones y facilitando su uso en los préstamos del FMI. Estas acciones construirían sobre la afortunada decisión adoptada en la reunión del G-20 en Londres en abril de 2009 de emitir el equivalente de 250.000 millones de dólares en DEG, que en su momento se ejecutó rápidamente. 
Muchos países siguen acumulando altos niveles de reservas internacionales preventivas, especialmente para evitar futuras crisis que surjan de inversiones en sus cuentas de capital y de comercio. Las recientes crisis financieras les enseñaron a los países que aquellos que tienen grandes cantidades de reservas estaban mejor preparados para capear las vicisitudes de los mercados financieros internacionales. 
Dada su escala relativamente pequeña, la emisión anual de DEGs sólo compensaría parcialmente estas deficiencias, pero de todas maneras ayudaría a sostener y acelerar la recuperación global sin causar presiones inflacionarias. Es más, al reducir la necesidad de que los países aparten fondos para reservas también facilitaría cierta disminución de los desequilibrios globales. 
Por ejemplo, el FMI podría considerar como “depósitos” en el organismo los DEGs que los países no utilicen, para usarlos luego para financiar sus programas de préstamo. Esto debería entenderse como el primer paso hacia la integración de las cuentas de “recursos generales” y “DEG” en una única cuenta del FMI, y hacia un mayor papel del DEG en las transacciones del FMI para que, finalmente, se convierta en el principal –o incluso el único- mecanismo de financiamiento del FMI. 
Se podría establecer un grupo de trabajo para estudiar otras reformas en este campo que mejorarían aún más la estabilidad financiera mundial, y para ocuparse de otros objetivos económicos y financieros globales. Por ejemplo, un sistema alternativo de asignación de DEGs, mediante el cual se les diera una mayor proporción de la asignación de DEGs a los países que verdaderamente requieren las reservas (principalmente los países en desarrollo), podrían contribuir al crecimiento y la estabilidad a nivel mundial. 
Sugerimos que esta propuesta sea analizada en las próximas reuniones del G-20. 
El G-20 demostró ser eficiente a la hora de responder a la crisis que estalló en 2008. El interrogante hoy es si, cuando pase el momento de crisis y las circunstancias y perspectivas de los países diverjan, el G-20 puede demostrar el liderazgo que el mundo necesita a la hora de abordar los problemas críticos que subsisten. 

Sumar poder duro al poder blando de Brasil 
Brasil renunció a las armas nucleares y firmó con Argentina y el Organismo Internacional de Energía Atómica (OIEA) un amplio acuerdo de salvaguardias para el uso pacífico de la energía nuclear. Por intermedio del Mercado Común del Sur (Mercosur) y la Unión de Naciones Suramericanas (Unasur), Brasil contribuye con la integración política, económica, social y cultural de la región. 
Sin embargo, para uno de los principales países emergentes del mundo, ¿es suficiente el poder blando? 
El país ha empleado su estatura para promover la paz y la cooperación en Sudamérica y en el resto del mundo. Su actitud constructiva es el resultado de una visión del mundo donde son centrales los valores de la democracia, de la justicia social, del desarrollo económico y de la protección del medioambiente. 
La capacidad singular de Brasil para promover estos ideales es una importante fuente de su poder blando, que se ve reflejado en el amplio apoyo internacional que dio lugar a la presencia de brasileños en la dirección de instituciones internacionales como la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y la Organización Mundial del Comercio (OMC). 
De hecho, en un mundo impredecible donde a las viejas amenazas vienen a sumarse a nuevos desafíos, los gobernantes no pueden desestimar el poder duro. Por su acción disuasoria de las amenazas a la soberanía nacional, el poder militar apoya la paz y contribuye con el papel constructivo del país en la búsqueda de la estabilidad global. 
Durante las últimas dos décadas, acciones unilaterales sin el consentimiento del Consejo de Seguridad de las Naciones Unidas, organismo poseedor de la responsabilidad primaria en lo concerniente a la guerra y la paz en el ámbito internacional, llevaron a un aumento de las incertidumbres y de la inestabilidad. Al mismo tiempo, ha habido pocos avances en relación con el desarme nuclear, a pesar del Tratado de No Proliferación Nuclear. 
La abundancia de energía, alimentos, agua y biodiversidad con que cuenta Brasil, es hoy especialmente valiosa en un contexto global de seguridad caracterizado por una creciente competencia por los recursos naturales. Para estar a la altura de los desafíos que plantea esta compleja realidad, la política exterior de paz que sigue Brasil debe complementarse sobre una sólida política de defensa. 
Destaca, por consiguiente, la necesidad de fortalecer la industria nacional de defensa. De conformidad con esta Estrategia, Brasil está mejorando sus capacidades de disuasión convencional, lo que incluye el armado de un submarino con propulsión nuclear, como parte de un programa naval a la medida de sus responsabilidades en el Atlántico Sur. 
Brasil trabaja en estrecha coordinación con sus vecinos en temas de defensa, tanto en forma bilateral como a través del Consejo de Defensa Suramericano de la Unasur, cuyo objetivo es promover una mayor confianza, transparencia, la integración de las bases industriales de defensa y, lo más importante, una identidad común en defensa. Un posible mecanismo para la promoción de estos objetivos sería la creación de un Colegio Sudamericano de Defensa, propuesta que actualmente se encuentra en evaluación. 
Sudamérica va a camino de convertirse en una región donde la guerra es impensable (lo que el politólogo Karl Deutsch hubiera denominado una “comunidad de seguridad”). En mi función de ministro de Defensa de Brasil, he visitado todos los países sudamericanos y estoy convencido de que, en Sudamérica, la cooperación es la mejor disuasión. 
Al mismo tiempo, Brasil está buscando una mayor cooperación bilateral en temas de defensa con sus socios africanos. Brasil trabaja estrechamente con sus vecinos en ambas orillas del Atlántico Sur para fortalecer la Zona de Paz y Cooperación del Atlántico Sur (ZPCAS), cuyo objetivo es mantener el océano libre de rivalidades que le sean ajenas y de armas nucleares. 
Brasil también está acercándose de otros países emergentes, como sus pares en el grupo de los BRICS (Brasil, Rusia, India, China y Sudáfrica) y los miembros del Foro de Diálogo IBSA (India, Brasil y Sudáfrica). Con Sudáfrica y la India, por ejemplo, Brasil participa periódicamente en el ejercicio naval trilateral IBSAMAR. 
Por medio de estas iniciativas, Brasil espera contribuir a un orden internacional más equilibrado y menos supeditado a hegemonías de cualquier tipo, sin perder de vista la importancia de establecer acuerdos de cooperación mutuamente provechosos con los países desarrollados. 
Al mismo tiempo que Brasil procura sumar poder duro a su poder blando, sigue firmemente comprometido con el camino de diálogo, de prevención de conflictos y de la resolución negociada de disputas. La participación de militares brasileños en misiones de paz en países como Haití y el Líbano destaca la contribución de Brasil al mantenimiento de la paz y la seguridad en todo el mundo. 

El enraizamiento económico de China 
Sin embargo, el exprimer ministro Wen Jiabao describe acertadamente este impresionante desempeño del crecimiento como “inestable, desequilibrado, descoordinado e insostenible”, destacando los muchos costos y desafíos que lo han acompañado en lo económico, social y ambiental. Ahora China tiene que elegir entre el antiguo modelo basado en las exportaciones e impulsado por la inversión y un nuevo orden económico más viable. 
Los créditos baratos y los incentivos perversos – tales como otorgar ascensos a los funcionarios que contribuyen más al crecimiento del PIB – han dado lugar a inversiones de gran magnitud, pero que al mismo tiempo son redundantes. Dichas inversiones, a su vez, han contribuido a un exceso de infraestructura y de capacidad en la industria. 
Teniendo en cuenta esto, los líderes de China han decidido dejar de utilizar el crecimiento del PIB como criterio principal para evaluar el desempeño de los funcionarios. De hecho, el Doceavo Plan Quinquenal, que se extiende hasta el año 2015, tiene como objetivo cambiar la economía de China a un nuevo modelo de crecimiento más sostenible basado en la calidad y la innovación, y acepta que el crecimiento anual del PIB posiblemente caiga a un 7% durante la transición. 
Para Solow, el crecimiento del PIB está determinado por los factores de producción: tierra, trabajo y capital, junto con la productividad total de los factores de la economía (PTF). 
Desde el año 1978, China, mediante la implementación de importantes reformas, ha logrado tres períodos de alto crecimiento de la PTF, cada uno con 5 a 7 años de duración. En primer lugar, en la década de 1980, tras la introducción del sistema de responsabilidad familiar para el sector rural – mismo que aumentó la productividad agrícola y liberó una gran cantidad de mano de obra no calificada para que trabaje en los sectores urbanos e industriales de mayor productividad – el crecimiento anual de la PTF se aceleró aproximadamente a un 3 o 4 %. 
El segundo período de este tipo fue posterior a la gira por el sur de China de Deng Xiaoping en el año 1992, durante la cual se hizo hincapié en la necesidad de cambiar a un sistema basado en el mercado – aunque el mismo esté controlado por el Estado –mediante la apertura de la economía de China a la inversión extranjera directa y el establecimiento de zonas económicas especiales para ayudar a desarrollar las industrias orientadas a las exportación. Esta vez, el crecimiento de la PTF se elevó a un nivel aproximado del 5 o 6%, en parte debido al proceso de “dar alcance”, facilitado por la adopción de China de tecnologías y conocimientos extranjeros. 
Finalmente, después de importantes reformas en las empresas de propiedad estatal (EPE) y en el sistema de impuestos, China pudo acceder a ser miembro de la Organización Mundial del Comercio en el año 2001. Con el país plenamente integrado en las cadenas de suministro globales, el crecimiento de la PTF llegó al 4%, donde permaneció hasta el año 2007. 
Hasta el año 2012, la contribución del capital humano al crecimiento del PIB de China se redujo casi a cero, y la acumulación de capital fijo dio cuenta de aproximadamente el 60% del crecimiento total. Las inversiones de capital a gran escala y financiadas mediante deuda han incrementado la relación Crédito/PIB del país a casi el 200%, lo que aumenta la vulnerabilidad del sistema financiero – un hecho que se reflejó en el reciente aumento de las tasas de interés interbancarias. 
Con el fin de lograr un crecimiento del PIB más equilibrado y sostenible, los líderes chinos deben implementar una serie de reformas institucionales profundas, integrales y duraderas destinadas a impulsar la PTF. En particular, las reformas deben ser diseñadas para facilitar la transición de China a partir de su modelo de crecimiento tradicional basado en la oferta, que asume que la construcción de la infraestructura física conduce automáticamente al crecimiento de la demanda. 
De hecho, el crecimiento del PIB podría estar precisamente desacelerándose debido a la actual inversión en la industria e infraestructura – llevada a cabo en su mayoría por los gobiernos locales y las empresas estatales – no coincide con el patrón de demanda interna. Como resultado, China se enfrenta ahora al problema de un exceso a corto plazo de capacidad. 
En lugar de impulsar directamente la inversión, el Estado debe hacer hincapié en sus funciones de dictar regulaciones y hacer cumplir dichas regulaciones, incluyendo sus funciones relativas al establecimiento y supervisión de las normas, la creación de una infraestructura efectiva sobre derechos de propiedad, y la gestión de las condiciones macroeconómicas. Al mismo tiempo, el Estado debe mejorar la calidad y las prestaciones en los ámbitos de la educación, salud y la seguridad, y debe reducir al mínimo la corrupción y los abusos administrativos. 
En resumen, China debe desplazar su enfoque, y moverse desde su actual enfoque en el cumplimiento de los objetivos de crecimiento del PIB, hacia uno que construya un entorno que fomente la innovación y la competencia; y por consiguiente, que permita que las fuerzas del mercado fijen precios y asignen recursos con mayor eficacia. El Estado se convertiría así en un agente intermediario, facilitando el desarrollo de un orden económico sostenible en el que menos es más – es decir, un sistema en el que una menor intervención crea más oportunidades para la creatividad. 
Las empresas de propiedad estatal, sin duda, jugaron un papel importante en el anterior modelo de crecimiento de China, proporcionando la infraestructura y los servicios que se consideraban necesarios para que funcione la cadena mundial de suministros en el sector de manufactura. Sin embargo, el acceso al crédito barato proveniente de los bancos controlados por el Estado crea un incentivo para que las empresas estatales generen un exceso de capacidad, lo que aumenta el riesgo sistémico en la economía. 
A menos que los líderes chinos implementen reformas estructurales encaminadas a establecer un modelo de crecimiento basado en el mercado, no podrán evitar la “trampa de los ingresos medios” que ha impedido que muchas economías en desarrollo lleguen a ser consideradas como países avanzados. La desaceleración del crecimiento del PIB que tales reformas causarían sería más que compensado por el mayor dinamismo del mercado y la estabilidad económica generalizada. 

Un festín financiero que se muda de lugar 
LONDRES– Había un momento en el que las tablas de ligas se podían encontrar solamente en las páginas deportivas de los periódicos. Hoy, son una obsesión global. 
Hay tablas de ligas de escuelas y universidades, clasificaciones de empresas por su rentabilidad o responsabilidad social empresaria, tablas de indicadores de felicidad por país y tablas que intentan calificar las marcas de consumo por valor. Existe incluso una tabla de liga de los chistes más divertidos del mundo (yo no me reí tanto). 
Los banqueros de inversión esperan ansiosamente las tablas de ligas de fusiones y adquisiciones, aunque el vínculo entre ranking alto y rentabilidad suele ser flojo o inexistente. Las tablas de ligas de los bancos nos acompañan desde hace un tiempo y ahora tienden a basarse en la fuerza del capital y no en el volumen de activos, lo cual es un pequeño avance, aunque todavía no demasiado importante. 
Hoy también existen varias tablas de ligas diferentes –que están generando una considerable angustia- que clasifican a los centros financieros en base, principalmente, a encuestas de empresas. En qué grado afectó la crisis financiera la reputación y el desempeño de los principales centros occidentales es una pregunta que cada vez se formula más en Londres, y en menor medida en Nueva York. 
Una clasificación preparada para la Corporación de la Ciudad de Londres muestra que Nueva York y Londres siguen peleando cabeza a cabeza en la cima de la liga. La revista The Banker produce otro ranking, donde Nueva York está a la cabeza y Londres, apenas atrás en el segundo puesto –aunque la distancia entre ellas y las que vienen detrás se está achicando-. 
Los chinos han venido promoviendo de manera explícita sus centros financieros, y el impacto está empezando a percibirse. El Índice de Desarrollo Financiero del Foro Económico Mundial –otra tabla de liga más para tener en cuenta- muestra que Hong Kong y Singapur de hecho están muy cerca de Londres, y actualmente China está por delante de Italia en lo que a sofisticación financiera se refiere. 
Mientras el centro de gravedad económica del mundo se desplaza hacia el este, el equilibrio de la actividad financiera está destinado a avanzar con él. Teniendo en cuenta el principio de que si algo es inevitable es mejor darle la bienvenida, la respuesta apropiada en Londres y Nueva York es encontrar maneras de colaborar con estos nuevos centros. 
Existen anécdotas de gestores de fondos de cobertura individuales que se trasladan a Ginebra. Cada vez que un gobierno, o un regulador, anuncia algún control nuevo, o un ajuste de los controles existentes, los banqueros amenazan con empacar y marcharse, llevándose consigo sus Porsche y sus amantes. 
Algunos políticos y analistas rápidamente dicen “¡Adiós y buen viaje!”. Hasta el Banco de Inglaterra ha preguntado si, frente al costo de limpiar el caos causado por la última crisis, vale la pena albergar un mercado financiero global. 
A pesar de todo lo mal que se hayan comportado –y algunos claramente merecen una década o más en el banquillo de los expulsados-, los servicios financieros son un elemento crucial de la economía de Londres. Si el sector financiero se viene a pique, ¿qué lo va a reemplazar en términos de empleos? 
A pesar de todos los dichos poco serios sobre la ciencia y la industria como las escaleras para salir de la recesión (una imagen favorita del ex primer ministro británico Gordon Brown), no son más que eso –palabras vacías-. Existen pocos ejemplos –si es que existen- de sociedades post-industriales de altos costos que reanimen su sector industrial en gran escala una vez que ha declinado. 
Londres, en particular, no tiene ningún derecho inalienable a ser un centro financiero global. El mercado doméstico del Reino Unido, después de todo, es mucho más pequeño que el de Estados Unidos. 
Si la incumbencia fuera una ventaja permanente, las oficinas globales de Goldman Sachs estarían en Babilonia. Debe de haber un punto crítico en el cual cierta combinación de mayores impuestos, más regulación gravosa y un clima político hostil haga que las empresas financieras se reubiquen. 
Existe el riesgo de que Gran Bretaña ahora pueda estar acercándose a ese punto. Es por eso que la Autoridad de Servicios Financieros del Reino Unido, y hasta la Confederación de la Industria Británica, que habla esencialmente por las firmas no financieras que tienen que ver con el acceso al crédito, ha empezado a pedir una tregua entre las autoridades y los mercados financieros. 
Los próximos dos o tres meses determinarán si se declara la paz y, de ser así, si perdurará. Como siempre sucede en las negociaciones de paz, ambas partes deben estar dispuestas a hacer concesiones. 
Las continuas amenazas de cargas impositivas aún más altas podrían resultar peligrosamente contraproducentes. Si no se establece un nuevo contrato social entre el Estado y los mercados pronto, esos mercados pueden, efectivamente, trasladarse a otra parte. 


Una cura accidental para Iraq 
La mayoría de los comentaristas parecen opinar que la última receta de Bush –un aumento de 20,000 soldados adicionales para aplastar a las milicias de Bagdad—en el mejor de los casos sólo pospondrá la muerte inevitable de su sueño de un Iraq democrático. Con todo, ciertos factores que están más allá del control de Bush y que él no creó (al menos no de manera intencional) podrían terminar por salvar a Iraq de la fatalidad. 
Un factor clave es que, por primera vez desde que Estados Unidos e Inglaterra invadieron Iraq, los líderes árabes sunitas están apoyando un plan militar estadounidense para ese país. Esos líderes sunitas viven con el pánico del terremoto geopolítico que cualquier desintegración de la autoridad política en Bagdad provocaría, y creen que inevitablemente se desencadenaría una guerra civil total que no respetaría las fronteras internacionales. 
El reciente viaje por las capitales del Medio Oriente de la Secretaria de Estado, Condoleezza Rice, ayudó a correr la voz en Egipto, Jordania, Arabia Saudita y los Estados del Golfo de que un fracaso o retiro repentino de los Estados Unidos los desestabilizaría con seguridad. Dado el frágil control que esos líderes tienen sobre sus sociedades, las advertencias de Estados Unidos se han tomado en serio. 
Pero el factor verdaderamente curioso que puede darle el éxito a Bush es que ahora parece que aquéllos que se han opuesto o que resienten la presencia de Estados Unidos en Iraq, como los partidos chiítas apoyados por Irán, también quieren que la estrategia de Bush funcione. Están a favor de ella porque creen que debilitará a Moqtada al-Sadr, el clérigo chiíta rebelde cuyo poder ha crecido exponencialmente en los últimos tres años –hasta el punto que hoy domina gran parte de Bagdad y tiene la lealtad de innumerables jóvenes chiítas descontentos. 
Por supuesto, atacar al ejército Mahdi de Moqtada al-Sadr con el pretexto de luchar contra los escuadrones de la muerte de las milicias encierra el potencial de arrastrar a las fuerzas militares estadounidenses a un nivel de guerra urbana que no se ha visto desde los ataques a Falluja en 2004 y 2005. Al-Sadr es considerado como el protector de los chiítas en Iraq y se calcula que en sus milicias cuenta con alrededor de 60,000 efectivos. 
Pero no nos engañemos: la forma en que se maneje a al-Sadr será la gran prueba para la nueva estrategia de Bush. 
Sin embargo, Irán tal vez ya se considera victorioso ahora que el actual gobierno iraquí es el más amistoso que jamás han conocido. Por ello, mantener a ese gobierno en el poder se ha convertido en una prioridad estratégica para Irán, especialmente porque ahora es claro que cualquier esperanza de los Estados Unidos de utilizar a Iraq como una base militar permanente ha muerto. 
El “aumento” también abre, tal vez por primera vez, una posibilidad seria de echar agua a los incendios insurgentes de la provincia de Anbar, el corazón de la rebelión sunita. Los Estados Unidos han logrado éxitos relativos en la provincia mediante alianzas con tribus sunitas. 
Pero para mantenerlos así a largo plazo, el gobierno iraquí tendrá que modificar la constitución de forma que aplaque a la comunidad sunita. Al asegurarle a los sunitas iraquíes que hay un lugar para ellos en el nuevo Iraq, también se estará tranquilizando a los gobiernos sunitas vecinos, que en gran medida se han hecho de la vista gorda frente al apoyo a la insurgencia que proviene de sus tierras. 
Por supuesto, si los Estados Unidos consideran que se avecina el fracaso podrían buscar ampliar la guerra más allá de las fronteras de Iraq atacando a Irán, una política que recuerda a la “Operación Sideshow”, cuando el fracaso de los Estados Unidos en Vietnam a fines de los 1960 llevó al Presidente Nixon a atacar a Laos y Camboya. 
En efecto, su capacidad para responder podría incendiar toda la región. Mientras que la guerra de los Estados Unidos en Indochina fue un error trágico, el costo de una guerra más amplia precipitada por la crisis en Iraq sería incomparablemente mayor –tanto para el paciente como para el médico. 

Concepciones sostenibles 
NUEVA YORK – El Secretario General de las Naciones Unidas, Ban Ki-moon está movilizando acciones mundiales en torno al gran imperativo de nuestro tiempo: el desarrollo sostenible. 
Además, debemos acabar con la pobreza extrema, objetivo a nuestro alcance de aquí a 2030. Debemos gestionar la economía para proteger, en lugar de destruir, el medio ambiente y debemos fomentar una distribución más justa de la prosperidad, en lugar de una sociedad dividida entre los muy ricos y los muy pobres. 
Utilizamos el término “desarrollo sostenible” precisamente para referirnos al crecimiento económico que pone fin a la pobreza extrema, reduce la exclusión social y es medioambientalmente sano. Lamentablemente, el mundo está descarriado a ese respecto. 
La mayoría de las economías están volviéndose menos justas también y están aumentando las distancias entre los ricos y los pobres. Y sigue habiendo conflictos violentos por todas partes y las regiones más pobres del mundo son las más vulnerables a los estallidos. 
Teniendo en cuenta esas amenazas, el año pasado los dirigentes mundiales acordaron en la Cumbre Río+20 adoptar los objetivos de desarrollo sostenible. Los gobiernos mundiales pidieron al Secretario General de las NN.UU. que coordinara la preparación de dichos objetivos de aquí a 2015 para velar por una transición idónea a partir de los objetivos de desarrollo del Milenio, que expiran ese año. 
El Secretario General, Ban Ki-moon, ha puesto en marcha varios procesos de alto nivel para contribuir a idear los objetivos de desarrollo sostenible que darán un beneficio máximo para la Humanidad durante el período 2015-2030. En primer lugar, las propias NN.UU. están encabezando una gran campaña de divulgación para crear un debate mundial. 
Por último, tengo el gusto y el honor de formar parte de una nueva “red de conocimientos”, la Red de Soluciones para el Desarrollo Sostenible, creada por Ban para reunir a científicos, tecnólogos, empresarios y especialistas en desarrollo de todas las regiones del mundo. El Consejo Directivo de la Red está compuesto de docenas de destacados pensadores mundiales y dirigentes del desarrollo de países ricos y pobres. 
El Consejo Directivo de la Red acaba de entregar al Secretario General de las NN.UU. un nuevo informe, “Programa de acción en pro del desarrollo sostenible”. Dicho programa ha recibido ya miles de observaciones en línea procedentes de todo el mundo y pedimos encarecidamente que se siga debatiendo sobre él, en particular por parte de los jóvenes del mundo. 
En su informe, la Red ha formulado diez objetivos de máxima prioridad para el desarrollo sostenible: 
· Acabar con la pobreza extrema y el hambre; 
· Lograr el desarrollo y la prosperidad para todos sin destruir el medio ambiente; 
· Garantizar el aprendizaje a todos los niños y jóvenes; 
· Lograr la igualdad entre los sexos y reducir las desigualdades; 
· Lograr la salud y el bienestar en todas las edades; 
· Aumentar la producción agrícola de forma medioambientalmente sostenible y lograr, así, la seguridad alimentaria y la prosperidad rural; 
· Volver productivas y medioambientalmente sostenibles las ciudades; 
· Frenar con energía sostenible el cambio climático inducido por el ser humano; 
· Proteger los ecosistemas y velar por una gestión racional de los recursos naturales; 
· Mejorar la gestión y ajustar el comportamiento empresarial a todos los objetivos. 
La idea que inspira todas esas prioridades es la de combinar las cuatro dimensiones principales del desarrollo sostenible: el crecimiento económico (incluida la erradicación de la pobreza), la lucha contra la exclusión social, un medio ambiente natural sano y una gestión idónea de los asuntos públicos (incluida la paz). 
Unos objetivos de desarrollo sostenible bien formulados contribuirán a guiar la comprensión pública de los complejos imperativos del desarrollo sostenible, inspirar medidas públicas y privadas, fomentar el pensamiento integrado y la rendición de cuentas. En todas partes, los niños deben aprender los objetivos de desarrollo sostenible como medio para entender las amenazas que afrontarán cuando sean adultos. 
Los objetivos de desarrollo sostenible complementarán los instrumentos del derecho internacional, como, por ejemplo, los tratados y convenios mundiales, al brindar un marco normativo compartido. También deben movilizar a los gobiernos y al sistema internacional para calibrar con mayor precisión y supervisar el desarrollo sostenible. 
Gracias a unos ingresos en aumento y a unos avances científicos y tecnológicos sin precedentes, el cambio positivo y rápido en la escala necesaria es viable. La nuestra puede ser la generación que ponga fin a la pobreza extrema, vele por que todas las personas un reciban un trato igual y elimine, de una vez por todas, los peligrosos riesgos climáticos que afronta nuestro planeta, pero sólo si el mundo se moviliza en torno a un programa compartido en pro del desarrollo sostenible y unos objetivos de desarrollo sostenible ambiciosos y con un calendario preciso. 

Un retorno a Afganistán 
KABUL – Como si el conflicto armado entre las fuerzas del Gobierno de Afganistán apoyadas por la coalición encabezada por los Estados Unidos por un lado y los talibanes por otro lado no fuera bastante, Afganistán afronta una crisis que quisiera que fuese un éxito: el “gran regreso”. 
Desde Jalalabad hasta Herat–de hecho, por todo Afganistán del norte– se pueden ver las señales de los afganos que regresan del exilio: son los coloridos camiones pakistaníes que transportan vigas y ventanas, puertas y camas de madera;. las esposas y niños sentados encima. 
La escala del desplazamiento fue enorme: en el momento culminante del éxodo, hasta seis millones de afganos vivían fuera del país, principalmente en Pakistán y Irán. 
Desde entonces, más de 3,5 millones de refugiados afganos han vuelto ya a sus hogares. Aun así, los que aún siguen fuera de las fronteras de Afganistán constituyen el mayor contingente de refugiados del mundo y también hay muchos afganos emigrantes, en particular en Irán. 
Cuando en 2007 se hizo un registro de todos los refugiados afganos en Pakistán, casi la mitad de ellos vivían en campos de refugiados. Tres decenios después de que se crearan, esos “campos” son ahora pueblos con casas de barro y altos muros que rodean los recintos. 
El pashto es la lengua que hablan las tribus a los dos lados de la línea Durand, la frontera trazada al final del siglo XIX por los gobernantes coloniales británicos de la India. A pesar de esos vínculos étnicos y de haberlos albergado durante 30 años, Pakistán no permite oficialmente a los afganos integrarse en la vida local. 
Allí encontramos Tora Bora, el último domicilio conocido de Osama ben Laden. La volátil situación de la zona brinda al Gobierno de Pakistán un argumento más para insistir en la repatriación de todos los refugiados... porque, dadas sus complicadas lealtades tribales, pueden constituir una amenaza para la seguridad interior. 
Según los acuerdos tripartitos entre los gobiernos de Pakistán y de Afganistán y el organismo de las Naciones Unidas para los refugiados, el ACNUR, se van a cerrar cuatro de los mayores campos en Pakistán y todos los afganos que viven en ellos serán repatriados. Si bien en teoría la repatriación debe ser segura y voluntaria, la realidad es diferente. 
Unos días después del 15 de abril, fecha en que expiraba el plazo, llegaron las excavadoras y arrasaron las tiendas, previamente desmanteladas por los comerciantes afganos que se marchaban. Al comienzo de mayo de 2008, los regresos desde Pakistán ascendían a 20.000 personas a la semana y de los 70.000 afganos que regresaron desde el comienzo del año hasta el final de mayo 50.000 procedían, según los datos del ACNUR, del campo de Jalozai. 
Pero, mientras los funcionarios de todos los países interesados, incluidos los Estados Unidos, no reconozcan que Afganistán es peligroso y no está preparado para absorber el “gran regreso”, no podrán empezar a adoptar medidas para remediar la situación y garantizar que las repatriaciones sean seguras y voluntarias. 

Un programa para los magos cansados de Europa 
BRUSELAS – Los dirigentes de Europa volverán a reunirse al final de junio. La pregunta a la que deben responder esta vez no es la de si pueden rescatar a este o aquel país, sino si pueden rescatar a la zona del euro… por no decir la Unión Europea en su forma actual. 
Para ver por qué, basta con repasar los doce últimos meses. En julio de 2011, los dirigentes de Europa acordaron una reestructuración (limitada) de la deuda griega y al tiempo hacer que la asistencia financiera fuera más ágil y más barata. 
A lo largo del pasado otoño, sufrieron mucho con el aumento de los tipos de los bonos españoles e italianos, hasta que por fin el Banco Central Europeo decidió administrar un alivio al facilitar liquidez en gran escala a los bancos, pero, pese a la llegada de nuevos gobiernos reformistas tanto en Italia como en España, el alivio resultó breve. 
Después, el pasado mes de diciembre, acordaron un nuevo tratado fiscal, un cortafuegos más sólido, y nuevos recursos para el Fondo Monetario Internacional a fin de que pudiese intervenir en mayor escala, pero, a comienzos de la primavera, los tipos de los bonos de España e Italia volvieron a acercarse a niveles insostenibles. 
Por último, este mes han decidido dedicar 100.000 millones de euros a ayudar a España a limpiar sus bancos enfermos. La reacción del mercado ha sido la de aumentar aún más los tipos de los bonos estatales españoles. 
Al contrario de lo que algunos creen, los europeos no han permanecido inactivos a lo largo del último año, pero han perdido el tino. Como magos viejos, siguen probando con trucos que solían impresionar, pero que no dan resultados o, peor aún, resultan contraproducentes. 
De una cumbre no resultarán decisiones que requieren meses de preparación, pero, aun así, los dirigentes de Europa tienen una oportunidad de causar buena impresión y empezar a invertir el rumbo, siempre y cuando sean suficientemente audaces e incisivos y tengan visión de futuro. Aquí ofrecemos un programa de cinco puntos. 
El programa UE-FMI ha perdido el rumbo y hay que centrarse más en el crecimiento. La UE debe agilizar el desembolso de las transferencias concedidas a Grecia y contribuir a desencadenar la inyección de capital en activos estatales destinados a la privatización. 
Utilizar el dinero de los contribuyentes de los países asociados para rescatar los bancos españoles no está económicamente justificado ni es políticamente aceptable. En cambio, España debe asumir las primeras pérdidas y el fondo de rescate financiero de la zona del euro, el Mecanismo Europeo de Estabilidad, debe cargar con una cantidad en aumento del riesgo que supere determinado umbral (digamos: entre el cinco y el diez por ciento del PIB). 
Una unión bancaria, consistente en un seguro y una supervisión de los depósitos y una resolución de las crisis comunes, contribuiría a evitar la contaminación mutua de los bancos y las deudas soberanas, razón por la cual la cumbre del G-20 celebrada en México hizo suya esa idea, pero es una empresa ambiciosa que no se puede lanzar de la noche a la mañana. Si los dirigentes de Europa quieren demostrar que están examinando en serio esa posibilidad, deben acceder a lanzar debates concretos sobre los parámetros fundamentales y conceder a sus ministros un mandato para obtener resultados de aquí al otoño. 
Si la situación de Italia empeorara, la mancomunación de la deuda de una u otra forma acabaría siendo en última instancia la única opción substitutiva de la suspensión de pagos en gran escala, pero, si bien la Comisión Europea ha apoyado planes de mancomunación parcial de la deuda, nunca se ha celebrado un debate en serio sobre sus condiciones y consecuencias. Los dirigentes de Europa no pueden decidir nada en esta fase, pero deben encargar a un grupo de “sabios” la evaluación de las opciones y presentar un informe al respecto al final del verano. 
Con una renta nominal menor y el mismo nivel de deuda, la amenaza de suspensión de pagos aumenta necesariamente. La Europa septentrional debe aceptar temporalmente una inflación algo mayor, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto. 
Alemania no quiere una solidaridad financiera más estrecha, si no va acompañada de la integración política. Francia quiere solidaridad financiera sin una integración política más estrecha. 
Ha llegado la hora de colmar el desfase entre ellas. La sensación de que los europeos pueden llegar a acuerdos sobre asuntos técnicos abstrusos, pero no sobre cuestiones esenciales, es una razón fundamental por la que los magos del euro están perdiendo el tino. 

Un programa para América Latina 
El crecimiento ha sido sólido, la inflación está bajo control y las reservas internacionales han aumentado a paso constante. El periodo que va de 2004 a 2006 ha significado los tres mejores años para las economías de América Latina desde principios de los 60. 
Esta bonanza se ha debido principalmente a un ambiente internacional extraordinariamente positivo. Los precios de exportación de las mercancías básicas se encuentran en niveles nunca antes alcanzados, ha habido una gran liquidez global y las tasas de interés internacionales se han mantenido bajas. 
Recientemente, Colombia marcó una diferencia frente a esta tendencia, y ahora parece que el candidato izquierdista de las elecciones presidenciales de México, Andrés Manuel López Obrador, ha sido derrotado por un estrecho margen. Sin embargo, los votantes han catapultado a políticos de izquierda en Argentina, Bolivia, Brasil, Chile, Costa Rica, Ecuador, Perú, Venezuela y Uruguay, mientras que López conserva la capacidad –y quizás la voluntad- de movilizar a sus partidarios. 
Las crisis externas tienen una larga historia en la región. Desde los años 70, los países latinoamericanos han sufrido, en promedio, 1,6 crisis de balanza de pagos por década; algunas de las mejor conocidas son la crisis mexicana de 1994-95, la crisis brasileña de 1999 y la crisis argentina de 2001-2002. 
Sus consecuencias económicas han sido gigantescas. En promedio, cada una de ellas costó a los países latinoamericanos un 12% del PGB. 
No obstante, la preocupación acerca de las políticas populistas no se justifica del todo. La generación actual de líderes de izquierda es diferente de los “caudillos” populistas del pasado. 
Incluso Hugo Chávez de Venezuela –el más vociferante de ellos- comprende la importancia de mantener la estabilidad macroeconómica. Más aún, en los últimos años, las economías latinoamericanas han experimentado importantes transformaciones económicas que han aumentado su resistencia ante las adversidades externas. 
Entre ellas, las principales han sido la adopción en varios países de tipos de cambio flexibles y la reducción de la deuda externa, particularmente la deuda del gobierno. Estos cambios estructurales han puesto a la mayoría de estas economías en buen pie, reduciendo su vulnerabilidad a los embates externos, como la desaceleración del crecimiento de la economía mundial, mayores tasas de interés internacionales y menores precios de la mercancías básicas. 
Para generar este rápido crecimiento de largo plazo es necesario que cumplan tres condiciones. Primero, deben acumular capital, lo que implica altos índices de ahorro que les ayuden a pagar nuevas máquinas, equipos e infraestructura. 
Finalmente, deben lograr un alto índice de crecimiento de la productividad, lo que sólo se puede lograr asegurando un sistema educacional de alta calidad y amplio acceso. La vasta mayoría de los países de América Latina no cumple ninguno de estos requisitos. 
De hecho, los estudiantes de los países latinoamericanos sacan constantemente los peores resultados de las pruebas internacionales de rendimiento como el Programa Internacional de Evaluación de Estudiantes (PISA) y el Tercer estudio internacional de Matemáticas y Ciencias (TIMSS). El principal reto para los nuevos líderes de América Latina, ya sean de izquierdas o derechas, es implementar reformas que aceleren el crecimiento. 

¿Una época de esperanzas reducidas? 
CAMBRIDGE – Mientras las economías europeas y de los Estados Unidos siguen esforzándose para superar la crisis, existe una preocupación cada vez mayor por que afronten un “decenio perdido” al estilo japonés. Lamentablemente, demasiados debates se han centrado en lo que pueden hacer los gobiernos para estimular la demanda mediante déficits presupuestarios y política monetaria. 
No cabe duda de que la inmensa crisis financiera del Japón en 1992 fue un golpazo del que aún no se ha recuperado y los paralelismos con los Estados Unidos y la Europa actuales son preocupantes. Los dos parecen destinados a un largo período de lento aumento del crédito, debido tanto a una necesaria reglamentación financiera más estricta como a que sus economías siguen en gran medida excesivamente apalancadas. 
El Japón padeció también varias crisis graves de productividad, que tuvieron mucho que ver con sus problemas a largo plazo. Aun cuando el Japón nunca hubiera experimentado una burbuja inmobiliaria y de valores bursátiles, el meteórico ascenso de su vecina China habría representado una competencia enorme. 
Al comienzo del decenio de 1990, el predominio del Japón en los mercados de exportación a escala mundial se había visto ya algo afectado por el ascenso de sus vecinos asiáticos más pequeños, incluidas Malasia, Corea, Tailandia y Singapur, pero China representa una competencia totalmente distinta y el ajuste que exige requerirá mucho más tiempo. 
Además, aun cuando nunca hubiese tenido una crisis financiera, el Japón se habría visto afectado por una demografía adversa, pues su población está envejeciendo y a la vez disminuyendo. Por último –y no es lo menos importante–, los años de hipercrecimiento del Japón se basaron en una extraordinaria tasa de inversión, pero, como la productividad se debe basar en última instancia en la innovación y no simplemente en más edificios y equipo, era inevitable que los rendimientos de la inversión fallaran en algún momento. 
En principio, con un sistema financiero más solvente, la economía del Japón habría tenido más flexibilidad para afrontar esas amenazas a su aumento de la productividad, pero, de un modo o de otro, las astronómicas tasas de crecimiento del Japón habrían disminuido profundamente. Como suele ocurrir, la crisis financiera amplificó otras causas de la contracción económica, en lugar de provocarla directamente. 
La Gran Depresión del decenio de 1930 en los Estados Unidos es otro ejemplo apropiado. Una vez más, se ha prestado una gran atención a los altibajos de la política fiscal y monetaria, pero las políticas económicas del New Deal, al ampliar el papel del Estado de un modo con frecuencia caótico e imprevisible, probablemente desempeñaran también un papel dificultando el aumento de la productividad, al menos temporalmente. 
Los EE.UU. de hoy parecen ir evolucionando hacia un Estado de estilo más europeo y amable, con mayores impuestos y posiblemente una mayor reglamentación. Los partidarios del gobierno de los EE.UU, podrían sostener con razón que está aplicando remedios aplazados durante mucho tiempo en relación con asuntos como la desigualdad de renta, pero, si los EE.UU. experimentan un crecimiento lento a lo largo del próximo decenio, ¿se podrá achacar todo a la crisis financiera? 
Asimismo, la última crisis de identidad existencial de Europa está creando de nuevo mucha incertidumbre e imprevisibilidad normativa. Si también en Europa hay efectos negativos en el crecimiento a lo largo del próximo decenio, tampoco se podrán achacar todos a la crisis financiera. 
A corto plazo, es importante que la política monetaria en los EE.UU y Europa luche denodadamente contra la deflación al estilo japonés, que sólo exacerbaría los problemas de la deuda al reducir los ingresos en comparación con las deudas. De hecho, como sostuve al comienzo de la crisis, sería mucho mejor que hubiese dos o tres años de inflación ligeramente elevada, que reduciría todas las deudas, en particular si los sistemas políticos, legales y reglamentarios, por permanecer en cierto modo paralizados, no logran las necesarias amortizaciones. 
En cuanto a la política fiscal, ya está en marcha y necesita un endurecimiento gradual a lo largo de varios años, para que unos niveles de deuda estatal ya preocupantes no se deterioren aún más rápidamente. Quienes creen –a menudo con una convicción casi religiosa– que necesitamos aún más estímulo fiscal keynesiano y deberíamos pasar por alto la deuda estatal, me parecen ser presa del pánico. 
Sin embargo, es importante intentar preservar el dinamismo en las economías europea y de los EE.UU. mediante medidas que aumenten la productividad: por ejemplo, adoptando una actitud vigilante en la política antimonopolista y aligerando y simplificando los sistema fiscales. 
Para bien o para mal, las tendencias de la productividad resultan muy difíciles de extrapolar, pues dependen de las relaciones, enormemente complejas, entre las fuerzas políticas, económicas y sociales. Los premios Nobel Robert Solow y Paul Krugman plantearon la célebre cuestión de si la proliferación de computadoras y tecnología provocaría una reducción del crecimiento. 
Al final, las autoridades deben recordar que la posibilidad de que los EE.UU y Europa eviten un decenio perdido depende de su capacidad para mantener la vitalidad productiva en sus economías y no simplemente de medidas de estímulo de la demanda a corto plazo. 

¿Una alianza de civilizaciones? 
Desde el 11 de septiembre de 2001, Estados Unidos se ha embarcado en una cruzada contra las fuerzas del mal en el mundo musulmán. En contraste, el ataque terrorista del 11 de marzo de 2004 en España, que dejó 200 muertos, generó una "anticruzada" que busca desarmar el extremismo mediante la construcción de puentes de entendimiento y reconciliación con el Islam. 
Auspiciada de forma conjunta por España y Turquía, la iniciativa de la Alianza de Civilizaciones no carece de cálculos políticos. Para los españoles, ayuda a justificar su abrupta retirada de Iraq en 2004; para los turcos, es otro vehículo más de su lucha, como puente vital entre el Islam y Occidente, por llegar a ser parte de la Unión Europea. 
La Alianza de Civilizaciones es un proyecto poco estructurado y algo confuso que apunta a sanar las heridas del conflicto entre el Islam y Occidente a través de la educación, políticas de integración viables y un diálogo mejor informado con los medios de comunicación. Sin embargo, se ve afectada por el escepticismo de los principales actores globales, como Estados Unidos, Rusia y, para estos efectos, una UE que no ha mostrado un real entusiasmo. 
Después de todo, ninguno de los problemas y conflictos del mundo musulmán con Occidente es susceptible de una solución militar. Más aún, la Alianza no es una propuesta enteramente incoherente si el objeto es que Occidente se desvincule de la política de la soberbia y cree una genuina esfera de cooperación con el mundo musulmán en los ámbitos de la economía, la cultura y la ciencia. 
Muchos en Occidente se preguntan si el Islam es compatible con los derechos humanos y los conceptos occidentales de libertad. Muchos musulmanes que han luchado por años por la modernización de sus países hasta ahora han sido incapaces de encontrar una respuesta lúcida a la ola progresiva del radicalismo islámico. 
También lo es decir que el Islam es intrínsecamente hostil a innovaciones viables, puesto que la civilización musulmana ha contribuido poderosamente a la ciencia y al arte a lo largo de la historia. Hoy las universidades occidentales están llenas de eminentes académicos árabes en casi todos los campos, lo que es resultado de una fuga de cerebros que en sí misma refleja los siglos de declive del mundo islámico. 
Vivimos en una época en que muchas personas se sienten desilusionadas con la política secular y vuelven los ojos a la religión, no sólo en el mundo musulmán, sino también en el centro de la civilización occidental: la Europa cristiana y la América evangélica. 
La pregunta es: ¿están los musulmanes listos para aceptar ese dictamen de Jomeini de que el “Islam es política o no es nada” como algo falso, que el Islam es una religión y no una forma de gobierno, y que, como en el mundo cristiano, existe una esfera para el César y otra que le corresponde a Dios? 
Para que la Alianza de Civilizaciones tenga alguna posibilidad de lograr su objetivo, el énfasis debe estar puesto en le reciprocidad. La parte del Islam en el trato debe incluir garantías acerca de los derechos humanos y las libertades civiles, mejoras a la condición de las mujeres y políticas realistas para poner coto a la explosión demográfica del mundo islámico. 
Como es costumbre, algunos plantearán que el conflicto árabe-israelí está en la raíz de los problemas que existen entre el Islam y Occidente, y que solucionar la situación de los palestinos ayudará inmensamente a mejorar las relaciones. Sin embargo, los árabes y musulmanes deben dejar de engañarse a si mismos con la idea de que la disputa entre Israel y Palestina es lo que les impide avanzar. 

Una alianza de pares 
PARIS – Durante la reciente ceremonia por el 60 aniversario de la OTAN en Estrasburgo, la Alianza le dio la acogida a dos nuevos miembros, Albania y Croacia, con lo que llevó su cantidad total de miembros a 28. Esta expansión es positiva, ya que la historia ha atormentado a estos dos países. 
Pero las buenas noticias fueron limitadas, porque la OTAN sólo abordó una agenda de rutina. En rigor de verdad, no se debatió ningún problema medular. 
La polémica que surgió en Francia alrededor del retorno del país al comando militar unificado de la OTAN lo dejó sobradamente en claro. ¿Francia estaba perdiendo su autonomía, quizás incluso su soberanía? 
En consecuencia, Estados Unidos dirige la mayoría de los comandos civiles y militares de la OTAN con el consentimiento de los demás. Por supuesto, existe una consulta colectiva y un proceso deliberativo que permite que todo miembro pueda expresar su opinión. 
Esta estructura se remonta a las condiciones del nacimiento de la OTAN, cuando se creó para combatir la amenaza soviética a la civilización occidental. En ese momento, a nadie se le ocurría dudar de que el poder norteamericano -ya dotado de armas nucleares- era la única contraparte. 
Durante los 41 años de la Guerra Fría, 14 de los 16 miembros de la OTAN obedecieron y acataron estrictamente las decisiones y políticas norteamericanas. El presidente francés Charles de Gaulle fue el único en dudar de si un presidente norteamericano alguna vez estaría dispuesto a lanzar un ataque nuclear contra la URSS para proteger a uno de los varios miembros de la Alianza si los intereses vitales de Estados Unidos no estuvieran directamente en juego. 
En base a esta duda, Francia -una potencia nuclear desde 1960- se retiró en 1966 del comando militar centralizado permanente de la Alianza para afirmar su propia capacidad de disuasión. Esta decisión se basó principalmente en la doctrina norteamericana, adoptada en 1962, de "respuesta flexible", que le decía a los soviéticos: "Mientras ustedes no usen armas nucleares, nosotros tampoco las usaremos". 
De hecho, si bien es una cuestión muy controvertida, De Gaulle probablemente tenía razón sobre la falta de compromiso de Estados Unidos con la defensa nuclear de Europa. Tanto Henry Kissinger como Robert McNamara al dejar sus cargos admitieron que De Gualle había estado en lo cierto. 
Esta incapacidad de discutir, clara y abiertamente, esta doctrina estratégica sigue estorbando a la Alianza. En la cumbre de Estrasburgo, la confianza en el futuro se podría haber fortalecido si se hubieran discutido un par de cuestiones problemáticas. 
Las cuestiones clave son si la doctrina de defensa común de la OTAN está actualmente dirigida a un país en particular, y si la fuerza nuclear sigue siendo la principal herramienta defensiva da la Alianza. 
En la actual situación global, ningún conflicto predecible exigirá el uso de un arma nuclear. En este momento, no existe ninguna amenaza global y la Alianza sólo interviene en conflictos regionales. 
La OTAN fue fundada para confrontar la amenaza que la URSS representaba hace 60 años. Pero el Pacto de Varsovia, la alianza de países socialistas "anti-OTAN" de la Unión Soviética, se disolvió en 1991; el comunismo hizo eclosión ese mismo año y, a partir de entonces, Rusia quedó atrapada en una lucha por generar una economía de mercado y definir para sí una nueva posición global. 
En un momento en que Rusia estaba adoptando un curso más pacífico, la OTAN -a diferencia del Pacto de Varsovia- no se desmanteló. Por el contrario, los aliados eligieron mantener el pacto y extenderlo a numerosos vecinos rusos. 
George Kennan, uno de los mayores diplomáticos norteamericanos de los años de posguerra, una vez escribió que el mundo occidental estaba cometiendo su peor error en 50 años al expandir la OTAN después de la caída del comunismo soviético. La humillación resultante y la desconfianza evidente que la elite de Rusia ha sentido desde entonces los ha llevado a su actual política de rearme. 
El modo más convincente de hacerlo es moderando el excesivo gusto por el poder de Estados Unidos, que quedó demostrado en Irak. La OTAN necesita cambiar su foco y pasar de organizar y administrar un comando militar unificado a generar una confianza real de que todos los miembros serán oídos. 

Cómo evitar una nueva recesión estadounidense 
Incluso si el país evita caer en el "abismo fiscal", un acuerdo político muy mal diseñado que recorta el déficit demasiado rápido podría empujar a una economía, que ya es débil, a una recesión. Sin embargo, una implementación gradual en etapas de un tope general a las deducciones y eximiciones de impuestos (los llamados gastos impositivos), combinada con una reforma del gasto en subsidios, podría lograr la consolidación fiscal a largo plazo que Estados Unidos necesita sin correr el riesgo de entrar en una nueva recesión. 
La economía estadounidense ha avanzado con dificultad de la mano de una tasa de crecimiento de menos del 2% durante el pasado año, y las perspectivas para el 2013 son igualmente sombrías, aún sin el impacto del abismo fiscal. Es un ritmo de expansión demasiado débil como para tolerar el incremento del abismo fiscal en tasas impositivas y recortes de gastos, lo que reduciría la demanda por un total de 600.000 millones de dólares -aproximadamente el 4% del PBI- el año próximo, y aún más en los años subsiguientes. 
La alternativa al abismo fiscal propuesta por el presidente Barack Obama incrementaría sustancialmente las tasas impositivas y limitaría las deducciones tributarias para el 2% de las personas que más ganan, que hoy pagan más del 45% del total de los impuestos federales a las ganancias personales. Su presupuesto también incrementaría los impuestos a las corporaciones y pondría fin al actual "festival" del impuesto sobre la nómina de sueldos, imponiendo un impuesto adicional del 2% a todos los asalariados. 
Y las mayores tasas de impuestos marginales reducirían los incentivos para trabajar e invertir, obstaculizando aún más la actividad económica. Todo eso podría ser fatídico para una economía que todavía lucha por sostener una tasa de crecimiento de menos del 2%. 
La Oficina de Presupuesto del Congreso y la Reserva Federal predicen que caer en el abismo fiscal provocaría una recesión en 2013. El presidente de la Fed, Ben Bernanke, recientemente dijo que el organismo no podría compensar el efecto adverso en la economía. 
Si bien los republicanos en el Congreso se oponen con toda la razón a aumentar las tasas impositivas, parecen dispuestos a generar ingresos a través de una reforma impositiva si ésta forma parte de un acuerdo que también incluya reducciones en el costo a largo plazo de los principales programas de subsidios, Medicare y el Seguro Social. Aunque a algunos republicanos les gustaría que el ingreso aumentara sólo mediante el estímulo de un crecimiento económico más rápido, no es algo que se pueda lograr sin las reducciones en las tasas de impuestos marginales y mejoras en la tributación corporativa que los demócratas dudosamente acepten. 
Ese tope general le permitiría a cada contribuyente conservar todas sus deducciones y exclusiones existentes pero limitaría la cantidad según la cual podría reducir su responsabilidad impositiva de esta manera. Un tope general también haría que muchos individuos que hoy desglosan deducciones pasaran a la deducción estándar -lo que implica una simplificación significativa de los registros y, por ende, una mejora en los incentivos. 
Un tope a las reducciones impositivas originadas en los gastos impositivos equivalente al 2% del ingreso bruto ajustado de cada individuo permitiría recaudar más de 200.000 millones de dólares en 2013 si se lo aplicara a todas las deducciones actuales y a las exclusiones por intereses de bonos municipales y seguro médico pagado por el empleador. Aún si se conserva la deducción total por donaciones de beneficencia y sólo el seguro médico de alto valor se considera un gasto impositivo, el ingreso adicional en 2013 sería de unos 150.000 millones de dólares. 
El ingreso adicional de 150.000 millones de dólares en 2013 representaría el 1% del PBI, y podría ser demasiado como para ser asimilado por la economía, particularmente si se lo combina con reducciones del gasto del gobierno y un incremento del impuesto sobre la nómina. Pero se podría utilizar el mismo marco básico empezando con un tope más elevado y reduciéndolo gradualmente a lo largo de los años. 
Desacelerar el crecimiento del gasto del gobierno en Medicare y el Seguro Social es necesario para impedir una explosión a largo plazo de la deuda nacional o incrementos dramáticos de las tasas de impuestos personales. Esos cambios también deberían implementarse gradualmente y en etapas para proteger a los beneficiarios y evitar una caída económica. 
La deuda nacional de Estados Unidos cuando menos se duplicó en los últimos cinco años, y va camino a aumentar a más del 100% del PBI en la próxima década a menos que se implementen cambios en el gasto y los impuestos. Una conjunto bien diseñado de topes para limitar los gastos impositivos y una desaceleración gradual del crecimiento en partidas para programas de subsidios podría revertir el incremento de la deuda y fortalecer la economía estadounidense. 

Un derrame de petróleo estadounidense 
SINGAPUR – Cuando sucede un accidente siempre sobra a quién culpar y en el caso del derrame de petróleo de la plataforma Deepwater Horizon en el Golfo de México, nadie se ha librado – salvo uno de los principales culpables: el público estadounidense. 
Pocas horas después del accidente, los críticos fijaron la mira en todos los culpables de siempre: el Servicio de Manejo de Minerales por eximir a BP de las inspecciones de rutina y caer en una relación con la industria petrolera que el presidente estadounidense Barack Obama calificó de “íntima”; 
Las maniobras evasivas del director ejecutivo de BP, Tony Hayward, y el que no haya respondido a las preguntas directas que se le hicieron en una audiencia ante un subcomité del Senado de los Estados Unidos enfurecieron a los congresistas y al público estadounidense por igual. Sus expresiones de "contrición” pueden proporcionar cierto alivio en el sentido de que se ha identificado al principal culpable, pero eso no acelera las operaciones para sellar el pozo. 
El petróleo no está fluyendo a un ritmo de mil barriles diarios, como estimó inicialmente BP, ni de 19,000 barriles diarios, como calculó el Flow Rate Technical Group. Según reveló un documento interno de BP recientemente publicado, el flujo real es de 100,000 barriles diarios. 
Una adicción histórica a la gasolina barata y una oposición a las reformas energéticas porque se les considera “antiestadounidenses” han alimentado una obsesión por perforar, represar y excavar para sacar al país de sus problemas. Este énfasis en la oferta (aumentar el acceso a los combustibles para generar energía) ha ocultado acciones más baratas y posiblemente más benéficas por el lado de la demanda (reducir el consumo de energía mediante la modificación de las conductas de las personas). 
Por ejemplo, mientras que los estadounidenses pudieron haber apoyado la adopción de normas de ahorro de energía más agresivas o aumentos a los impuestos federales sobre la energía, no lo hicieron. Con la ilusión de que el estilo de vida que rodea al petróleo barato y los automóviles grandes es un derecho perenne de los Estados Unidos, las normas de ahorro de energía se olvidaron durante décadas y los políticos evitaban a toda costa pronunciar la palabra impuestos. 
Todo ese tiempo, los estadounidenses han estado beneficiándose de la gasolina más barata del mundo desarrollado. El país no previó el auge de China y la India, cuyas demandas en crecimiento exponencial tendrían un impacto evidente en los precios globales de la energía. 
Los logros técnicos, como las imágenes sísmicas tridimensionales y la perforación rotatoria, son impresionantes sin lugar a dudas, pero causan problemas cuando no vienen acompañados de planes adecuados de respuesta ante las emergencias o de la supervisión normativa necesaria para asegurar que los accidentes puedan prevenirse y mitigarse. Esto resulta claro actualmente y dio lugar a la imposición impulsiva por parte de Obama de una moratoria a los permisos de perforación en aguas profundas y una suspensión de los proyectos existentes en el Golfo de México. 
Si bien es clara la necesidad de un reajuste normativo de los procedimientos y políticas de perforación submarina, será insuficiente para reducir los riesgos de derrames y accidentes si no va acompañado de otras medidas del lado de la demanda. Por ejemplo, ya es tiempo de empezar a reducir la demanda de petróleo de los Estados Unidos mediante normas mejoradas de ahorro de combustibles y/o aumentos progresivos de los impuestos a los combustibles. 
En lo que se refiere a los costos totales de ciclo de vida, estos vehículos son de tres a seis veces más eficientes en términos de energía que sus equivalentes impulsados por petróleo. Las personas podrían hacer cambios aun más simples en sus estilos de vida para inflar adecuadamente sus neumáticos, conducir más lentamente en las autopistas –un automóvil rinde la mayor eficiencia en términos de combustible a aproximadamente 55 millas (90 kilómetros) por hora –y abandonar sus vehículos todo terreno. 
El mantra de “la oportunidad que ofrece la crisis” se ha repetido incesantemente en el curso del desastre de la plataforma Deepwater Horizon. No obstante, aprovechar esa oportunidad exige superar la etapa de asignar culpas, aprender de los errores e identificar la mejor manera de conseguir una política energética nacional sensata y de largo plazo. 
Si los estadounidenses quieren un futuro en el que no haya otro accidente como el de la plataforma Deepwater Horizon ni fauna silvestre cubierta de alquitrán tendrán que reducir su demanda de petróleo, además de asegurarse de que la producción se realice de manera responsable y segura. 


Las ambiciones nucleares de Irán y su utilización 
MADRID – El acuerdo alcanzado en la madrugada del 24 de noviembre entre Irán y el P5 +1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania) sobre el programa nuclear de Irán demuestra algo que es de vital importancia: el régimen de sanciones ha funcionado. 
Más allá de las ambigüedades y limitaciones del acuerdo que cubre los próximos seis meses, las negociaciones han puesto al descubierto la realidad del programa de armas nucleares de Irán, así como que éstas siguen siendo un símbolo de estatus geoestratégico. De ambas consideraciones se deduce la dificultad de alcanzar un acuerdo global y la posibilidad de que un esfuerzo internacional se acabe materializando en una serie de acuerdos de mínimos encaminados a retrasar la adquisición del arma nuclear por parte de Irán, en lugar de eliminar la amenaza por completo. 
El comunicado conjunto emitido por la Alta Representante de la UE, Catherine Ashton, y el Ministro de Asuntos Exteriores iraní, Javad Zarif, se refiere al acuerdo como “plan conjunto de acción” que establece “un proyecto hacia una solución integral a largo plazo"; y argumenta que se trata de un primer paso que sienta las condiciones y el tiempo necesarios para lograr una solución integral". Se trata, en realidad, de crear medidas de confianza. 
De hecho, las obligaciones a que hace referencia el acuerdo provisional, están planteadas en términos de "medidas voluntarias". A lo sumo, el acuerdo mantiene el status quo actual y, en algunos aspectos, incluso permitiría que prosiguiese el programa nuclear de Irán. 
Según la Agencia Internacional de Energía Atómica, la planta de Arak aún carece de varios componentes de los reactores principales, tales como los equipos del centro de control y los sistemas de refrigeración. Si así fuera, Irán podría avanzar en su programa de plutonio durante el período de seis meses de establecimiento de confianza. 
Sin embargo, el factor más relevante es el nacionalismo. No es solo que todas las grandes potencias tengan armas nucleares; el problema, desde la perspectiva de Irán, es que las potencias menores -en particular los estados vecinos como Pakistán e Israel- las tienen. 
Los iraníes se consideran herederos de una gran y antigua civilización con ambiciones de liderazgo regional y sienten que su país es objeto de una agresiva campaña de condena internacional, de marginación, y de discriminación. Han pasado casi 70 años desde los bombardeos de Hiroshima y Nagasaki, y aún hoy el mundo entiende que, para acceder a la mesa de los grandes de la geopolítica, se requiere el arma nuclear. 
Ciertamente, Alemania sería una excepción a este aserto si no fuese por su carencia real de envergadura geoestratégica; y aunque Japón sabe del horror de la guerra nuclear, importantes voces internas piden un cambio de su estatus no nuclear. 
Mientras la posesión del arma nuclear siga siendo la vía más rápida de un estado para demostrar su bona fides como gran potencia, conservar la capacidad de desarrollar este tipo de armas seguirá siendo demasiado tentador para países como Irán. Lo que se necesita es un cambio radical en la equiparación de armas nucleares con grandeza geopolítica. 
Así, se estima que Pakistán y la India han casi triplicado sus reservas de armas nucleares durante la última década. El acuerdo provisional con Irán marca un hito. 

Europa insegura 
La buena noticia es que, por fin, se constatan avances en el desarrollo de la arquitectura económica y monetaria de la UE que deberían contribuir a un retorno al crecimiento. Pero esta concentración de esfuerzos por parte de los líderes de la UE en los problemas internos ha derivado en desatención al ámbito de la política exterior, en particular a la seguridad. 
Se esperaba que el Consejo Europeo de Diciembre pasado se centrase en cuestiones internacionales, especialmente de seguridad. Pero esta orientación no se materializó; y el conjunto de iniciativas heterogéneas que se acordaron en la reunión, en general carentes de amplitud y alcance aunque interesantes, deberán integrarse en un marco estratégico débil y anticuado. 
La vigente Estrategia Europea de Seguridad (EES), redactada en 2003 y sólo retocada en 2008, refleja las circunstancias de su concepción. La EES se desarrolló con la guerra de Irak como telón de fondo y en medio de un acalorado debate sobre la Constitución Europea, en un proceso apresurado y reactivo, secuestrado por quienes buscaban posicionar a Europa como contrapeso -o incluso poder rival- de EEUU. 
En la década posterior a la ratificación de la EES, el entorno geopolítico ha experimentado un cambio fundamental, con el reequilibrio económico hacia Asia, las revueltas en el mundo árabe y el retorno de la asertividad de Rusia, mientras que el auge de las pulsiones aislacionistas en EEUU no ha hecho sino complicar el panorama. Así, la EES no refleja la realidad del mundo de hoy -hecho que evidencia simbólicamente su frase introductoria “Europa nunca ha sido tan próspera”-. 
Los tres ejes de la EES -asistencia al desarrollo, poder blando, y multilateralismo eficaz- siguen siendo importantes. Pero los líderes deben redefinir estos conceptos a la luz de los desafíos a que hoy nos enfrentamos. 
En términos de desarrollo, Europa tiene que alejarse de la idea de que la ayuda debe ser utilizada para reforzar los vínculos comerciales y reconocer la importancia de la inversión extranjera. De hecho, los flujos netos de capital privado hacia los países en desarrollo superan hoy en casi 10 a 1 a la ayuda oficial al desarrollo en el mundo. 
Y más importante aún, los inversores europeos dan credibilidad a los proyectos y territorios, sirviendo así para atraer nuevas inversiones. Un buen ejemplo es la central solar eléctrica de Ouarzazate (Marruecos) y su programa de Eficiencia Energética de Agua Potable: la inversión inicial de € 37 millones ($ 50,6 millones) del Banco Europeo de Inversiones (BEI) atrajo más de € 600 millones de financiación de distintas fuentes. 
El reciente auge de protestas en el mundo árabe despertó expectativas entre los europeos de que estos países aspirarían a emular las instituciones, valores y normas occidentales. Y, si bien esto no ocurrió, los principios europeos ciertamente no han perdido su atractivo, como evidencian las recientes protestas en Ucrania, desencadenadas por la decisión del presidente Viktor Yanukovich de rehusar el establecimiento de vínculos más estrechos con Europa. 
Con el aumento de las amenazas no tradicionales, los europeos tienden a pasar por alto los riesgos clásicos de seguridad, en particular los conflictos entre Estados, por considerar que carecen de relevancia hoy -una noción que se refleja en la EES-. Frente a ello, la postura cada vez más firme de Beijin en el mar de China Meridional y Oriental, demuestra que esta concepción no sólo es errónea, sino que puede resultar muy peligrosa. 
Esto nos lleva al tercer principio de la EES: avanzar en “el desarrollo de una sociedad internacional más fuerte, en el buen funcionamiento de las instituciones internacionales, y en un orden internacional basado en normas". 
Así, la UE es uno de los principales impulsores de la moda actual de los "G’s", que precede a la creación del G- 20. Y, pese a ser la encarnación del derecho internacional, la UE se acomoda de actos no vinculantes, ya sea en la reciente reunión COP-19 en Varsovia relativa al cambio climático, o apoyando el “Acuerdo de Ginebra" sobre el programa nuclear de Irán que, ahora está claro, en definitiva consiste en dos declaraciones de intenciones vinculadas por un comunicado de prensa. 
Por último, en el desarrollo de su nueva estrategia de seguridad, Europa debe incorporar el papel de América como componente esencial del entorno geopolítico, un socio con matices pero nunca un adversario. Más allá de la OTAN que pese a atravesar momentos complicados sigue jugando un papel importante, la propuesta Asociación Transatlántica de Comercio e Inversión (TTIP) ofrece una oportunidad única para dar forma a un orden internacional basado en normas. 
La UE puede haber perdido su halo, pero las emocionantes escenas en la Plaza de Maidan -Independencia- de Kiev son un poderoso recordatorio de la vigencia del atractivo de los valores fundamentales que la sustentan. Lo que necesita ahora la UE es una estrategia exterior actualizada que capitalice este espíritu para reforzar su influencia, seguridad y prosperidad, y detener así su deriva hacia la irrelevancia. 





La ceguera estratégica de EE.UU. 
MADRID – Las recriminaciones sobre las actividades de espionaje de EE.UU., desencadenadas tras las revelaciones del ex consultor de la Agencia Nacional de Seguridad americana, Edward J. Snowden, han llegado a su punto álgido. Abundan las preguntas sobre lo que el presidente Barack Obama sabía y cuándo lo supo, la legitimidad de las escuchas de las conversaciones amistosas de líderes extranjeros, el futuro de las relaciones transatlánticas, e incluso sobre el significado del término "aliado". 
Pero la tormenta actual, al igual que otras recientes crisis diplomáticas de EE.UU., refleja un problema más profundo: la falta de visión estratégica de la política exterior americana. 
Pese a que las distintas administraciones estadounidenses debatieron y variaron sus tácticas, el enfoque general se mantuvo coherente, ampliamente apoyado por republicanos y demócratas por igual. Una estrategia de seguridad nacional global no evitó problemas ni tampoco desastres en países que van desde Vietnam a Nicaragua; pero, en perspectiva, la estrategia anticomunista estableció un orden y una organización en la política exterior de EE.UU. ausentes en la actualidad. 
Tras la caída del Muro de Berlín, la razón de ser de la estrategia de contención del comunismo desapareció. EE.UU., embriagado por la victoria, vio en el triunfo sobre el bloque soviético otra señal de su excepcionalismo, y el espejismo de que su éxito en la Guerra Fría era en sí mismo una estrategia sumió a EE.UU. en un estado de ensimismamiento. 
Lo que siguió fue una década de política exterior sin brújula marcada por destacados casos de inacción, junto con iniciativas específicas que carecían de toda referencia a una doctrina más amplia. Imbatible en el momento unipolar del mundo, EE.UU. se permitió el lujo de carecer de objetivos estratégicos. 
Impactado por los ataques del 11 de septiembre, EE.UU. forzó un nuevo marco estratégico sobre la todavía no cuestionada creencia en la inexorable marcha de la historia hacia la libertad. El resultado no fue sino un planteamiento esencialmente lastrado porque al declarar una "guerra contra el terror", EE.UU.se posicionó en contra de una táctica, no una de entidad o una ideología. 
Al igual que en la década de los ‘90, EE.UU. carece de imperativo organizativo y el resultado es el mismo: una combinación de inactividad e iniciativas incoherentes. 
Hace dos décadas, las condiciones geopolíticas entonces existentes limitaban las consecuencias negativas del vacío de la política exterior de EE.UU. Hoy en día, EE.UU. sigue siendo el poder esencial del mundo, pero ya no es el poder global exclusivo. No puede resolver los problemas que le afectan directamente actuando en solitario; sin embargo, su liderazgo sigue siendo indispensable. 
Para EE.UU., sin embargo, la utilidad del multilateralismo es puramente circunstancial. Para EE.UU. el multilateralismo nunca es preferible a una "buena" solución bilateral; y este planteamiento refuerza un comportamiento que socava, en lugar de fortalecer, la capacidad de acción internacional efectiva. 
De hecho EE.UU., siempre dispuesto a negociar tratados pero rara vez preparado para firmarlos -e incluso menos dispuesto a ratificarlos-, está ausente de acuerdos globales clave como el Protocolo de Kyoto, la Convención sobre la Prohibición de Minas Antipersonales y la Convención de las Naciones Unidas sobre el Derecho del Mar. Su inspiración creadora y el apoyo que dio a instituciones formales, como las Naciones Unidas y el Banco Mundial, ha dado paso a una predilección por grupos débiles, informales y ad hoc, tales como los diversos “G’s” y las coaliciones de voluntarios. 
El establecimiento de un multilateralismo eficaz requiere marcar énfasis en las normas e instituciones que facilitan la coordinación. La reciente decisión de EE.UU. de firmar el Tratado sobre el Comercio de Armas podría ser un buen comienzo -aunque para ello es necesario que el Congreso reúna el apoyo bipartidista indispensable para ratificarlo-. 
En este contexto, movimientos dispersos –aunque vayan en la dirección correcta- no serán suficientes. Lo que realmente se necesita es un cambio de visión, de mentalidad, un giro para pasar de ver el multilateralismo como una táctica a suscribirlos como un imperativo estratégico. 
El escándalo actual del espionaje por parte de EE.UU. es el producto de una política exterior a la deriva, centrada en definir objetivos tácticos sin el marco conceptual de una visión integral. El resultado ha sido el daño a las relaciones transatlánticas. 
Suspender las negociaciones comerciales sería una locura, no sólo por el impacto regional, sino también porque el TTIP debe ser un ejercicio de elaboración de normas con vocación de impacto mundial. Así, la actual crisis diplomática es también una oportunidad para garantizar que los debates transatlánticos sobre privacidad y seguridad se constituyan en base de un marco multilateral. 

Juncker revoluciona Europa 
MADRID – Jean-Claude Juncker, incluso antes de ser nombrado Presidente de la Comisión Europea, fue vilipendiado, acusado de no ser sino un federalista de la vieja escuela que poco haría por modificar el status quo. La nueva estructura de la Comisión perfilada bajo su batuta supone sin embargo una revisión radical de cómo funciona Bruselas. 
Hasta ahora, un planteamiento centrado en quién ha sido nombrado para tal o cual puesto, en particular el nombramiento de Federica Mogherini como Alto Representante de la UE para Asuntos Exteriores y Política de Seguridad, la cartera obtenida por Reino Unido y, en el caso de España la excelente noticia de la atribución de la cartera de Acción por el Clima y Política Energética para Arias Cañete han eclipsado la transformación estructural de la Comisión. Sin embargo, la identidad de los comisarios per se resulta mucho menos importante que las tendencias que han llevado a la Comisión a cambiar sus prioridades, favoreciendo la energía y la unión monetaria sobre la ampliación y el mercado interior. 
Una de las fuentes de esta evolución se encuentra en el creciente escepticismo de los europeos hacia la integración, puesta de manifiesto en las elecciones de mayo al Parlamento Europeo. Ante el retroceso en la convergencia de algunos de los nuevos miembros de la Unión Europea – Rumanía con respecto al Estado de Derecho, Bulgaria a la corrupción y Hungría a las normas democráticas bajo el gobierno de Viktor Orbán – parece haber llegado el momento de centrar la atención en los actuales miembros. 
Esta tendencia se ve reforzada por la deriva de Turquía hacia el autoritarismo, que socava la viabilidad de su candidatura de adhesión a la UE. En cuanto a Ucrania, no parece probable que ni las recientes señas de solidaridad ni la firma del acuerdo de asociación se conviertan en pasos sustantivos hacia la membrecía en un futuro próximo. 
La inestabilidad presente tanto entre los vecinos del sur como del este de Europa debería inspirar una reforma pendiente desde hace tiempo de la política de vecindad de la UE. Y, en la búsqueda de vías alternativas para proyectar la influencia de la UE, los líderes europeos podrían, asimismo, dar un nuevo impulso al Espacio Económico Europeo. 
El gran área que ha perdido su centralidad es el mercado interior – una decisión trascendental, ya que ha sido la clave de bóveda del proyecto europeo desde que la Comisión fue creada en 1958. Los cuatro pilares del mercado interior - la libre circulación de bienes, servicios, capital y personas – han secundado en el pasado áreas como la política exterior, y de justicia y asuntos de interior. 
Esta desviación del mercado interior puede explicarse en parte por la renuencia de los gobiernos frente a nueva legislación proveniente de Bruselas. Aunque las críticas contra un acervo comunitario abotargado son a menudo infundadas, el proceso legislativo de la UE no está exento de defectos, tal y como demuestran claramente los recientes ejemplos de armonización. 
Así, en relación con el régimen legal de la auditoría en la UE que culminó en abril, el Parlamento Europeo aprobó, además de una Directiva revisada, un nuevo reglamento que debería ser en tanto que tal directamente aplicable en los 28 estados miembros. No obstante, en más de 20 artículos, el texto deja a la decisión de los Estados miembros la posibilidad de decidir sobre su aplicación e interpretación. 
La Comisión intentará cambiar esta tendencia, centrándose en la transposición y control de normas, en lugar de en la creación de las mismas. Este esfuerzo vendrá coordinado por las siete vicepresidencias dispuestas por Juncker, y liderado por la especialmente construida en torno a la “calidad de la legislación”, elevada a primera vicepresidencia. 
En otro orden de ideas, las cargas regulatorias es un leitmotivconstante de la UE. Y, aunque las dos últimas comisiones encabezadas por José Manuel Barroso se comprometieron a racionalizar, aclarar y compilar normas, el avance en este sentido ha resultado escaso. 
Asimismo, los cambios introducidos por Juncker podrían augurar un verdadero progreso en lo que respecta a la unión monetaria y la unión europea de la energía. La estructura de la nueva Comisión sugiere así que Juncker espera robustecer su papel a la cabeza de la Unión Monetaria así como en las políticas relacionadas, liderazgo que durante la crisis y hasta la fecha ha sido ejercido por el Consejo Europeo y los gobiernos de la UE (especialmente Alemania). 
Los escasos progresos en este área a lo largo de las últimas Comisiones se debieron principalmente al proyecto alemán de modernización de Rusia y su corolario respecto de la seguridad energética. A ello también ha contribuido Francia y su renuencia a construir una red eléctrica europea interconectada, debido a su fuerte dependencia de la energía nuclear. 
Así, la nueva estructura de la Comisión anunciaría un decidido impulso en este área. Por no mencionar el hecho de que el nuevo presidente del Consejo Europeo, el ex primer ministro polaco Donald Tusk, ha liderado desde hace tiempo este movimiento. 
Aunque a día de hoy resulte imposible aprehender plenamente las implicaciones de la nueva estructura de la Comisión, emergen ya algunas de sus ramificaciones institucionales. Más allá del tira y afloja que se vislumbra con el Consejo Europeo, una Comisión menos favorable a la actividad legislativa frenética alterará el papel del Parlamento Europeo. 
El progreso o estancamiento del proyecto europeo dependerá precisamente de cómo se desarrollen estas transformaciones en los próximos meses y años. 

África más allá del ébola 
MADRID – La propagación del virus del ébola, una de las mayores preocupaciones que han asolado el mundo este verano, ha monopolizado el debate sobre África y reverdecido nociones vetustas de desorden y desesperación en un momento en que emergía la imagen de un África dinámica. La realidad es que razones de peso sustentan una visión optimista sobre el futuro de la región. 
Dos semanas más tarde, los BRICS (Brasil, Rusia, India, China, y Sudáfrica) anunciaron el acuerdo de creación del Nuevo Banco de Desarrollo. Y, a principios de agosto, cerca de 50 líderes africanos se reunieron en Washington DC, en una cumbre que pretendía simbolizar el potencial transformador de la inversión privada en África. 
Hoy los flujos netos de capital privado hacia los países en desarrollo superan a la asistencia oficial para el desarrollo por un margen de diez a uno. De ahí la importancia de la inversión privada; y para que estos acontecimientos representen un punto de inflexión, en lugar de otro falso amanecer para África, deberán traducirse en un esfuerzo prolongado para estimular la participación del sector privado. 
La reorganización del Banco Mundial es una pieza central de los trabajos del presidente Jim Kim para reposicionar al Banco como facilitador y no proveedor primario de cara al sector privado. Así, entre 2009 y 2013, dentro del Grupo Banco Mundial, los nuevos compromisos de inversión por parte de la Corporación Financiera Internacional (IFC por sus siglas en inglés), - cuya actividad se centra en la concesión de préstamos al sector privado – aumentaron en un 73%. 
En esta reorganización del componente central del Grupo Banco Mundial, el Banco Internacional de Reconstrucción y Fomento (IBRD por sus siglas en inglés), Kim ha adoptado un modelo que combina la gestión y la consultoría uniendo experiencia con proyección regional. El objetivo no es otro que eliminar los "silos" burocráticos que aislaban a los expertos regionales entre sí, creando 14 grupos de prácticas con proyección global en áreas como la energía, el agua o la educación con el objetivo de poner en valor el notable conocimiento que el Banco Mundial posee sobre proyectos y partenariados. 
En paralelo a esta reestructuración, los BRICS acordaron crear su nuevo banco. Pendientes están de definir cuestiones importantes sobre el funcionamiento del Nuevo Banco de Desarrollo, pero los primeros indicios sugieren que el área de infraestructuras se constituirá en núcleo de sus actividades. 
Según estimaciones del Banco Mundial, las carencias en infraestructuras de África repercuten en una reducción de su productividad en un 40%. La irrupción de un nuevo actor con un capital inicial autorizado de $ 100 mil millones – a lo que hay que añadir el programa de Estados Unidos “Power África” que ha logrado $ 26 mil millones desde su lanzamiento el año pasado y el nuevo Fondo para la Infraestructura Global del Banco Mundial – contribuiría a facilitar la financiación en este área. 
Pero, a día de hoy, el Nuevo Banco de Desarrollo es poco más que una declaración de solidaridad política, y está aún por ver si llega a materializarse. Incluso en el supuesto de que esto ocurra, los BRICS carecen de lo que da a los bancos de desarrollo en general, y al Banco Mundial en particular, legitimidad y peso: equipos integrados mayoritariamente por expertos de entre los mejores del mundo y entregados a su misión. 
Por último, el alto perfil de la Cumbre de Líderes de Estados Unidos y África, con la asistencia de más de 40 jefes de Estado y la implicación activa del presidente Barack Obama, generaron una enorme expectación en torno a África subsahariana. Las empresas y los inversores de Estados Unidos ganaron conciencia sobre el potencial de la región y una comprensión más profunda de los distintos climas de inversión del continente. 
Aunque la cumbre puede considerarse un éxito, sus implicaciones a largo plazo no están claras, especialmente si tenemos en cuenta la incertidumbre en torno a su continuidad. De hecho no parece que exista un plan para institucionalizar la cumbre. 
Las conexiones prácticas que las empresas estadounidenses necesitarán a la hora de decidir si invierten o no, podrían haber sido cultivadas en los márgenes de la cumbre, o tras ella, pero no lo fueron. Sentar las bases para futuro acuerdos requiere de un compromiso y de un esfuerzo que van más allá de la mera publicidad. 
Queda mucho trabajo pendiente en la integración del nuevo modelo organizativo con las estructuras y áreas de responsabilidad existentes en el Banco. Incluso si esta transición se produce sin problemas, el Banco debe superar una fuerte lucha interna de arraigados intereses burocráticos así como una cultura institucional de aversión al riesgo, centrada en los procesos a expensas de los resultados. 
En los últimos años, África ha pasado de ser una tierra que suscita compasión a ser una tierra de oportunidades. Para que se transforme de tierra de oportunidades en tierra de logros, es necesario facilitar la inversión, tanto nacional como extranjera ya que un África próspera y en crecimiento es elemento clave para un orden internacional estable. 

Lo que Europa se juega en Irán 
MADRID – El mes pasado, la última ronda de negociaciones entre Irán y el P5 +1 (EE.UU., China, Francia, Rusia y Estados Unidos más Alemania) en Viena quedó eclipsada por la crisis en Crimea y la búsqueda del Vuelo 370 de Malaysia Airlines. Y si bien las discusiones continuarán la próxima semana, no hay certeza alguna sobre el resultado final, por lo que los líderes mundiales no pueden permitirse el lujo de distraerse. 
Esto es especialmente cierto en el caso de Europa, cuya posición común en este asunto, hasta la fecha, ha resultado esencial. De hecho, fue el impacto de las sanciones europeas lo que finalmente empujó a Irán a la mesa de negociaciones, y la fuerza de una diplomacia europea unida lo que facilitó el "plan de acción conjunto" que establece las condiciones para llegar en el plazo de seis meses a un acuerdo exhaustivo y duradero. 
Pero ahora, a medio camino del plazo establecido, no ha habido en realidad progreso tangible alguno, pues las negociaciones del mes pasado no han producido avance alguno en dos temas clave objeto de discusión: el nivel aceptable para el enriquecimiento de uranio en Irán y el futuro del reactor de agua pesada en Arak. 
Irán es tierra de contrastes. A partir de una reciente visita a Irán organizada por el Consejo Europeo de Relaciones Exteriores (en inglés, ECFR), la coexistencia del arraigo de la tradición y la rapidez de las transformaciones se erige en impresión central de la realidad iraní. 
El centro de Teherán es un hervidero de jóvenes y está repleto de mujeres con pantalones, tacones altos, pañuelos testimoniales y chaquetas a medio muslo ceñidas a la cintura, encarna el ansia de apertura. Más del 60 % de los iraníes nacieron después de la Revolución Islámica de 1979, y más del 40 % nacieron después de la guerra entre Irán e Irak en 1980. 
Se hace también evidente la huella dejada por años de duras sanciones económicas. Pese a los notables esfuerzos por parte de los interlocutores iraníes para restar importancia al impacto de las sanciones, es hace difícil presentar de forma positiva una inflación superior al 30 % y un crecimiento del PIB que se estima no pasará de un 1% este año. 
Y el régimen lo sabe. Es acuciante para los líderes de Irán llegar a un acuerdo con la comunidad internacional para mejorar la situación es más importante que nunca 
A estas cuestiones objetivas se añade el estilo de negociación de Irán que, al igual que su capital, puede resultar a la vez agotador y confuso. Y así, tras argumentar profusamente sobre la prohibición de las armas nucleares por el Corán, un interlocutor puede enlazar elevando a condición esencial de cualquier acuerdo la inviolabilidad por ataques aéreos de la planta subterránea de enriquecimiento de uranio de Fordow. 
Las negociaciones no están dirigidas a la erradicación, sino al alargamiento de plazos de entrega; en concreto a la limitación de los niveles de enriquecimiento de uranio al 3,5%, al logro de un acuerdo sobre el reactor nuclear de Arak y al establecimiento de un régimen riguroso de inspecciones. Pero estos objetivos podrían no alcanzarse; hasta la fecha las autoridades iraníes no han mostrado disposición de aceptar controles estrictos y verificables. 
Por otra parte, Irán ha logrado apartar las negociaciones nucleares de cuestiones más amplias como las relacionadas con su programa de misiles balísticos, su apoyo a grupos como Hezbolá, y su historial de incumplimientos en el ámbito de los derechos humanos. Mostrándose EE.UU. reacio a introducir cualquier elemento en la negociación que pueda resultar discordante, no existe posibilidad alguna de que cualquiera de estos temas sea abordado. 
Irán puede así apostar estratégicamente y sin trabas a que el conflicto sirio provoque el aumento de la fricción entre Occidente y su principal rival en la región, Arabia Saudi. Para Irán, firme partidario del régimen del presidente sirio Bashar Al-Assad, el deterioro de la relación entre EE.UU. y Arabia Saudi es clave para cambiar el equilibrio de poder regional, sobre todo si va acompañada de una relajación de las sanciones económicas occidentales. 
Este envite se ve reforzado por la percepción por parte de Irán de la motivación de Barack Obama por conseguir llevar a puerto este diálogo nuclear. En efecto, un acuerdo de larga duración sería a la vez un destacado logro de su política exterior, a la par que un gran impulso a sus esfuerzos para desligar a EE.UU. de Oriente Medio. 
Pero Irán también es consciente de que el tiempo corre en su contra. La presidencia de Obama entra en su recta final, todo indica a que los republicanos podrían recuperar el control del Senado en las elecciones de mitad de mandato en noviembre, y los demócratas se muestran cada vez más reacios a que se les caracterice como débiles respecto de Irán. 
Frente a la reputación de que Europa es un actor débil en política exterior, su papel en atraer Irán a la mesa de neociación se erige en hilván de las conversaciones. Destaca asimismo que fue la insistencia de Francia en imponer controles más rigurosos lo que inicialmente bloqueó un acuerdo en Ginebra el pasado mes de noviembre. 
Hace una década, Europa decepcionó a Irán al retirarse de las negociaciones bajo la presión de EE.UU., un movimiento que algunos sugieren impulsó el ascenso al poder del ex presidente Mahmoud Ahmadinejad. Hoy en día, Europa es un actor clave a la hora de abanderar la evolución positiva del proceso, en particular en el caso de que el Congreso de Estados Unidos torpedee un acuerdo razonable. 
Una posición común de Europa con respecto a Irán nos ha permitido tener un impacto mayor que en cualquier otro asunto de importancia en política exterior. Este logro es al tiempo un modelo para el futuro y una lección para el presente. 

Siria desamparada 
Y, sin embargo, el legado de Karski cobra hoy especial relevancia –en particular en lo que a Siria se refiere-. Con el proceso de paz de Ginebra II avanzando penosamente, mientras siguen amontonándose cadáveres y atrocidades, la labor de Karski durante la Segunda Guerra Mundial por dar a conocer al mundo el horror que padecían los judíos en Polonia, frente a la inactividad de gobiernos y público en general, simboliza exactamente lo que Siria está pidiendo a gritos. 
En 1942, Karski, diplomático polaco, viajó al Reino Unido para denunciar lo que más tarde se denominaría el Holocausto. Al año siguiente, se embarcó en una misión a Estados Unidos para informar al presidente Franklin D. Roosevelt y otros mandatarios de las atrocidades que había presenciado. 
Aunque el Holocausto representa una categoría de persecución sui generis, es inevitable pensar en Karski a la luz de la presente inactividad que se cierne sobre Siria. Las expectativas ante la cumbre de Ginebra son tan bajas que asuntos triviales, como el hecho de que los negociadores del presidente Bashar al-Assad y la oposición estén sentados juntos en la misma habitación (aunque no en la misma mesa), son elevados a la categoría de éxitos. 
Resulta significativo así el acuerdo para permitir que mujeres y niños abandonen las zonas bloqueadas de la ciudad de Homs -un bastión anti-Assad- se queda corto frente a las expectativas de los mediadores internacionales e incluso este logro parece estar en discusión. En lugar de autorizar que un convoy de ayuda de Naciones Unidas transporte ayuda humanitaria a la zona, el gobierno accedió a liberar a los anteriores de acuerdo con un calendario aún incierto, mientras que los hombres sólo podrían abandonar la zona una vez hayan sido declarados no culpables, lo que no hace sino aumentar los temores de arresto. 
Independientemente de cómo se mida, el nivel de sufrimiento en Siria es abrumador. Y aunque las cifras no reflejen la crueldad practicada por los distintos actores y facciones, es de rigor citar los números: más de 100.000 muertos, 2'3 millones de refugiados y 4 millones de personas desplazadas en el interior del país. 
Lo cierto es que hace un año, las cifras ya eran terribles: 60.000 muertos, 700.000 refugiados internacionales y 2 millones de desplazados internos. 
La cruda realidad es que la respuesta del mundo a esta crisis viene moldeada por intereses geopolíticos y no por la necesidad de poner fin a un atroz sufrimiento humano. De hecho, no es ningún secreto que en Siria se dirimen conflictos de envergadura -entre Arabia Saudí e Irán, entre Arabia Saudí y Qatar, entre Estados Unidos e Irán, entre Rusia y Estados Unidos; entre chiítas y sunitas, así como entre moderados y extremistas - y su resolución requerirá un esfuerzo significativo en todos estos frentes. 
La Administración del Presidente Barack Obama ha mantenido planteamientos fundamentalmente aislacionistas, reforzados por el recelo del público americano hacia cualquier aventura exterior. Tan solo un cambio drástico en la naturaleza del conflicto, un cambio que amenace intereses fundamentales del país, dará lugar a un compromiso activo de Estados Unidos. 
La culpa, al fin y al cabo, es un débil acicate para la acción internacional. Incluso Reino Unido y Francia -los dos únicos países dispuestos a enfrentarse a la amenaza de la acción militar contra el régimen de al-Assad- se acobardaron ante la posibilidad de intervenir solos. 
Así, el mundo responde a imágenes de una inenarrable brutalidad -torturas por parte del régimen o ejecuciones a manos de la oposición- con estériles manifestaciones de indignación. La oleada de declaraciones, medias tintas y torpes iniciativas ha contribuido muy poco a mejorar la situación y, a menudo, no ha hecho sino empeorar las cosas. 
Tomemos como ejemplo el llamamiento de Obama a al-Assad –no sustentado por acción alguna- pidiéndole que abandonara el poder, y sus repetidas promesas –que se remontan a principios de 2012- de proporcionar ayuda no letal a la oposición siria -promesas que no se cumplieron hasta finales del año pasado y, aún así, tan sólo de forma temporal-. Esta brecha entre retórica y acción creó un vacío rápidamente ocupado por Arabia Saudi, Qatar y donantes privados que canalizaron el apoyo a elementos extremistas de la oposición, fortaleciendo su poder a expensas de los proclamados moderados. 
Pero el ejemplo más infame de esta parálisis política es la declaración de Obama en 2012 según la cual el uso de armas químicas representaba la "línea roja" que obligaría a Estados Unidos a intervenir. El incumplimiento en última instancia no solo envalentonó a al-Assad sino que incluso le confirió cierta legitimidad. 
Ya se ha pagado un precio - un precio alto - por estas conversaciones, pues todos los bandos han intensificado la violencia de cara a las negociaciones, para reforzar así sus respectivas posiciones. Por no hablar del fiasco que supone la retirada de la invitación a Irán, cuyo apoyo resulta esencial para la conclusión de una solución acordada. 
En cualquier caso, el carácter progresivo de las conversaciones contradice la urgencia de la situación. Al haberse fijado como prioridades el cambio de régimen, el gobierno de transición y la composición de las delegaciones negociadoras, existe un peligro real de que la desesperada situación humanitaria pase a un segundo plano. 
Las opiniones públicas tienen que desempeñar un papel fundamental. Pero, al igual que sus líderes, los ciudadanos de todo el mundo se muestran reticentes a actuar, por mucho que las encuestas de opinión evidencien que existe una conciencia casi universal de la situación. 
Han pasado más de 70 años desde que Karski presentase su informe al mundo. En ese tiempo hemos creado Naciones Unidas, adoptado la Declaración Universal de los Derechos Humanos, y discutido interminablemente sobre la "responsabilidad de proteger" de los gobiernos para con sus ciudadanos. 

¿Una primavera árabe? 
¿O se trata de un caso excepcional que no se debe considerar un precedente ni para el mundo árabe en general ni para el Magreb en particular? Los dictadores de la región han intentado descartar la “Revolución del Jazmín”, pero la chispa que saltó en Túnez podría propagarse –tal vez en cuestión de meses o años– a todo el mundo árabe. 
El mensaje procedente de Túnez, al menos hasta ahora, es claro: “Atención, regimenes autoritarios y corruptos, si no aplicáis reformas rápidas y profundas, vuestros días están contados”. 
Pero la mejor analogía para el Túnez de hoy es la de España en los años que precedieron y siguieron a la muerte de Francisco Franco. Al abrirse al mundo mediante el turismo y con su insistencia en la educación y los derechos de las mujeres, el régimen de Ben Ali creó algo excepcional en Oriente Medio: una pujante clase media, pero el régimen, como la dictadura de Franco, no trató a los miembros de la nueva clase media como a adultos, por lo que fomentó una frustración generalizada. 
No obstante, si bien Marruecos parece estable actualmente, ello es reflejo en gran medida de dos factores: la monarquía y la reforma. 
Además, Mohammed VI, como “Comendador de los Creyentes” que es, cuenta con una legitimidad “musulmana” de la que los dirigentes de Argelia y Egipto, dos de los regímenes más vulnerables de la región, carecen. Y Marruecos, a diferencia de Argelia, no padece la maldición del petróleo. 
Aunque el caso de Túnez sea en gran medida excepcional, sería cortedad de miras descartar su potencial influencia en otros países de la región, donde muchos jóvenes árabes en esta época de Facebook y Twitter se sienten ahora “tunecinos”. También ellos se sienten humillados por la actuación de sus dirigentes y, más profundamente, su vulgar esencia despótica. 
Es probable que el “después” ponga de relieve dos posibles modelos de desarrollo político para el mundo árabe: Turquía y el Irán. 
Naturalmente, se trata de una dicotomía algo simplista. En el experimento turco con el “Islam moderado” hay zonas grises y, dejando aparte los mulás del Irán, hay motivos para la esperanza en el carácter resistente y vivo de la sociedad civil de este país. 
Lo que está claro es la preferencia del Oeste por el modelo turco. La mayoría de los europeos pueden querer mantener a Turquía a una distancia prudencial, pero, al afrontar los cambios y el posible desorden, si no caos, en el mundo árabe, consideran favorablemente las posibilidades de Turquía de desempeñar un papel estabilizador. 
Desde luego, la Historia nunca se repite, pero, ¿no podría algún tipo de orden neootomano ser la mejor reacción ante el riesgo de “caos árabe”? El Primer ministro Recep Tayyip Erdoğan de Turquía desempeña ya un papel cada vez mayor en la región y ha fortalecido su prestigio entre los árabes al adoptar una posición diplomática firme contra el sangriento asalto militar de Israel en junio de 2010 a una flotilla de ayuda con destino a Gaza y organizada por una organización benéfica turca. 
Pero una cosa es ser popular y otra servir de modelo. Turquía está demostrando que el islam y la modernidad son compatibles, pero los turcos son los herederos del Imperio Otomano y el mundo árabe, al contrario de las esperanzas occidentales, puede no estar dispuesto a intercambiar su frustración actual por el humillante reconocimiento de que necesita el modelo de sus antiguos gobernantes para avanzar hacia la modernidad. 
Sería peligroso dar por sentado que, después de lo sucedido en Túnez, la democracia en el mundo árabe está a la vuelta de la esquina, pero la creencia de que nada cambiará es igualmente ilusoria. Para bien o para mal, la Historia está en marcha en el mundo árabe... y poco es lo que Occidente puede hacer al respecto. 

Una estrategia asiática para Irán 
SINGAPUR − Cuando la agitación actual que rodea a las elecciones iraníes finalmente termine, Occidente probablemente se aleje habiendo hecho un simple juicio en blanco y negro: ganaron los malos. 
La tragedia de este tipo de razonamiento es que no permite ninguna complejidad o sutileza moral y política, y eso es exactamente lo que hará falta si han de resolverse los muchos problemas en torno de Irán. Es más, si Mahmoud Ahmadinejad sigue siendo el presidente de Irán, Occidente una vez más recurrirá a su método habitual de entenderse con los regímenes poco amistosos: imponer más sanciones. 
Su capacidad para hacerlo confirma que Irán no es un estado totalitario cerrado como Corea del Norte. A pesar de muchos años de gobierno de un establishment teocrático (o quizá por esa razón), las mentes iraníes se mantienen abiertas y comprometidas. 
De modo que existe una esperanza real de que Irán pueda cambiar, modernizarse y abrirse como lo hizo el resto de Asia. De hecho, la única estrategia viable a adoptar a largo plazo, por ende, reside en dejar de intentar aislar a Irán y, en cambio, llevar a los iraníes a comprometerse más con el Asia moderna. 
De modo que, si bien la intimidación occidental a Irán no funcionará, cuando los iraníes vean que su sociedad queda muy rezagada respecto de China e India mientras esos países se abren al mundo, pueden sentirse motivados a reconsiderar su rumbo. Cuantos más iraníes visiten China e India, más probabilidades hay de que Irán cambie. 
De la misma manera, Occidente debería encontrar la manera de volver a involucrarse con la sociedad iraní, pero un obstáculo importante para que esto suceda es la ausencia de relaciones diplomáticas entre Estados Unidos e Irán. La política exterior norteamericana supone que las relaciones diplomáticas con Irán son, de alguna manera, un acto de aprobación. 
Estados Unidos también debería aprender de otros ejemplos. Muchos norteamericanos aplaudieron al presidente egipcio Anwar el-Sadat por su coraje político al visitar Jerusalén hace tres décadas -una decisión por la que, en definitiva, pagó con su vida-, aunque la gran mayoría de los egipcios se opusieron acaloradamente. 
Al discutir nuestras diferencias, ninguno de nosotros negociará nuestros principios. Pero si bien no podemos achicar el abismo que existe entre nosotros, podemos intentar tender un puente para poder hablar de un lado al otro". 
Es casi imposible que cualquier observador externo entienda la verdadera dinámica política interna de Irán. Justo cuando el mundo llegó a un consenso de que Ahmadinejad era simplemente un instrumento del Líder Supremo, el ayatollah Khamenei, Ahmadinejad designó un vicepresidente en contra de los deseos de Khamenei (aunque luego se retractó del nombramiento). 
De manera que deberían encontrarse todos los medios para llegar a la sociedad iraní en todos los niveles. Se debería alentar a los estudiantes iraníes a visitar y estudiar en universidades asiáticas, donde descubrirían la confianza que los jóvenes estudiantes chinos e indios tienen en el futuro -lo cual bien podría tener como resultado que los jóvenes iraníes reflexionasen sobre por qué no comparten ese optimismo. 
Sólo el 12% de la población mundial vive en Occidente, y el poder se le está escabullendo sostenidamente. La decisión de julio de 2009 por parte del Movimiento No Alineado (integrado por 118 estados miembro) de realizar su próxima reunión en Teherán ofrece una demostración contundente de las percepciones no occidentales sobre Irán. 

Una nación secuestrada 
El editorial publicado el 6 de julio en el periódico colombiano Diario del Sur (“Una bofetada a la violencia”) fue extático: “Nunca antes, a pesar de la violencia que nos ha agobiado durante tantos años, Colombia había vivido una jornada como la de ayer: histórica e inolvidable en todos los aspectos”. 
En todas partes se soltaron globos blancos. Las agencias de prensa calculan que, con una participación de más de un millón de personas, esta ha sido la manifestación pública de protesta más grande desde octubre de 1999, que también –tristemente- fue una manifestación en contra de la violencia y los secuestros. 
Algunos colombianos exigen un “acuerdo humanitario” –un intercambio de prisioneros por secuestrados- y rechazan la solución de rescate a “sangre y fuego”. Otros se oponen a “ceder territorio” (el establecimiento de una zona desmilitarizada donde pudiera llevarse a cabo dicho intercambio) y exigen al gobierno ¡“firmeza, siempre firmeza”! (que se muestre “firme” y persiga a los rebeldes). 
Como suele suceder en los conflictos armados, los civiles son lo que más sufren. La protesta del 5 de julio nos recordó los 3000 secuestros que ha habido desde que inició este conflicto hace cuatro décadas, pero los colombianos podrían formar cadenas humanas y soltar globos blancos por muchas otras razones. 
Consideremos, por ejemplo, la sombría clasificación de Colombia como líder mundial en número de víctimas lesionadas por minas antipersonales. Según el “Landmine Monitor 2006”, en Colombia hubo 1110 víctimas el año pasado, en Camboya 875 y en Afganistán 848. 
En efecto, si hubiera una especie de índice combinado de la desesperanza, Colombia sería el líder indiscutible. La toma de rehenes y las muertes y mutilaciones debidas a las minas antipersonales no son sino los efectos colaterales de la guerra civil más antigua y de más larga duración en América Latina, que ha dado lugar a un desplazamiento interno de tres millones de personas –uno de los niveles más altos a nivel mundial, cercano al de Sudán, el Congo e Iraq. 
Incluso si hubiera milagrosamente un final negociado a la lucha, las cicatrices del conflicto permanecerán. Así, además de ayudar al país a encontrar una solución política, también se necesita pensar en la reconstrucción y reconciliación a largo plazo de forma que se pueda enderezar las jóvenes vidas trastocadas por la guerra civil y se pueda rescatar a los niños de la influencia dañina de tanta violencia y derramamiento de sangre. 
En el sur de Colombia –donde la fuerte presencia de grupos armados ilegales hace que la paz sea un sueño lejano- fui a visitar una escuela secundaria como parte de una misión de evaluación de necesidades. Después de cuatro horas de recorrer un camino de tierra llegué a una aldea en las montañas. 
El quinto quería ser químico para poder establecer un laboratorio de cocaína. Los proyectos de los adolescentes sencillamente reflejan una triste realidad: estos estudiantes son la segunda generación que no ha conocido más que la guerra. 
El día de la marcha en contra de la violencia, junto al editorial del periódico Diario del Sur, había una encuesta de una sola pregunta: “¿Usted cree que la seguridad (en la capital departamental) ha mejorado en lo que va de este año?" 
Quizá sea un principio. 

Anatomía de una crisis 
La causa fundamental, según personas como John McCain, fue la codicia y la corrupción en Wall Street. Aunque no soy nadie para negar la existencia de este tipo de motivos básicos, insistiría en que la crisis tiene sus raíces en decisiones políticas clave que se remontan a décadas atrás. 
La segunda, en los años 1990, eliminó las restricciones de la Ley Glass-Steagall a la combinación de banca comercial y banca de inversión. En los días de las comisiones fijas, los bancos de inversión podían llevar una vida confortable registrando operaciones de bolsa. 
Pidieron dinero prestado y lo pusieron a trabajar para sustentar su rentabilidad. Esto dio lugar a las primeras causas de la crisis: el modelo de creación y distribución de securitización y el uso extensivo del apalancamiento. 
Es importante observar que estas fueron consecuencias no buscadas de decisiones políticas esencialmente sensatas. En igualdad de condiciones, la desregulación les permitió a los pequeños inversores comercializar acciones de manera más económica, lo que los volvió más ricos. 
Los conglomerados les permiten a las instituciones financieras diversificar sus negocios, y la asociación con bancos comerciales les permite a los bancos de inversión financiar sus operaciones utilizando depósitos relativamente estables en lugar de mercados de dinero volubles. Este modelo ha demostrado su viabilidad en Europa durante siglos y sus ventajas son evidentes en Estados Unidos, incluso ahora con la compra de Merrill Lynch por parte de Bank of America. 
Por ser una entidad autónoma, en aquel momento era vulnerable a los vaivenes del mercado. Hacía falta que una crisis lo suficientemente grande como para amenazar a todo el sistema financiero precipitara la inevitable conglomeratización. 
Esta, por supuesto, es sólo la historia de las hipotecas de alto riesgo con otro disfraz. El resultado fue un mayor gasto estadounidense y la caída de los ahorros moderados de los hogares en terreno negativo. 
Esto hizo aumentar el dólar y redujo el costo de pedir dinero prestado para los hogares estadounidenses, alentándolos a vivir más allá de sus medios. También creó un mercado más vigoroso para los títulos de Freddie y Fannie, alimentando la máquina de crear y distribuir. 
La imposibilidad por parte de los reguladores norteamericanos de ajustar los estándares de capital y préstamo cuando los abundantes influjos de capital se combinaron con las políticas laxas de la Fed encendió un auge crediticio furioso. Que China no actuara más rápidamente para alentar un gasto interno superior, proporcional a sus mayores ingresos, echó combustible al fuego. 
Los bancos centrales extranjeros están sufriendo pérdidas de capital por sus inversiones precipitadas. Mientras absorben sus pérdidas en el tesoro de Estados Unidos y los valores de agencia, los flujos de capital hacia Estados Unidos disminuirán. 
Pero una vez que los inversores tomaron conciencia de la magnitud de los problemas financieros de Estados Unidos, la prisa para ingresar en bonos del Tesoro cedió y el dólar reanudó su caída. Ahora, mientras los inversores analizan la magnitud de los problemas financieros de Estados Unidos, volveremos a ver cómo el dólar reanuda su caída. 
Pero un énfasis en las decisiones políticas sugiere una perspectiva más optimista. Las consecuencias no deseadas no siempre pueden impedirse. 

Anatomía de un colapso financiero 
La crisis financiera de ese país ha desatado una severa contracción del crédito que está empeorando la recesión estadounidense, lo que a su vez está generando mayores pérdidas en los mercados financieros – y socava así la economía en general. Ahora hay un riesgo grave de un colapso sistémico en los mercados financieros estadounidenses a medida que estallan las enormes burbujas del crédito y los activos. 
Las liquidaciones y los impagos se están extendiendo de las hipotecas de alto riesgo a las de riesgo medio y bajo. De esa manera, las pérdidas totales de los instrumentos relacionados con las hipotecas –incluyendo derivados crediticios exóticos como las obligaciones de deuda avalada (CDO por sus siglas en inglés)—se elevarán a más de 400 mil millones de dólares. 
Además, los bienes raíces comerciales están empezando a seguir la tendencia a la baja de las propiedades residenciales. Después de todo, ¿quién quiere construir oficinas, tiendas y centros comerciales en los pueblos fantasma del oeste estadounidense? 
Además de la desaceleración en los bienes raíces, ahora se está colapsando la burbuja más amplia del crédito al consumo: a medida que la economía estadounidense se acerca a la recesión, los impagos de las tarjetas de crédito, los préstamos para comprar automóviles y los créditos estudiantiles aumentarán bruscamente. 
También podemos añadir a estos riesgos financieros los enormes problemas de los aseguradores de bonos, quienes garantizaron muchos de los riesgosos productos de titulización como las CDO. Una muy probable reducción de la calificación crediticia de estos aseguradores obligará a los bancos e instituciones financieras que tienen estos activos de riesgo a cancelarlos, lo que añadirá otros 150 mil millones de dólares a las crecientes pérdidas del sistema financiero. 
Además, está la exposición de los bancos y otras instituciones financieras a las pérdidas crecientes relacionadas con los préstamos utilizados para financiar adquisiciones apalancadas (LBO pos sus siglas en inglés) imprudentes. Con una recesión que empeora, muchas LBO que tenían demasiada deuda y no suficiente capital fracasarán en la medida en que las empresas con ganancias menores o pérdidas mayores no puedan cubrir sus préstamos. 
Ante todo esto, la recesión conducirá a un brusco aumento de los impagos corporativos, que habían sido muy bajos en los últimos dos años, con un promedio de 0.6% anual, en comparación con el promedio histórico de 3.8%. Durante una recesión típica, la tasa de impagos entre las corporaciones puede aumentar al 10-15%, lo que constituye una amenaza de grandes pérdidas para quienes tienen bonos corporativos de riesgo. 
Como resultado, el mercado de swaps de impago de crédito (CDS por sus siglas en inglés) –en el que se compra y vende protección contra los impagos corporativos—también puede experimentar pérdidas importantes. En ese caso, también habrá un grave riesgo de que quiebren algunas de las empresas que vendieron protección, lo que desencadenará pérdidas adicionales para los compradores de protección cuando sus contrapartes no puedan pagar. 
Encima de todo esto, existe un sistema secundario de instituciones financieras no bancarias que, al igual que los bancos, piden préstamos líquidos a corto plazo y prestan o invierten a plazo más largo en activos no líquidos. Este sistema secundario incluye los vehículos de inversión estructurada, los conductos, los fondos del mercado monetario, los fondos de cobertura y los bancos de inversión. 
Al igual que los bancos, todas estas instituciones financieras están sujetas al riesgo de liquidez o de refinanciamiento –el riesgo de quebrar si los prestamistas no refinancian sus líneas de crédito a corto plazo. Pero, a diferencia de los bancos, no tienen la red de seguridad que implica el papel del banco central como prestamista de última instancia. 
Ahora que la recesión está en marcha, los mercados de valores de Estados Unidos y del mundo están empezando a caer: en una recesión típica estadounidense, el índice S&P 500 cae un promedio de 28% a medida que los ingresos corporativos y las ganancias se hunden. 
Hay por lo tanto un riesgo mayor de que muchos inversionistas apalancados tanto en los mercados de capital como en los de crédito se vean obligados a vender activos no líquidos en mercados no líquidos, lo que conducirá a una caída en cascada de los precios de los activos por debajo de sus valores fundamentales. Las pérdidas que de ahí se derivarán agravarán el desorden financiero y la contracción económica. 
Un racionamiento más estricto del crédito afectará aún más la capacidad de los hogares y las empresas para pedir préstamos, gastar, invertir y apoyar el crecimiento económico. El riesgo de que una crisis financiera sistémica impulse una recesión más pronunciada en Estados Unidos y a nivel mundial rápidamente ha pasado de ser una posibilidad teórica a un escenario cada vez más posible. 



Anatomía del thatcherismo 
Londres – Este mes se cumplen treinta años de que Margaret Thatcher llegó al poder. Si bien las condiciones locales precipitaron la revolución de Thatcher (o de manera más amplia, de Thatcher-Reagan), ésta se convirtió en una etiqueta instantáneamente reconocida a nivel mundial para una serie de ideas que dieron origen a políticas orientadas a liberar a los mercados de la interferencia gubernamental. 
En efecto, incluso fuera de la izquierda política, se considera que el modelo angloestadounidense de capitalismo ha fracasado. Se le culpa de la debacle económica casi total. 
Pero una visión retrospectiva a treinta años nos permite juzgar qué elementos de la revolución de Thatcher deben conservarse y cuáles deben modificarse a la luz de la actual desaceleración económica mundial. Resulta obvio que lo que más necesita modificarse es la noción de que los mercados con un mínimo de injerencia y regulación son más estables y más dinámicos que los que están sujetos a la intervención del gobierno. 
Dicho de otro modo, la premisa del thatcherismo era que el fracaso del gobierno es una amenaza mucho mayor a la prosperidad que el fracaso del mercado. Esto siempre fue una mala interpretación de la historia. 
Pero los mercados perfectos no son más reales que los gobiernos perfectos. Todo lo que tenemos son comparaciones entre lo que sucedió en distintos momentos. 
Lo que estas comparaciones muestran es que los mercados con gobierno se han desempeñado mejor que los mercados sin gobierno. No obstante, para la década de los setenta, la economía política previa al thatcherismo estaba en crisis. 
Algo había salido mal en el sistema de administración económica que había legado John Maynard Keynes. Adicionalmente, el gasto del gobierno estaba creciendo, los sindicatos se estaban volviendo más combativos, las políticas para controlar los pagos no funcionaban y las expectativas de dividendos estaban disminuyendo. 
Nigel Lawson fue el segundo ministro de finanzas de Thatcher. De los esfuerzos antiinflacionarios del gobierno nación la “doctrina Lawson”, que se enunció por primera vez en 1984 y desde entonces recibió amplia aceptación entre los gobiernos y los bancos centrales. 
Y la creación de condiciones conducentes al crecimiento y el empleo debe ser el objetivo de la política microeconómica.” Esta propuesta derrocó la ortodoxia keynesiana previa de que la política macroeconómica debía tener como objetivo el pleno empleo y el control de la inflación debía dejarse a las políticas salariales. 
¿Y los objetivos de inflación? También en este punto el historial desde 1980 ha sido desigual, a pesar de la enorme presión deflacionaria que ha ejercido la competencia de salarios bajos de Asia. 
La inflación en los períodos 1950-1973 y 1980-2007 fue más o menos la misma –apenas superior al 3%– mientras que la fijación de objetivos de inflación no ha logrado evitar una sucesión de burbujas de valores que han generado recesiones. La política del thatcherismo tampoco ha tenido éxito en uno de sus principales objetivos –reducir la proporción del gasto de gobierno en el ingreso nacional. 
Ahora el gasto público está creciendo nuevamente y los récords de déficit en tiempos de paz del 10% o más, se alargan durante años. Al desregular los mercados financieros en todo el mundo, la revolución Thatcher-Reagan ocasionó la corrupción del dinero, sin mejorar el crecimiento de la riqueza anterior –salvo para los muy ricos. 
La primera es la privatización. Al poner nuevamente la mayoría de las industrias propiedad del Estado en manos privadas, la revolución de Thatcher eliminó el socialismo de Estado. 
El segundo éxito de Thatcher fue debilitar a los sindicatos. Para la década de los setenta, los sindicatos, establecidos para proteger a los débiles frente a los fuertes, se habían convertido en enemigos del progreso económico, una gran fuerza de conservadurismo social. 
Fue acertado alentar una nueva economía que creciera por fuera de estas estructuras anquilosadas. Por último, el thatcherismo acabó con la política de fijar precios y salarios por imposición central o mediante “arreglos” tripartitas entre los gobiernos, los empleadores y los sindicatos. 
Me sigue pareciendo útil la distinción que hacía Keynes entre la agenda y la no agenda de la política. Keynes pensaba que mientras el gobierno central asumiera la responsabilidad de mantener un nivel alto y estable de empleo, el resto de la vida económica podía quedar libre de interferencias oficiales. 

¿Un abismo otoñal? 
BERLÍN – En los próximos meses, varias graves crisis económicas y políticas regionales podrían combinarse en un tremendo punto de inflexión que alimente una intensa conmoción mundial. Durante el verano, la perspectiva de una caída peligrosa ha pasado a ser aún más probable. 
Nadie puede predecir la dirección en la que el Presidente y la mayoría parlamentaria islamistas suníes de Egipto orientarán el país, pero una cosa está clara: los islamistas suníes están modificando decisivamente la política de la región. 
La balcanización de Siria entre los diversos grupos étnicos y religiosos del país es un resultado claramente predecible. De hecho, ya no se puede excluir una situación parecida a la de Bosnia, mientras que la perspectiva de que el Gobierno sirio pierda el control de sus armas químicas plantea una amenaza inmediata de intervención militar por parte de Turquía, Israel o los EE.UU. 
Además, la guerra civil siria ha pasado a serlo por procuración en una batalla declarada abiertamente por la hegemonía regional entre el Irán, por un lado, y Arabía Saudí, Qatar, Turquía y los EE.UU., por otro. Israel, que se mantiene al margen de esa coalición árabo-occidental, juega sus cartas sin revelarlas. 
¿Se cierne sobre Oriente Medio la amenaza de una nueva guerra árabo-israelí? Y, a medida que los kurdos dentro y fuera de Siria adoptan una actitud más enérgica, Turquía, con su numerosa –y durante mucho tiempo inquieta– población kurda, está mostrándose cada vez más inquieta también. 
Al mismo tiempo, la lucha regional que actualmente se da en Siria está enredándose cada vez más con la otra procedencia de los tambores de guerra: el programa nuclear del Irán. 
Si el Irán cede y accede a una solución diplomática sostenible, el régimen sufrirá una grave humillación respecto de un asunto interno decisivo, lo que pondría en peligro su legitimidad y supervivencia. Desde el punto de vista del régimen, el legado de la revolución islámica de 1979 está en juego, pero las sanciones internacionales están haciéndole mella y el Irán corre el riesgo de perder a Siria. 
No temen un ataque nuclear contra Israel, sino una carrera de armamentos nucleares en la región y un cambio espectacular del poder con desventaja para Israel. Desde su punto de vista, Israel debe convencer a los EE.UU. para que ataquen al Irán y sus instalaciones nucleares o correr el riesgo máximo de utilizar sus propias fuerzas militares para hacerlo. 
Las opciones de los bandos se han reducido en gran medida, lo que limita la posibilidad de una avenencia diplomática, y eso significa que los dos han dejado de meditar bien en las consecuencias de sus acciones. 
Por todos lados se habla de una “opción militar”, que significa ataques aéreos, pero, mientras que sus partidarios hablan de una “operación quirúrgica” limitada, a lo que de verdad se refieren es al estallido de dos guerras: una, aérea, dirigida por los EE.UU. e Israel, y otra, asimétrica, dirigida por el Irán y sus aliados. 
¿Y si esa “opción militar” fracasa? ¿Y si el Irán llega a ser una potencia nuclear, quedan barridos los movimientos democráticos de la región por una ola de solidaridad islámica antioccidental y resulta aún más reforzado el régimen iraní? 
Evidentemente, el Irán tampoco ha meditado bien su posición hasta su conclusión lógica ¿Qué podría ganar con su condición de potencia nuclear, si es a costa del aislamiento regional y duras sanciones de las Naciones Unidas en el futuro previsible? ¿Y si desencadena una carrera regional de armamentos nucleares? 
Una guerra en el golfo Pérsico, que sigue siendo la gasolinera del mundo, afectaría a las exportaciones de petróleo durante un tiempo y los precios de la energía se pondrían por las nubes, con lo que asestarían un golpe severo a la economía mundial, que está tambaleándose al borde de la recesión. 
¿Y podría una Europa debilitada afrontar lo más mínimo una crisis del petróleo? Una crisis de la seguridad regional y mundial causada por una guerra asimétrica podría contribuir aún más a los problemas de la economía mundial, con lo que las exportaciones se desplomarían aún más. 
Los dirigentes del mundo deberían tomarse muy en serio esa sabiduría intemporal, que es doblemente aplicable a los europeos. Sería absurdo que tuviéramos que sufrir de nuevo una catástrofe real para entender en qué ha consistido siempre la integración europea. 

Las nuevas fronteras de la OTAN 
BRUSELAS – Esta semana, la llegada de un barco estadounidense a una base naval española constituye un hecho histórico. Con el arribo del USS Donald Cook, procedente de Norfolk, Virginia, a su nuevo hogar en Rota, en la costa atlántica española, es la primera vez que un barco de la Armada de Estados Unidos equipado con el avanzado sistema de defensa antimisiles Aegis estará estacionado en Europa en forma permanente. 
El USS Donald Cook es el primero de cuatro destructores de la marina estadounidense que, con alrededor de 1200 marineros y otros miembros del personal, cumplirán un papel central en el sistema de defensa antimisiles de la OTAN. Pero la misión de estas naves no se agota allí: también participarán en operaciones de seguridad marítima, ejercicios conjuntos (bilaterales y multilaterales) y otras operaciones y despliegues de la OTAN, entre ellos el Grupo Marítimo Permanente de la OTAN. 
La llegada del USS Donald Cook es un nuevo avance para la OTAN, para la seguridad de Europa y para la cooperación transatlántica. Es una clara demostración de la fortaleza del vínculo que une a Estados Unidos y Europa en la tarea de hacer frente a los complejos e impredecibles desafíos de seguridad de nuestro tiempo. 
Desde entonces, el avance ha sido firme. En abril de 2012, la cumbre de Chicago de la OTAN fue escenario del anuncio de un paso importante, con la obtención de un primer nivel provisorio de capacidad de defensa, que se espera completar en los próximos años. 
Hay al menos 30 países en el mundo que cuentan con misiles balísticos o buscan obtenerlos. El conocimiento técnico para la fabricación de estas armas es cada vez más accesible y su rango de acción es cada vez mayor: ya hay ciudades europeas al alcance de ataques con misiles desde fuera de la región euroatlántica. 
El USS Donald Cook y los otros tres destructores estadounidenses tienen sensores e interceptores avanzados capaces de detectar y derribar misiles balísticos dirigidos a Europa. Más adelante se irán agregando al sistema otros componentes importantes: más radares, sensores, interceptores y, sobre todo, más naves. 
Mientras tanto, y gracias al enfoque adaptativo por fases de Estados Unidos para la defensa antimisiles en Europa, la OTAN ya cuenta con un potente radar en Turquía. También se comenzó a construir un centro de detección por radar e intercepción en Rumania. 
Holanda, Alemania y Estados Unidos ya tienen misiles Patriot desplegados en la frontera suroriental de la OTAN, para ayudar a defender y proteger a Turquía de posibles ataques con misiles desde Siria. Y con la acogida a los cuatro destructores estadounidenses, España hace una contribución vital no solo al sistema de defensa antimisiles de la OTAN, sino también a la seguridad de toda la región del Mediterráneo. 
Con el objetivo de vincular estos diversos recursos nacionales, la OTAN desarrolló y está en proceso de ampliar un avanzado sistema de comando y control en la base aérea de Ramstein en Alemania. El sistema ya puede conectar satélites, radares e interceptores para frustrar ataques con misiles, una capacidad que se tornará más compleja y ágil con el correr de los años. 
Este despliegue es sobre todo un avance en la cooperación transatlántica, ya que las naves estadounidenses no representan solo capacidad militar. Cada una de ellas es un recordatorio de ocho mil toneladas del compromiso de Estados Unidos con la seguridad de Europa. 
Al mismo tiempo, el sistema antimisiles de la OTAN demuestra cómo los aliados europeos siguen comprometidos con la seguridad mientras desarrollan sus capacidades en esta área. Quiero pedir a todos los aliados que consideren el modo de ampliar su contribución a un sistema cuyo objetivo es defender a todos los europeos. 
La defensa antimisiles es un preanuncio de una nueva forma de cooperación, donde a nuevas amenazas se responderá con nuevas capacidades. En las mismas fronteras donde una vez se alinearon tanques, hoy construimos un complejo sistema que requiere una amplia variedad de aportes tecnológicamente avanzados de muchos aliados, en tierra, mar y aire. 

El punto sin retorno de la Antártida 
POTSDAM – Las observaciones por satélite realizadas recientemente han confirmado la precisión de dos simulaciones por ordenador independientes que muestran que la capa de hielo de la Antártida occidental ha entrado en una etapa de colapso irrevocable. El planeta ha comenzado una nueva era de irreversibles consecuencias del cambio climático. 
Los últimos estudios revelan que hay zonas cruciales del sistema climático del mundo que, a pesar de su gran tamaño, son tan frágiles que la actividad humana puede perturbarlas irremediablemente. Es inevitable que mientras más se recaliente el planeta, mayor será el riesgo de que otras partes de la Antártida lleguen a un punto de inflexión similar; de hecho, hoy sabemos que la cuenca Wilkes de la Antártida oriental, tan grande o incluso mayor que la capa de hielo del área occidental, podría encontrarse en una situación de vulnerabilidad similar. 
No hay demasiadas actividades humanas cuyo impacto se pueda predecir de manera razonable con décadas, siglos o incluso milenios de anticipación. Una de ellas son los residuos nucleares; otra son las emisiones de gases de invernadero y sus efectos sobre el calentamiento global y el ascenso del nivel del mar. 
De hecho, el último informe del Panel Intergubernamental sobre el Cambio Climático (IPCC) señala en términos muy enfáticos que es “prácticamente una certeza” el que el nivel del mar seguirá aumentando en los próximos siglos o milenios. Más aún, el ritmo de ascenso será mayor mientras más gases emitamos. 
Un derretimiento relativamente pequeño bajo la plataforma de hielo del Mar de Amundsen ha empujado su línea de apoyo hacia la parte superior de una colina sub-glacial, desde la cual ahora está desplazándose hacia abajo. En pocas palabras, bastó un empujón térmico para dar inicio a una dinámica interna que seguirá su propio ritmo, independientemente de las acciones que los humanos podamos emprender para impedirla. 
No está completamente claro si los humanos hemos hecho que se llegue a esta situación, a pesar de que nada parecido había ocurrido en el Holoceno, de 11.500 años de duración, antes de que comenzáramos a interferir en el equilibrio energético del planeta. Pero ese no es el punto: lo importante es que reconozcamos la existencia de gigantescas partes del sistema climático de la Tierra (como la capa de hielo de tres cuatrillones de toneladas de la Antártida occidental) que pueden sufrir procesos irreversibles si se eleva un poco la temperatura en lugares clave. 
Este riesgo ya no es meramente teórico. Por primera vez, las observaciones y las simulaciones por ordenador apuntan a la misma conclusión: el enorme sector del Mar de Amundsen de la Antártida occidental ha comenzado una descarga irreversible de hielo y nada se puede hacer ahora para detener el vaciamiento de toda la cuenca: ha llegado a un punto sin retorno. 
Si un “tapón de hielo” cerca de la costa de la cuenca Wilkes se derrite o rompe en varios icebergs, sus enormes masas de agua se drenarán en el océano. Aunque no se sabe con precisión lo que podría desestabilizar esta cuenca, podemos estar bastante seguros de que el aumento del calentamiento global, causado por las emisiones de gases de carbono, elevará este riesgo. 
Hoy sabemos con claridad que el nivel del mar seguirá aumentando, pero todavía podemos determinar cuánto y con qué rapidez lo hará, si controlamos el grado de calentamiento global que provocamos. El cambio climático es causado por la humanidad, así es que la buena noticia es que podemos detenerlo si reducimos estas emisiones. 
Aunque el destino de la Antártida occidental está sellado, todavía podemos evitar el colapso de la capa de hielo marino de la Antártida oriental, para lo cual debemos decidir tarde o temprano el camino que hemos de seguir. El actual implica una mayor desestabilización de la Antártida; nuestra mejor y última esperanza es escoger la vía alternativa de un nuevo sistema energético. 

Nueva vida a la economía ucraniana 
La sangrienta represión alentada por el ex presidente Víktor Yanukóvich llevó a muchos de sus parlamentarios a pasarse a la oposición, con lo que se formó una gran mayoría. El nuevo gobierno que surja ahora deberá consolidar su autoridad actuando con rapidez y decisión (también necesitará mucho apoyo internacional) para sanear una economía en crisis. 
El año pasado el déficit de cuenta corriente fue un 8,3% del PIB según estimaciones; las reservas de divisas se están agotando y ya sólo cubren poco más de dos meses de importaciones. En segundo lugar, también es insostenible el estado de las finanzas públicas: el déficit fiscal roza el 8% del PIB y los intereses de la deuda pública se dispararon. 
Estos problemas son un reflejo de la política económica de Yanukóvich, cuyo único objetivo era permitirles acumular riquezas a él, a sus familiares y a algunos pocos secuaces. Durante los últimos cuatro años, los gobernantes ucranianos se dieron a un grado de malversación de fondos públicos nunca antes visto; se estima que la familia de Yanukóvich acumuló un patrimonio de doce mil millones de dólares. 
La salida de Yanukóvich permitirá liberar a las empresas ucranianas de la extorsión oficial, con lo que la economía tendrá una oportunidad de recuperarse. De hecho, durante el último trimestre de 2013, cuando las protestas impidieron al ex presidente continuar con sus políticas favoritistas, el PIB de Ucrania creció 3,3%. 
También se necesita un nuevo director para el banco central, cuya primera medida debe ser adoptar un régimen de flotación cambiaria. Esto producirá una importante devaluación (del 10% tal vez) que pondrá fin a la corrida contra la grivna, eliminará el déficit de cuenta corriente y permitirá una reducción de las altísimas tasas de interés ucranianas, lo que alentará la inversión. 
En cuanto haya nuevo gobierno, el Fondo Monetario Internacional debe enviar una misión para acordar, en un plazo de dos semanas, un programa de estabilización financiera. Puesto que el FMI actúa con rapidez, podría hacer un primer gran desembolso a fines de marzo. 
El FMI puede prestar a Ucrania entre diez y doce mil millones de dólares para un programa de estabilización de un año de duración, más un aporte de la Unión Europea de entre tres y cinco mil millones de dólares para cofinanciar un programa “standby” del FMI, extraídos del mecanismo europeo de ayuda financiera para países con problemas de balanza de pagos. Esto cubriría gran parte de los 35 mil millones de dólares de financiación externa que según el ministro de hacienda de Ucrania en funciones, Yuriy Kolobov, puede necesitar Ucrania durante los próximos dos años. 
Primero y principal, Ucrania necesita una reducción drástica del déficit fiscal, para lo cual, dado el elevado nivel de recaudación impositiva, deberá apelar a recortes y congelamientos del gasto. Es preciso eliminar de inmediato cuantiosos subsidios a la industria (por ejemplo, a la del carbón) que no son más que dádivas de Yanukóvich a sus partidarios. 
El FMI debe insistir en que se reanuden los concursos para la adquisición de bienes y servicios para la administración pública, que desde 2010 fueron sustituidos por la distribución arbitraria de contratos entre amigos y acólitos por parte de Yanukóvich, al doble del precio de mercado. Naturalmente, también debe cesar la venta de empresas públicas a partidarios (generalmente a precios irrisorios). 
Otra fuente de corrupción es el reintegro del impuesto al valor agregado para exportadores a cambio del pago de comisiones a altos funcionarios impositivos. Terminar con esto también estimulará las exportaciones. 
Además, Ucrania debe reintroducir el sistema impositivo simplificado para pequeñas empresas, cuya abolición por Yanukóvich supuso el cierre de dos millones de empresas, muchas de las cuales podrían renacer cuando los procedimientos impositivos no sean prohibitivos. 
El nuevo gobierno sólo necesita una semana para satisfacer las condiciones de la UE para la firma del acuerdo de asociación ya concertado (que debería agendarse para la cumbre bilateral de marzo). El parlamento ya fijó fecha para las elecciones, y la ex primera ministra Yuliya Tymoshenko fue liberada. 
El acuerdo de asociación entre la Unión Europea y Ucrania beneficiará enormemente al país y supone un amplio programa de reformas del aparato estatal ucraniano (incluidas sus instituciones policiales). Sesenta organismos públicos de diversos países de la Unión Europea ya firmaron acuerdos con sus homólogos ucranianos para colaborar en las reformas pertinentes. 
El acuerdo también incluye un área integral de libre comercio, que abrirá el vasto mercado europeo a las exportaciones ucranianas y atraerá más inversión extranjera directa a Ucrania, lo cual también servirá para proteger al país de posibles sanciones comerciales rusas. 
Estados Unidos y la Unión Europea deben persuadir al presidente ruso Vladímir Putin de no cumplir su amenaza de sanciones y, en cambio, acordar con el nuevo gobierno ucraniano. En vez de aumento de la tensión bilateral, lo mejor para ambos países es la coexistencia pacífica. 

Ucrania, ante otra clase de “dilema del prisionero” 
WASHINGTON – La decisión más importante que aguarda a la Unión Europea en este momento es la de firmar o no un acuerdo de asociación con Ucrania en la cumbre de la UE en Vilnius que tendrá lugar los días 28 y 29 de noviembre. La cuestión depende de que el presidente de Ucrania, Víktor Yanukóvich, cumpla una condición esencial: conceder indulto a la ex primera ministra y hoy presa política Yulia Timoshenko. 
El acuerdo de asociación, que abarca unas 1200 páginas, supondría la eliminación de casi todos los aranceles que aplica la UE a los productos ucranianos, hecho que, según se estima, puede suponer un incremento del 12% en el PIB del país a largo plazo. También daría inicio a un plan de reformas políticas, económicas y jurídicas en Ucrania, con el apoyo de unos sesenta organismos públicos de los países miembros de la UE. 
Según el Tratado de Roma, Ucrania, al ser un país europeo, puede pedir su incorporación a la Unión. Pero antes, debe satisfacer los “Criterios de Copenhague”, establecidos en 1993, que estipulan las condiciones básicas de ingreso. 
Para cumplir los criterios de Copenhague, un país debe poseer “instituciones estables que garanticen la democracia, el Estado de derecho, el respeto de los derechos humanos y el respeto y protección de las minorías”; garantizar la existencia de una “economía de mercado viable, así como la capacidad de hacer frente a la presión competitiva y las fuerzas del mercado”; y tener suficiente “capacidad institucional y administrativa” para adoptar y hacer cumplir la legislación de la Unión Europea y “asumir las obligaciones que se derivan de la adhesión”. Aunque a Ucrania le falta recorrer mucho camino para satisfacer estos criterios, la firma de un acuerdo de asociación facilitaría las tratativas de ingreso y al mismo tiempo crearía enormes oportunidades económicas. 
Esto la obligaría a duplicar los aranceles de importación sobre los bienes de la Unión Europea, lo que supondría un costo anual equivalente al 4% del PIB. Pero esta unión aduanera no garantiza el libre comercio entre los miembros (Rusia ya aplica sanciones comerciales a Bielorrusia y Kazajistán) y parece más bien una aventura neoimperialista rusa. 
No es extraño, entonces, que Yanukóvich se declare partidario del acuerdo de asociación con la Unión Europea. Y es posible que su futuro político dependa de este proyecto: tanto sus asesores como algunas encuestas de opinión recientes sugieren que si no logra firmar el acuerdo, perderá la elección presidencial de marzo de 2015. 
Un 40% de los ucranianos (sobre todo, residentes de las áreas al este y sur del país que conforman el bastión electoral de Yanukóvich) prefieren la unión aduanera con Rusia, pero el 60% de los votantes consideran que el futuro de Ucrania está en la Unión Europea. Incluso suponiendo un amplio fraude electoral (algo que ciertamente no le ganaría el favor de Bruselas), Yanukóvich tendría serios problemas para alcanzar la mayoría. 
La poderosa oligarquía ucraniana se inclina por hacer negocios con el oeste más que con el este. Muchos están hartos de la imposición arbitraria de trabas comerciales en los mercados de la ex Unión Soviética (que afectan a todo tipo de bienes, desde chocolate a caños de acero). 
La breve guerra comercial que desató Rusia en agosto convenció a Yanukóvich de la conveniencia de comprometerse a cumplir las once condiciones legales y políticas de la Unión Europea, lo que obligará a Ucrania a modernizar el sistema judicial y policial y asegurar un mayor respeto de los principios democráticos. En este momento, el parlamento estudia quince proyectos de ley que van en ese sentido, todos ellos con pleno apoyo de los principales partidos de la oposición. 
Pero hay una demanda de la Unión Europea que no será tan fácil de cumplir: el indulto a Timoshenko, que en 2010 perdió por escaso margen la elección presidencial. 
En un intento de hallar una solución al problema, la Unión Europea designó una comisión mediadora que incluye al ex presidente de Polonia, Alexander Kwasniewski, y al ex presidente del Parlamento Europeo, Pat Cox. La comisión propuso que Yanukóvich indulte a Timoshenko y que se le permita viajar a Alemania a recibir tratamiento médico. 
Timoshenko aceptó el trato, pero Yanukóvich no; en vez de indultar a Timoshenko, prefiere que sea el parlamento el que apruebe una ley que autorice a su rival a viajar a Alemania para recibir tratamiento, pero con la condición de que si regresa a Ucrania continuará detenida. 
Consentir la condena política a Timoshenko atentaría desde la misma base contra los principios jurídicos y democráticos que la Unión Europea aspira a representar. Cualquier reforma jurídica que luego introdujera Ucrania parecería vacía. 
Ahora mismo, Yanukóvich pretende una modificación de las normas impositivas del país para impedir que el popular campeón de boxeo Vitali Klitschko, ex residente de Alemania, se presente al cargo de presidente. La corrupción y la falta de legalidad que caracterizan a la Ucrania de Yanukóvich deberían ser motivos suficientes para que la Unión Europea se apegue tanto a la letra como al espíritu de sus condiciones. 
El Consejo Europeo de Ministros tiene hasta el 18 de noviembre para tomar la decisión final. Si para entonces Yanukóvich no amnistió a Timoshenko, la Unión Europea podría (como ha sugerido el eurodiputado polaco Jacek Saryusz‑Wolski) esperar a que en Ucrania haya un presidente dispuesto a defender los valores de la Unión Europea. 

Y el Nilo fluye libremente 
NUEVA DELHI – Durante 18 días, en medio del ir y venir de la protesta, no parecía posible que el fin de la Revolución Egipcia se produjera tan rápido, en un anuncio sucinto que duró no más de medio minuto: “El presidente Hosni Mubarak renunció al cargo…” Con eso, en medio de clamores de victoria, terminó una era, reafirmando el viejo dicho de que “los cementerios del mundo están llenas de aquellos que se consideraban indispensables para sus países”. 
Es verdad, una vez desovó a la radical Hermandad Musulmana, pero también dio a luz al socialismo y al anti-colonialismo islámico, a la unidad árabe y ahora a una afirmación democrática de la voluntad del pueblo. Las acusaciones perniciosas de que los árabes no quieren la democracia quedaron expuestas como la gran mentira que son. 
Las autocracias que ya tienen décadas de vida y son aparentemente inamovibles descubren que su control del poder se salió de sus goznes; el cambio está invadiendo sus entornos estáticos. Los tratados de ayer, particularmente aquellos con Estados Unidos e Israel, ya no inspirarán el mismo tipo de confianza que tuvieron durante mucho tiempo como instrumentos de política de estado. 
El recuerdo de estos 18 días está tan atiborrado que resulta difícil separar un acontecimiento de otro, una fase de la próxima: lo dramático, lo conmovedor, lo bizarro y lo irreal de lo sentimental. 
Y no sólo árabes; a nivel global, las políticas extranjeras se está revisando y reescribiendo apresuradamente –y, en cierto modo, de manera confusa-. Este es el motivo por el cual la política estadounidense osciló tan desconcertantemente de la frase “No apresuren la marcha o alguien podría apropiarse del movimiento pro-democracia” pronunciada por la secretaria de Estado Hillary Clinton al enfático reclamo de un “cambio ahora” del presidente Barack Obama. 
Por supuesto, surge una pregunta seria respecto del Consejo Supremo del Alto Comando Militar que hoy está en el poder en Egipto: ¿Cómo pueden los ejecutores del status quo convertirse en los agentes del cambio? 
El gran poeta tunecino Abul-Qasim Al Shabi captó de modo conmovedor el espíritu de la saga de Egipto: “Si un día el pueblo quiere vida, entonces el destino aparecerá… la noche se desvanecerá, las cadenas se romperán…” Eso, en esencia, es lo que hicieron los jóvenes en Egipto. 
Al igual que la fragmentación del Imperio Otomano en 1922 o el derrocamiento por parte de Nasser del régimen del Rey Farouk en 1952, la actual transformación, también, debe modelarse. Y la manera en que se modele ese futuro determinará si el fin de Mubarak marcará o no el inicio de la transformación política en todo Oriente Medio. 
Esa es la posibilidad que está sacudiendo a los gobiernos desde Washington hasta Beijing. No es sólo la fiabilidad del Canal de Suez y las exportaciones de petróleo lo que hoy está en duda; décadas de certezas estratégicas fijas hoy deben reexaminarse. 
Consideremos el caso de Israel, que observó los acontecimientos en El Cairo con un grado de preocupación que no sentía desde enero de 1979, cuando el ayatollah Ruhollah Khomeini derrocó al sha de Irán. Esa pesadilla estratégica le costó a Israel y a Estados Unidos a su aliado más cercano en la región, un aliado que pronto se transformó en un enemigo implacable. 
Las dos guerras más recientes de Israel –contra Hezbollah en el Líbano en 2006, y contra Hamas en Gaza en 2009- se libraron contra grupos patrocinados, abastecidos y entrenados por Irán. Claramente, las negociaciones palestino-israelíes hoy también serán ignoradas mientras Israel se concentra en los acontecimientos en Egipto. 
El tratado de paz entre Egipto e Israel mantuvo a Egipto cómodamente neutralizado, liberando a Estados Unidos para comprometer sus recursos estratégicos en otra parte. A su vez, Egipto, apuntalado por la masiva ayuda estadounidense, protegió a la región de una conflagración mayor, aunque el conflicto palestino-israelí seguía ardiendo a fuego lento. 
Aquí reside el eje del dilema para Estados Unidos: quiere que el aparato estatal básico de Egipto sobreviva, para que las palancas del poder no caigan en las manos equivocadas. 
Hay motivos para sentirse tranquilizados por las reacciones de Obama. El calificó a la partida de Mubarak como una muestra del “poder de la dignidad humana”, y agregó que “el pueblo de Egipto habló, su voz se escuchó y Egipto nunca será el mismo”. 
Pero nada de lo que Obama, o cualquier otro, diga puede responder al interrogante que hoy concentra la atención de los altos funcionarios estadounidenses: ¿La llegada de la soberanía popular a Egipto conducirá inevitablemente a un antinorteamericanismo? 

El nuevo mundo distópico de Putin 
MOSCÚ – Tres meses después de las protestas que derrocaron al presidente ucraniano Víktor F. Yanukóvych y a su gobierno, generando una ola de agitación y caos, el país eligió nuevo presidente. Pero el presidente ruso Vladímir Putin aprovechó la primera ocasión que tuvo para desplegar tropas y anexar Crimea, y sigue siendo la figura clave de la que depende el futuro de Ucrania, país al que empuja cada vez más hacia algo mucho más peligroso que una nueva Guerra Fría. 
Al tomar firmemente las riendas del futuro de Rusia, Putin simplificó la tarea de los que buscan comprender este país. De hecho, sus acciones están determinadas por un único objetivo; y contra lo que se suele creer, no se trata de ambición imperial. 
La ambición de Putin no surge de un ansia patológica de poder, sino que se deriva totalmente de preocupaciones objetivas por su propia seguridad. Sabe cuáles son las leyes del sistema autocrático que ayudó a reconstruir en Rusia, un sistema en el que un líder que pierde el poder puede terminar viéndose arrastrado fuera de alguna cloaca o ratonera para ser ejecutado (como les sucedió al coronel Muamar El Gadafi en Libia y a Saddam Hussein en Irak). 
Vista en esta perspectiva, la estrategia de Putin para Ucrania ha sido coherente y lógica en todas sus etapas. En las protestas de la plaza Maidan (Independencia) de Kiev, Putin vio la posibilidad de que Ucrania trascendiera el autoritarismo corrupto poscomunista que su propio régimen encarna, y temió que el acercamiento de Ucrania a un modelo europeo de competencia económica y política agitara demandas similares en Rusia. 
Para evitarlo, era preciso cortar de raíz la revolución ucraniana contra Yanukóvych, el inmensamente corrupto títere del Kremlin, y desprestigiarla ante los ojos del pueblo ruso. Que esos eran los objetivos de Putin quedó de manifiesto en el discurso que pronunció en marzo ante las élites políticas rusas, tras la anexión de Crimea. 
Pero las acciones de Putin en Ucrania no solo han servido para someter a los demócratas rusos. Al concentrar su estrategia en la mayoría rusa de Crimea y declararse poseedor del derecho de “proteger” a los rusos étnicos en el extranjero, Putin sumó a su mito legitimador el papel de salvador de la nación, algo que puede ayudarlo a conservar el poder por tiempo indefinido. 
El ascenso de Putin al poder, por cierto, se sustentó sobre otro mito: el del enérgico joven oficial de la KGB capaz de detener la desintegración de la Federación Rusa “liquidando” chechenos “en el retrete”, capaz de estabilizar la economía y usar la inmensa riqueza natural del país para fomentar su prosperidad. 
Putin sabe perfectamente lo que sucede cuando un mito rector se derrumba. La Unión Soviética se sostenía en la creencia de la población en el comunismo como camino hacia una sociedad justa. 
Con la ayuda de los medios de comunicación rusos, busca presentarse a sí mismo como el mesías de Rusia y convencer a los miembros de la etnia rusa, dondequiera que estén, de apoyar su liderazgo a perpetuidad. Y hasta ahora parece que lo está logrando: la anexión de Crimea obtuvo amplia aprobación en Rusia. 
Pero la estrategia de Putin es sumamente arriesgada, sobre todo por el perturbador parecido que tiene con el llamado de unión lanzado por Hitler a todos los alemanes étnicos. Al poner la pertenencia étnica por encima de la ciudadanía, Putin está desafiando las bases del sistema internacional y provocando un rápido deterioro de las relaciones entre Rusia y Occidente. 
Pero para Putin, la amenaza de un ataque nuclear es una táctica perfectamente lógica. Dada la debilidad relativa del ejército ruso en términos convencionales, el único modo que tiene Putin de afirmar su autoridad internacional es reclamar para sí total libertad de acción en el espacio post-soviético y amenazar a Occidente con iniciar una guerra nuclear limitada (que está seguro de poder ganar) en caso de que interfiera con sus ambiciones imperiales. 
Esta estrategia le está rindiendo frutos. La respuesta inmediata de Estados Unidos y la Unión Europea a la anexión rusa de Crimea fue declarar “absolutamente excluida” una intervención militar, dado que Ucrania no es miembro de la OTAN. 
Las relaciones internacionales nunca habían estado tan volátiles desde los últimos meses de vida de Iósif Stalin, cuando para restaurar su autoridad, este creó una estrategia basada en tres elementos: preparación para una tercera guerra mundial, liquidación de la jerarquía del Partido Comunista y antisemitismo genocida. 
¿Quién salvará al mundo de Putin? 


Los Blues del Mercosur 
SANTIAGO – Cuando los líderes del Mercosur se reunieron esta semana en Caracas, la atmósfera se cargó con los acostumbrados pronunciamientos en contra del imperialismo - como también con una inequívoca sensación de desgaste. 
Brasil, el principal poder de la región, siempre lo ha considerado un contrapeso a Estados Unidos en los asuntos hemisféricos. Los gobiernos peronistas de Argentina lo utilizaron para promocionar la integración pese a haber hecho poco o nada para remover las verdaderas barreras comerciales. 
Personalmente, recuerdo la frustrante experiencia de asistir a las reuniones del Mercosur como ministro del gobierno chileno (Chile es miembro asociado) a fines de la década pasada: eran muy extensas en planteamientos y discursos, pero se quedaban cortas al momento de llegar a acuerdos sustanciales sobre lo que fuere. 
En la cumbre de 2006 en Córdoba, cuando Chávez y Fidel Castro se trabaron en una competencia sobre quién podía pronunciar el discurso más largo e inconsecuente, reinaba el buen ánimo entre los impulsores de Mercosur. Bolivia, también gobernada por un populista carismático, mostraba ansiedad por desarrollar vínculos más cercanos, lo mismo que pasó poco después en Ecuador. 
El anfitrión Nicolás Maduro, sucesor de Hugo Chávez, enfrenta una economía colapsada y tensiones dentro de su propio partido. Y a pesar de que el precio del petróleo está relativamente alto, Venezuela tiene un gran déficit fiscal y sus reservas en divisas van en disminución. 
Para enfrentar la frustración popular ante el deterioro de las condiciones de vida y poner fin a las protestas callejeras, el gobierno de Maduro ha recurrido a la represión violenta. El líder opositor Leopoldo López pasó meses en una prisión militar hasta que hace poco se lo sometiera a juicio. 
La decisión el mes pasado de la Corte Suprema de Estados Unidos, que confirmó el fallo de un tribunal de menor instancia contra Argentina, la puso en una situación muy difícil. Pagarles a los recalcitrantes bonistas hubiera significado perder prestigio y posiblemente desencadenado una serie de demandas judiciales similares; el no pago constituiría un default técnico y conllevaría inevitables costos. 
En un esfuerzo para volver a tener acceso a los mercados de capital, el equipo económico argentino llegó a un acuerdo con el Club de París de acreedores soberanos y con la empresa española Repsol (ex propietaria de YPF, la gigantesca empresa petrolífera nacionalizada por Argentina), pero el conflicto con los buitres ha hecho retroceder al país. Y con la próxima elección presidencial programada para octubre de 2015, casi todos los posibles candidatos, incluso los de su propio partido, rápidamente se están distanciando del estilo autoritario de Fern��ndez y de su problemático legado económico. 
Ello porque la nueva constitución redefine al país como el Estado Plurinacional de Bolivia, de modo que Morales habría cumplido su primer período como jefe de otro estado. Cuando a Morales se le preguntó por qué quería volver a ser presidente, respondió que era porque la ex reina Sofía de España le había dicho "tienes que acabar tu obra" - una confesión más bien peculiar para un líder nacionalista. 
Además, una polémica ley mordaza aprobada el año pasado ya ha conducido al cierre de la edición impresa de un importante periódico. De acuerdo a Catalina Botero, la saliente Relatora Especial para la Libertad de Expresión de la Comisión Interamericana de Derechos Humanos, "Ecuador es, tras Cuba, el país más restrictivo en libertad de expresión". 
Brasil no es un país donde un presidente pueda manipular la constitución ni cerrar periódicos. Pero el malestar se siente en el aire de Brasilia (sin mencionar la goleada que recibió el país de parte de Alemania durante el último Campeonato Mundial de Fútbol). 
La rápida recuperación experimentada por Brasil luego de la crisis financiera de 2008 congració al país con los mercados financieros internacionales, pero el débil crecimiento experimentado desde entonces ha impedido que se cumplan las promesas previas. A pesar del bajo desempleo, la ansiedad sobre la economía va en aumento - y comienza a penetrar en el mundo político. 
Michelle Bachelet, la presidenta de Chile, no estuvo presente en la cumbre de Caracas, aduciendo que un resfrío y su agenda interna le impedían viajar. También puede que hayan incidido en su decisión las complicaciones políticas derivadas de una posible reunión con la oposición venezolana en la que ella había decidido no participar, prefiriendo enviar a su Ministro de Relaciones Exteriores. 
Pero Rouseff, al igual que su antecesor, el popular Luiz Inácio Lula da Silva, no sólo ha optado por eludir ese rol, sino que ha buscado acercarse a Venezuela. Chile es un país demasiado pequeño para dar una lucha por sí solo; además, la Presidenta Bachelet tiene las manos llenas con las reformas tributaria, educacional y constitucional, que resultan cada día más polémicas 
Las palabras de José Mujica, el presidente de Uruguay, son las que mejor resumen el encuentro de Caracas: "Sacamos una declaración". 

La segunda oportunidad de la Tercera Vía 
SANTIAGO – La Tercera Vía de Tony Blair y Bill Clinton ha regresado. Los rostros y los nombres no son los mismos, pero la idea de que los gobiernos pueden - y deben - combinar valores de la socialdemocracia con los instrumentos de una economía moderna y liberal está una vez más al centro del debate. 
En una reunión de líderes mundiales efectuada en junio de 2000 en Berlín, cuyo anfitrión fue el entonces canciller alemán Gerhard Schröder, la Tercera Vía parecía ser el camino del futuro. La reunión fue idea de Blair y aunque él no asistió porque su mujer acababa de dar a luz, Clinton argumentó elocuentemente que las nuevas tecnologías podían ayudar a resolver antiguos problemas sociales. 
Los socialdemócratas y sus aliados perdieron poder en varios países europeos. La guerra en Irak y la crisis económica mundial de 2008-2009 suscitaron una reacción negativa a algunas de las políticas por las que abogaban los líderes de la Tercera Vía. 
Al socialista Matteo Renzi, actual primer ministro de Italia, de 39 años, con frecuencia se le considera la última esperanza de su país, habiendo prometido (pero aún no realizado) profundas reformas laborales y fiscales. Luego de su victoria en las urnas, Renzi fue rápidamente felicitado por el propio Blair, quien dijo: "Matteo tiene el dinamismo, la creatividad y la fortaleza para tener éxito". 
El socialista Manuel Valls, primer ministro de Francia, está apostando su capital político en un ambicioso programa de reformas tributarias y recortes presupuestarios que no goza del respaldo del ala tradicionalista de su partido. Los críticos provenientes de la izquierda ortodoxa lo acusan de "recurrir a las soluciones de Blair y Schröder". 
Renzi y Valls - junto con Pedro Sánchez del Partido Socialista Obrero Español - forman parte de una tendencia más amplia. Para enfrentar la desaceleración de la economía mundial, muchos políticos de centro-izquierda están tratando de dinamizar los mercados y de reimpulsar el crecimiento invirtiendo en empleos y capacitación. 
No es sorprendente que los gobiernos europeos altamente endeudados procuren encontrar nuevas políticas sociales de bajo costo fiscal. Pero la austeridad inflexible que defiende el conservador gobierno de Alemania no es lo mismo que el ajuste gradual que persigue la nueva generación de socialdemócratas del sur. 
Los conservadores exigen ajustes fiscales inmediatos, sean cuales sean sus consecuencias. Los socialdemócratas modernos, lectores de Keynes, aceptan que algunas correcciones presupuestarias iniciales son indispensables para que el programa sea creíble, pero también saben que se necesitan inversiones adicionales en capital humano e infraestructura, tanto para limitar el impacto del ajuste fiscal en el empleo y los salarios, como para fortalecer el potencial de crecimiento de la economía. 
La reforma que realizó Schröder al mercado laboral alemán a principios de la década de 2000 fue profundamente polémica en su momento, pero mirando hacia atrás parece evidente que gracias a ella Alemania pasó a ser la potencia exportadora de Europa luego de haber sido el enfermo del continente. Los países nórdicos han liderado en la experimentación con nuevas formas de prestar servicios públicos y han adoptado la "flexiseguridad" en las relaciones laborales. 
Los gobiernos de la Concertación en Chile, el segundo de Alan García en Perú y el de Fernando Henrique Cardoso en Brasil se inspiraron en la agenda Blair-Clinton-Schröder. Todos debieron enfrentar polémicas, pero es indudable que inauguraron períodos de consolidación democrática y modernización económica sin precedentes en cada uno de sus países. 
En la próxima elección presidencial en Brasil, los dos principales opositores de la presidenta Dilma Rouseff defienden políticas que vuelven a los viejos tiempos. Esto no es sorprendente en el caso de Aécio Neves, que pertenece al partido de Cardoso, pero sí lo es en el caso de la socialista Marina Silva, cuyos asesores han planteado que Brasil debería negociar pactos comerciales fuera del Mercosur y tener un Banco Central independiente. 
Lo que importa no son los dogmas ideológicos sino lo que da buenos resultados. En lugar del interminable y estéril debate sobre si el estado debería ser grande o pequeño, es más fructífero preguntarse qué tipo de intervención estatal y dónde. 
El segundo principio es el realismo fiscal. La prudencia presupuestaria es a la vez deseable (los déficits insostenibles se llaman así precisamente porque no se pueden sostener) y progresista (cuando las cosas explotan, los pobres y los vulnerables son los que más sufren). 
El estado puede y debe redistribuir los ingresos y la riqueza, pero al hacerlo no debe debilitar los incentivos al trabajo y al ahorro. En lugar de proporcionar simples dádivas, los gobierno deberían luchar por garantizar empleos buenos y bien remunerados. 
Si las reglas son las adecuadas, una sociedad cuyos ciudadanos deciden y actúan con libertad también puede ser una sociedad que distribuye las oportunidades de manera justa. Y a la inversa, sin oportunidades mínimas para todos, la libertad es más ilusoria que real. 
Estas cuatro ideas animan a una Tercera Vía que ahora está gozando de una segunda oportunidad - aunque debió haber sido la primera opción desde el comienzo. 

Un mar sin ley 
Las actividades económicas ilegales, no reguladas ni fiscalizadas, son algo común. Lo poderosos se apropian de recursos no renovables a expensas de los que carecen de poder. 
Puede parecer la descripción de un Estado fallido, un país sumido en la pobreza y asediado por guerras civiles o una distopia novelesca, pero no es nada de eso. La vasta región (el 45 por ciento de la superficie total de la Tierra) prácticamente sin gobernanza ni imperio de la ley es el alta mar, las casi dos terceras partes de los océanos mundiales que quedan fuera de la jurisdicción de país alguno. 
Al fin y al cabo, existe la Convención las Naciones Unidas sobre el Derecho del Mar, jurídicamente vinculante y ratificada por 166 Estados y la Unión Europea. Cuando se negoció dicha Convención, el alta mar estaba protegida porque era inaccesible, pero los avances tecnológicos han permitido que la explotación de recursos se extienda más y lejos y zonas más profundas que nunca. 
Industrias y actividades como la pesca, el transporte marítimo y la explotación minera de los fondos marinos están reguladas por instrumentos jurídicos inconexos. No existe un marco regulatorio para las actividades industriales en alta mar, como, por ejemplo, la producción de energía. 
Más aún, la capacidad de las autoridades para interceptar a buques sospechosos de actividades ilegales es limitada. Ello dificulta la cooperación internacional para contrarrestar la pesca ilegal, el contrabando de armas y estupefacientes, la trata de personas, la piratería, y la utilización de buques para operaciones terroristas. 
Las consecuencias son nefastas. Los océanos son el riñón de nuestro planeta, el órgano que lo mantiene sano y productivo, pero la sobre-explotación de los recursos pesqueros y la contaminación están causando daños enormes. 
Los desechos marinos causan la muerte por asfixia o inanición de aproximadamente un millón de aves marinas y unos cien mil mamíferos marinos (focas, ballenas y delfines) todos los años. La basura marina representa un tremendo peligro para el transporte marítimo. 
Asimismo, el aumento de las temperaturas reduce la capacidad de los océanos para acopiar el oxígeno. La absorción cada vez mayor de dióxido de carbono causa la acidificación del océano y cambios sin precedentes en las condiciones químicas y físicas, los que a su vez afectan a los organismos y los ecosistemas marinos. 
Ha llegado la hora de aplicar el imperio de la ley al alta mar. Ése es el propósito de la Comisión Global de los Océanos, ente internacional autónomo integrado por ex jefes de estado, ministros y dirigentes empresariales. 
Para fortalecer la gobernanza del alta mar, la Comisión Global de los Océanos se suma al llamado para firmar un nuevo acuerdo, bajo el marco de la Convención sobre el Derecho del Mar, para proteger la biodiversidad en las zonas que quedan fuera de la jurisdicción nacional. Hoy menos del uno por ciento del alta mar está protegido, por lo que reviste importancia decisiva que ese nuevo acuerdo contemple disposiciones para crear zonas protegidas en el alta mar. 
También proponemos que se apruebe una convención internacional para establecer la responsabilidad y la compensación por las pérdidas económicas y los daños ecológicos causados por la exploración y la producción de petróleo y gas en alta mar, que debe estar siempre sujeta a protocolos de seguridad jurídicamente vinculantes. 
Nuestra propuesta es que se limiten inmediatamente los subsidios y se les elimine en el plazo de cinco años. Planteamos además transparencia total para todos los países en materia de subsidios a la pesca, casi el 60 por ciento de los cuales fomentan prácticas pesqueras no sustentables. 
Además, para eliminar la pesca ilegal, que priva nuestros oceános de vida marina, proponemos que se establezcan números de identificación obligatorios y el rastreo de todos los buques que pescan en alta mar, y una prohibición total de los transbordos en el mar. Si acabamos con los resquicios, cerraremos por fin nuestros puertos y mercados al pescado capturado ilegalmente. 
Dentro de cinco años, si continúa el declive de los océanos y no se han aplicado medidas adecuadas de prevención, la comunidad internacional debe sopesar la posibilidad de convertir el alta mar –con la excepción de aquellas zonas en las que las medidas aplicadas por organizaciones regionales de gestión de la pesca sean eficaces– en una zona de regeneración en la que esté prohibida la pesca industrial. 
Sabemos lo que se debe hacer para restablecer la salud de los oceános, pero no podemos hacerlo solos. Para hacer realidad estos cambios harán falta voluntad política y medidas adoptadas en conjunto por los gobiernos, las empresas y la sociedad civil. 
A menos que construyamos una gobernanza sólida con reglas que se cumplan rigurosamente, la piratería pesquera continuará con impunidad, no habrá normas internacionales vinculantes sobre la extracción de petróleo y de gas, y seguirá proliferando la contaminación con plásticos y aparejos de pesca abandonados. Cuanto peor sea la situación vital de los oceános, peor será la vida de nuestros hijos y de las generaciones futuras. 

El uso y abuso de Keynes en Argentina 
BUENOS AIRES – "Ahora somos todos keynesianos", proclamó en 1971 el presidente de Estados Unidos, Richard Nixon (republicano). Hoy, Axel Kicillof, el Ministro de Economía de Argentina (peronista), se hace eco de lo dicho por Nixon. 
Kicillof ha logrado reconocimiento internacional como el rostro de Argentina en su lucha contra los llamados fondos buitres, que persiguen a toda costa el pago total de los bonos argentinos que adquirieron por unos pocos centavos de dólar. Pero antes de que integrara el gabinete de la Presidenta Cristina Fernández de Kirchner, Kicillof era conocido en los círculos intelectuales de Argentina como el autor del libro Volver a Keynes. 
La semana pasada, dirigiéndose a la élite del empresariado argentino que repletaba un elegante salón, Kicillof explicó las políticas del gobierno como una aplicación al mundo real de las teorías keynesianas. En su discurso, de más de una hora de duración, destacó dos puntos principales. 
Primero, Kicillof atribuyó el rápido crecimiento económico experimentado por Argentina entre su propia crisis de 2001 y la crisis mundial de 2008 a una reflación keynesiana de la demanda interna agregada. Keynes hizo un tremendo aporte intelectual cuando demostró que en una economía de mercado la oferta no crea necesariamente su propia demanda, y que niveles insuficientes de demanda pueden causar recesiones que son evitables. 
Cuando la economía argentina implosionó en 2001, las personas perdieron su empleo y las empresas su acceso a crédito, lo que hizo colapsar la demanda interna. La producción cayó en picada. 
Luego, un fuerte incremento en el precio de los alimentos exportados, sujetos a fuertes gravámenes en Argentina, aumentó los ingresos, proporcionando fondos para financiar mayores gastos fiscales. Dado el aislamiento de Argentina de los mercados financieros mundiales, su banco central pudo recortar las tasas de interés nacionales con poco temor a una fuga de capitales. 
A primera vista, Kicillof parece tener razón; lo anterior es similar a una clásica reflación keynesiana. Sin embargo, Keynes no hubiera dado su visto bueno a las políticas macroeconómicas impulsadas tanto por Fernández como por su marido y antecesor, Néstor Kirchner. 
Los Kirchner han asegurado que la demanda sea muy superior a la oferta. Esto se advierte claramente en la tasa anual de inflación de Argentina, la que se ha mantenido en alrededor del 20% durante más de 10 años - sin que el congelamiento de los precios de los servicios públicos ni las repetidas manipulaciones del índice de precios al consumidor puedan ocultarlo. 
El segundo punto de Kicillof fue que ni empresas ni consumidores argentinos deben dejarse llevar por el pesimismo. Aludiendo a las teorías keynesianas sobre las expectativas que se auto-cumplen, advirtió que si la gente espera que las cosas salgan mal, van a salir mal. 
Keynes afirmó - con gran perspicacia - que una economía capitalista se parece a un concurso de belleza en el que los jueces no votan por la concursante más bella sino por la que creen que sus colegas consideran la más bella. Es decir, los cambios en las expectativas pueden alterar los resultados. 
Pero los argentinos no están pesimistas acerca de su economía porque otros argentinos sí lo están. Están pesimistas porque los fundamentos de su economía son débiles - una diferencia fundamental. 
En 1991, el premio Nobel de economía Paul Krugman - tal vez el keynesiano más importante a nivel mundial hoy - demostró que son las condiciones económicas subyacentes las que determinan si las expectativas se pueden auto-cumplir o no. Si los fundamentos de una economía son débiles, es inevitable que tarde o temprano ocurra una crisis; si los fundamentos son fuertes, es casi imposible que se produzca una crisis; y si los fundamentos se encuentran en un rango intermedio, una crisis ocurre si - y solamente si- la gente la espera. 
Hace un par de años, ésta era la situación que prevalecía en la zona euro. Es por ello que cuando el Presidente del Banco Central de Europa, Mario Draghi, se comprometió a hacer "lo que sea necesario" para salvar el euro, la crisis de la deuda en la eurozona se detuvo de inmediato. 
Pero Argentina no es la eurozona. Y nada de lo que Kicillof pueda decir hoy tendrá el mismo efecto tranquilizador que la promesa de Draghi. 
Hoy los argentinos se ven en una situación similar a la de Dorothy cuando ella recién llegaba a la tierra de Oz - ya no están en el terreno seguro y conocido de "Kansas". La culpa no es de Keynes, sino de Kicillof y Kirchner. 


La crisis de las humanidades 
NUEVA YORK – Los debates sobre el futuro de la educación superior en el mundo comienzan a ser escenario de una simetría sorprendente. Por un lado, aumenta la preocupación respecto de que Estados Unidos y muchos países europeos no estén preparando suficientes graduados universitarios en los campos que impulsarán la “economía del conocimiento” en el siglo XXI, por ejemplo la ingeniería y la tecnología de la información. 
Por otro lado, en algunos lugares de Asia se teme que los jóvenes con alta capacitación técnica que se integren a la fuerza laboral carezcan de experiencia suficiente en el ámbito del “pensamiento creativo”. Este temor se manifiesta en incipientes intentos de ampliar la educación para incluir en ella el cultivo de las emociones y la imaginación. 
En Estados Unidos, donde la mayor parte de los estudiantes de grado deben hacerse cargo de, al menos, una parte del costo de la educación universitaria que reciben, hay cada vez más presión política para que se ofrezcan incentivos (por ejemplo, descuento en el costo de matrícula o condonación de deudas) a los estudiantes de ciencias, tecnología, ingeniería y matemática. También se estudia aplicar medidas de reducción de costos, por ejemplo, acortar a tres años los programas tradicionales de cuatro años, para lo que se apelaría a la reducción o eliminación de cursos optativos referidos a temas “imprácticos” como la literatura, la filosofía y las bellas artes. 
Entretanto, en Hong Kong, Singapur y China, se alzan voces favorables a extender los programas universitarios para que los estudiantes tengan acceso a una educación general amplia, con la esperanza de que los graduados sean más propensos a experimentar e innovar. Por ejemplo, la Universidad de Hong Kong agregó un año más a sus programas de grado de tres años. 
Pero estas visiones estrechas y economicistas no tienen en cuenta las cuestiones de valor más amplias a las que se enfrentan las sociedades de todo el mundo. Es cierto que en el futuro, el progreso en cualquier campo (desde el comercio y las comunicaciones a la salud y las ciencias del medio ambiente) dependerá cada vez más de la innovación tecnológica, y por ende, de las habilidades de alto nivel que la impulsan y que se obtienen a través de la formación técnica intensiva. 
Pero también es cierto que esa formación no ofrece una base adecuada para encarar las cuestiones más abstractas, pero de profunda importancia, que en definitiva deben guiar la formulación de políticas y la toma de decisiones en todo el mundo. Por ejemplo: 
· ¿Cómo conciliar el imperativo del desarrollo económico con la necesidad de limitar el cambio climático? 
· ¿Qué significa la soberanía nacional en un mundo donde enfermedades, contaminantes y terroristas cruzan las fronteras sin impedimentos? 
· ¿Hay derechos humanos universales que trasciendan las visiones conflictivas de diversas tradiciones culturales? 
· Dados unos recursos limitados, ¿cómo distribuirlos para ofrecer oportunidades y esperanzas a los jóvenes y al mismo tiempo un trato digno y respetuoso a los ancianos? 
· ¿Cuáles son las obligaciones de los países respecto de los refugiados que huyen de la persecución, la pobreza o el conflicto en otros países? 
· ¿Cómo equilibrar la libertad individual con la seguridad colectiva? 
Es cierto que la respuesta a estas cuestiones dependerá sobremanera de los avances en ciencia y tecnología (por ejemplo, las nuevas formas de producción de energía, vigilancia o aprendizaje a distancia). Pero las soluciones meramente técnicas no alcanzan a resolver los problemas éticos o morales, ya que estos también demandan una comprensión de la herencia social y cultural de la humanidad. 
En resumen, ambas partes del actual debate educativo tienen algo de razón. Las futuras generaciones, puestas frente a una problemática humana cada vez más compleja que planteará arduas cuestiones éticas, necesitarán, como nunca antes, la enseñanza tanto de las ciencias como de las humanidades. 
La Universidad Yale y la Universidad Nacional de Singapur han establecido en forma conjunta Yale-NUS, la primera universidad de Singapur con orientación a estudios generales. Dirigida por un académico de las letras y un astrónomo, esta nueva universidad residencial busca eliminar las fronteras interdisciplinarias y permitir a los estudiantes aprender mediante la interacción mutua. 
Por ejemplo, el programa Benjamin Franklin de la Universidad del Estado de Carolina del Norte (un emprendimiento conjunto de la Facultad de Ingeniería y la Facultad de Humanidades y Ciencias Sociales) busca “formar profesionales completos, con capacidad analítica para la solución de problemas, visión ética para la toma de decisiones y eficacia para la comunicación”. Por desgracia, la mayoría de estos programas carecen de la visibilidad y la influencia necesarias para servir de modelo a reformas educativas. 
Es hora de abandonar el discurso binario que opone las ciencias a las humanidades (oposición que ya hace más de medio siglo el químico y novelista británico C. P. Snow señaló como un obstáculo al progreso humano). Es hora de buscar ejemplos de iniciativas que tiendan puentes a través de ese supuesto abismo y aplicar esos ejemplos a gran escala. 
En la importante tarea de adaptar las instituciones educativas a las exigencias del futuro, no debemos perder de vista cuál es su misión principal, tal como se la articulaba en el pasado. Nadie expresó esa misión tan bien como Benjamin Franklin, hombre de letras, científico e inventor, que definió la educación como la búsqueda del “verdadero mérito”. 
“El verdadero mérito,” escribe Franklin, consiste en “una inclinación a servir a la humanidad, al país, a los amigos y a la familia, sumada a la capacidad de hacerlo; capacidad que (…) se adquiere o acrecienta en gran medida por la enseñanza verdadera; y que por tanto debe ser la meta suprema y el fin de toda enseñanza”. Un ideal que deberíamos renovar con cada nueva generación. 

Un enfoque sistémico sobre la estabilidad financiera 
HONG KONG – El mes próximo, políticos, líderes empresariales, académicos y representantes de la sociedad civil se reunirán en Kiel, Alemania, para el Simposio Económico Mundial (GES), donde intentarán desarrollar soluciones concretas a los problemas económicos más acuciantes de la actualidad. Una condición fundamental para formular propuestas efectivas será contar con una comprensión global de los factores que determinan (y socavan) la estabilidad financiera mundial. 
En la cumbre del año pasado, el diálogo sobre el futuro de la banca central, que enfrentó las metas de inflación a la estabilidad financiera, generó tres soluciones: los bancos centrales deben adoptar un enfoque anticíclico, se debe crear una autoridad monetaria mundial para promover la cooperación multilateral entre los bancos centrales y la estabilidad de los precios debe seguir siendo el objetivo principal de los bancos centrales. 
La profesión de la economía (y las instituciones dentro de la arquitectura financiera existente, incluidas las entidades reguladoras) se había especializado demasiado, adquiriendo rasgos de rigidez y egoísmo. Como resultado, ya no era capaz de dar cuenta de la evolución de los sistemas económicos, con su constante adaptación de las normas, las herramientas y los comportamientos. 
Para poder desarrollar políticas efectivas, los bancos centrales deben adoptar un enfoque totalmente nuevo: integral, orientado a los sistemas, flexible y con conciencia social. 
Las políticas monetarias, junto con otras herramientas de mejora de la estabilidad financiera, como las políticas de regulación, tienen por objetivo proteger el valor real del dinero y su eficacia como medio de cambio y depósito de valor. Mientras la estabilidad monetaria presupone la estabilidad de precios, la estabilidad financiera debe garantizar que el valor del dinero no se vaya perdiendo a través de los riesgos crediticios y operacionales, entre otros. 
Afortunadamente, los temas en los que se basa el diálogo de este año sobre la banca central y la estabilidad financiera sugieren una comprensión más completa del problema. De hecho, el lema "El futuro de la política monetaria y la reforma de los mercados financieros", implica el reconocimiento de que la política monetaria debe cambiar con el tiempo, además de destacar que la reforma institucional debe estar orientada a mejorar su eficacia. 
Por ejemplo, se puede lograr estabilidad al permitir el predominio de los bancos más grandes, al tiempo que se les somete a la exigencia de poseer grandes cantidades de capital de alta calidad para amortiguar las embestidas económicas. Sin embargo es probable que, en el largo plazo, el sector real se vea afectado por rentas monopólicas, niveles inadecuados de competencia y falta de innovación. 
Una solución más global se debería centrar en asegurar la estabilidad del sistema en los sectores real y financiero a través de la utilización de herramientas y objetivos de largo plazo, basados ​​en el principio de que las finanzas deben servir al sector real. En otras palabras, la política monetaria y la reforma del mercado financiero deben emprenderse de manera coordinada para alcanzar los objetivos del sector real en cuanto a eficiencia económica, inclusión social y sostenibilidad ambiental. 
La acusación implícita contra la actual política monetaria es que, al rescatar al sector financiero de sus locuras (rescate pagado por el sector real), ha dado espacio a las autoridades para aplazar las reformas al sector financiero que permitirían llenar los vacíos normativos y de supervisión y eliminar los incentivos para aprovechar el sistema de manera injusta. Pero la política monetaria y la reforma del sector financiero están sujetas a severas limitaciones que tienen su origen en la falta de correspondencia entre el alcance de las actividades financieras y el de las políticas monetaria y regulatoria. 
Sin embargo, los instrumentos de regulación y ajuste monetario siguen actuando a nivel nacional y, por tanto, insuficiente. En tiempos en que el capital cruza libremente las fronteras, las autoridades nacionales han perdido la capacidad de proteger el valor de su moneda y salvaguardar la estabilidad financiera. 
Este modelo se basa en el supuesto de que el mercado financiero global no sufre fricciones y sus actores son libres de acelerar las transacciones y aumentar su apalancamiento a través de operaciones en el exterior y fuera de los libros contables, con el fin de eludir los controles fiscales. Y si quiebran, el sistema rescata a los principales agentes a través de políticas monetarias expansivas, dispersando los costes globalmente. 
Si bien una autoridad monetaria o financiera global centralizada ofrecería una solución más completa, la exigencia de que los países cedan parte de su soberanía en asuntos fiscales, monetarios y regulatorios plantea problemas de legitimidad, convirtiéndola en una opción poco probable. De hecho, la actual arquitectura monetaria y financiera del mundo tendría que derrumbarse antes de que sea factible un esquema de esta índole. 
Mientras no exista una entidad así, es preciso un enfoque modular para la reforma del sistema (semejante, por ejemplo, a la ley Glass-Steagall que acabó derogándose en Estados Unidos y prohibía a los bancos comerciales participar en la banca de inversiones). Se podría hacer uso de regulaciones macroprudenciales, que son esencialmente controles de capital, para reducir al mínimo los efectos secundarios negativos de los flujos de capital apalancados de libre disposición. 
En una realidad sistémica, todo es relativo, ya que cada jugador responde a los demás. Por ende, los arreglos diversos y flexibles en que interactúen distintas normas, reglas y comportamientos que impulsen la competencia, la innovación y la experimentación serán mucho más estables que los sistemas compartimentados rígidos. 
Teniendo en cuenta esto, en el GES del mes que viene los líderes mundiales deben hacer hincapié en la búsqueda de soluciones adaptables y con visión de futuro que den cuenta de las fuerzas cambiantes que afectan a la estabilidad monetaria y financiera. Después de todo, cuando se trata de la política monetaria y la reforma del sector financiero, lo permanente no son las herramientas ni los objetivos, sino solo los intereses. 

El cambio climático del rey carbón 
WASHINGTON, DC – El carbón está resultando un importante tema de conversación en las negociaciones de las Naciones Unidas sobre el cambio climático que se celebran actualmente en Varsovia... y con razón. De hecho, se trata de un debate necesario para el mundo. 
Según las conclusiones más recientes del Grupo Intergubernamental sobre el Cambio Climático (IPCC), estamos agotando rápidamente nuestro “presupuesto” de carbono, la cantidad de éste que podemos permitirnos el lujo de emitir sin por ello dejar de tener la posibilidad de limitar el calentamiento planetario a dos grados centígrados. Según el IPCC, para mantener el aumento de la temperatura planetaria respecto de los niveles preindustriales por debajo de ese umbral, punto de inflexión reconocido allende el cual es probable que el cambio climático resulte descontrolado, es necesario que el mundo emita sólo 1.000 gigatoneladas de carbono (GTC). 
Precisamente esta semana, un grupo de 27 destacados científicos, representantes de todos los continentes importantes, publicaron una declaración conjunta según la cual la combustión de todas las reservas conocidas de combustibles fósiles produciría unas 3.800 gigatoneladas de CO2, es decir, 1.053 GTC, más de la mitad de las cuales correspondería tan sólo al carbón. Dicho sencillamente, si el mundo quema sus reservas conocidas de carbón mediante las tecnologías actuales, es probable que aumente la temperatura planetaria muy por encima de los dos grados centígrados. 
En los últimos meses, el Banco Mundial, el Banco Europeo de Inversiones y Banco de Exportación e Importación de los Estados Unidos han introducido políticas que limitan la financiación de nuevas centrales de carbón, salvo que capturen y almacenen sus emisiones de CO2. Cinco países nórdicos se han unido al Tesoro de los EE.UU. para poner fin a la financiación de nuevas centrales eléctricas de carbón en el extranjero y otros podrían seguir su ejemplo pronto. 
Asimismo, China, preocupada por los graves costos de salud relacionados con la combustión de carbón, va a prohibir que aumente la capacidad en materia de carbón en tres provincias costeras, conforme a su plan de acción sobre la contaminación atmosférica, recién aprobado. Las autoridades chinas han introducido también políticas encaminadas a reducir la proporción de carbón en la combinación energética total del país. 
Sobre ese fondo, la Asociación Mundial del Carbón (AMC) se reúne esta semana, también en Varsovia: de hecho, al otro lado del río desde el cual los negociadores están intentando poner los fundamentos de un acuerdo mundial sobre el clima de aquí a 2015. 
La AMC pide la utilización de “tecnologías de combustión de carbón muy eficientes y con emisiones escasas” para reducir las emisiones de los gases causantes del efecto de invernadero procedentes de las centrales eléctricas de carbón de todo el mundo, pero con ese planteamiento se seguiría consumiendo una parte demasiado grande del presupuesto de CO2. Incluso las centrales eléctricas de carbón más modernas y avanzadas emiten más de quince veces más CO2 por unidad de electricidad que los sistemas de energía renovable y más del doble de la cantidad correspondiente a las centrales eléctricas de gasoil eficientes. 
El Instituto de Recursos Mundiales calcula que existen casi 1.200 propuestas de proyectos de centrales eléctricas de carbón en todo el mundo, con un total de capacidad instalada de más de 1.400 gigavatios. Si llegaran a construirse, el mundo dedicaría una gran proporción del presupuesto de carbono restante a infraestructuras a las que corresponden importantes emisiones de carbono y que tienen una duración de entre 40 y 50 años. 
Según la Agencia Internacional de la Energía, la tendencia actual de utilización del carbón está en consonancia con una hipótesis según la cual el aumento de temperatura sería de seis grados centígrados. Se trata de un futuro que cambiaría radical e irreversiblemente la vida en la Tierra tal como la conocemos. 
Ésa es la razón por la que el Secretario General de la OCDE ha considerado que ha llegado el momento de aplicar una moratoria a la construcción de centrales eléctricas de carbón tradicionales. Los gobiernos tienen a su disposición tecnologías más rentables para la generación de electricidad. 
Además, la mayoría de los modelos económicos no tienen en cuenta las externalidades relacionadas con la contaminación del carbón y del carbono. Por ejemplo, según los cálculos de un informe reciente de Trucost, la generación de electricidad mediante el carbón a escala mundial podría ser la causante de un billón de dólares, aproximadamente, de daños debidos al cambio climático y la contaminación atmosférica. 
Naturalmente, el carbón sigue ofreciendo una fuente fiable de electricidad a millones de personas y la transición a tecnologías con escasas emisiones de carbono no ocurrirá de la noche a la mañana. Debemos ampliar rápidamente el acceso a dichas tecnologías, sin por ello dejar de ayudar a las personas cuyos medios de vida dependan de la industria del carbón. 
Una moratoria sobre las centrales eléctricas de carbón tradicionales sería una actitud inteligente con la que comenzar. Ayudaría a mostrar al mundo que la industria del carbón entiende de verdad las consecuencias científicas de las modalidades actuales de utilización de la energía y está dispuesta a asumir más responsabilidad en pro de la lucha contra el cambio climático. 
Es necesario que las personas reunidas a los dos lados del río Vístula contribuyan como les corresponde a la formulación de un acuerdo universal sobre el clima ambicioso y justo de aquí a 2015. Debemos ponernos todos manos a la obra y preparar una vía viable hacia una economía segura y eficaz y con escasas emisiones de carbono. 

¿Un terremoto en la política china? 
BEIJING – Ahora que las réplicas del gran terremoto de Sichuan parecen haberse disipado, es hora de preguntar qué cimbronazos, si es que hay alguno, ejercerá el terremoto en el sistema político de China. ¿Acaso el terremoto ha dado lugar a alguna nueva fuerza política positiva que acelerará la reforma? 
Ya ha sucedido antes. Después de todo, los dramáticos cambios políticos –la caída de la “Banda de los Cuatro” y la consolidación de Deng Xiaoping como el líder supremo de China- se produjeron poco después del devastador terremoto de Tangshan en 1976. 
Dado el marcado contraste entre la actitud compasiva del premier Wen Jiabao durante el terremoto y el mediocre desempeño político de Hu Jintao, algunos no pudieron evitar imaginar que el terremoto puede haber afectado ligeramente el equilibrio en los más altos niveles del Partido Comunista, empujando a las fuerzas liberales representadas por Wen hacia el centro del poder. Pero esto es ingenuo. 
A diferencia de hace 30 años, hoy no existe ninguna fuerza fuerte para la reforma política en el vasto sistema burocrático de China. En aquel entonces, la Revolución Cultural de Mao había forzado a muchos de sus camaradas revolucionarios a emprender un sendero reformista. 
Si bien Wen ha ganado apoyo popular a través de sus incansables esfuerzos para ayudar a las víctimas del terremoto, sigue aislado en los círculos oficiales. Y, aunque Hu apenas puede ocultar su mediocridad, a los burócratas los tiene sin cuidado. 
Wen, que se había visto abrumado por la burocracia, había intentado contrarrestarla expandiendo la apertura y la transparencia de los medios. Había intentado sacar ventaja de las Olimpíadas de Beijing para otorgarle a los medios extranjeros una libertad sin precedentes, pero los burócratas lograron revertir su decisión. 
Utilizó la televisión y su remarcable desempeño para demostrar que los medios y las herramientas de información modernas pueden ponerle fin a la burocracia de China. No será fácil eliminar este precedente, que tendrá una influencia positiva de amplio alcance en el progreso político de China. 
No se les puede permitir a los burócratas que gasten de manera arbitraria las gigantescas donaciones recolectadas y los fondos de ayuda asignados por el Estado. En consecuencia, puede que exista una oportunidad realista de que crezca una nueva cultura política que fomente la responsabilidad. 
Pero esto no significa que del Partido surja alguien con el coraje y la capacidad para asumir un liderazgo político audaz. De hecho, creo que hay más probabilidades de que los futuros líderes de China surjan de la sociedad civil floreciente pero todavía limitada de China que de la burocracia. 
Si bien el Partido utiliza varios medios para reprimir su desarrollo, con el terremoto de Sichuan quedó demostrado que no logró eliminar a las ONG como una fuerza social. El terremoto les dio la oportunidad de ser vistas, y una cantidad sin precedentes de personas tuvieron la posibilidad de percibir esta naciente sociedad civil como una fuerza positiva que sirve a sus propios intereses. 
Existe una fuerza silenciosa aún mayor que puede producir una nueva generación de líderes políticos: el ejército en rápido crecimiento de creyentes cristianos que hoy las estimaciones permiten ubicar en los 20 millones. 
Con una población de 1.300 millones de personas, China no carece de gente con potencial de liderazgo, y creo que, cada vez más, gran parte de este talento se encuentra fuera de la burocracia del Partido en las ONG, las empresas de reciente creación, la filantropía y hasta el trabajo misionario. En el contexto tan cerrado de hoy, en su mayor parte no son conscientes de su capacidad y su visión política. 
Sin embargo, nos queda preguntarnos: ¿cuándo llegará la hora de que surja un cambio político importante? 
Wen Jiabao recientemente escribió en Sichuan que “en el país surgirán más adversidades”, evidentemente en la creencia de que los chinos tal vez todavía deban sufrir un poco más para poder concretar un progreso político. Puede que sea así, pero también creo que puede crecer una nueva generación de líderes políticos en un entorno de información más abierto. 

Una agenda económica para Italia 
MILÁN – A fines de este mes, los votantes italianos elegirán a su próximo gobierno, del cual esperan empleos y un campo de juego económico más nivelado -y del cual los socios europeos de Italia esperan reformas estructurales y probidad fiscal-. ¿Cuál debería ser la agenda en materia de política económica del nuevo gobierno? 
Para reducir la deuda pública, que está por encima del 120% del PBI, minimizando a la vez los ajustes dolorosos, Italia necesita crecimiento económico -algo que les ha sido esquivo a los responsables de las políticas en los últimos años-. De hecho, la tasa de crecimiento anual promedio del PBI de Italia desde que se incorporó a la unión económica y monetaria de Europa en 1999 ha sido de un anémico 0,5%, muy por debajo del promedio de casi 1,5% de la eurozona. 
El mayor desafío del nuevo gobierno consistirá en implementar reformas que permitan que el desempeño económico de Italia esté a la altura del de sus vecinos después de años de malas políticas e irresponsabilidad. Esto requiere una mayor inversión en innovación y capital humano. 
Desde 1992 hasta 2011, la productividad laboral creció a una tasa promedio anual del 0,9%, la más baja de la OCDE. Desde 2001, los costos laborales unitarios han venido creciendo más rápido que el PBI real y el empleo, minando la competitividad de la economía en comparación con los países en desarrollo. 
Un crecimiento persistentemente débil de la productividad laboral ha creado una situación en la que los costos laborales unitarios no caen, aún si los salarios reales se mantienen estancados o bajan. Por cierto, a pesar de una caída del 1,3% en los salarios reales en 2011, los costos laborales unitarios no se modificaron. 
Los nuevos líderes de Italia deben enfrentar esta situación desacoplando el aporte de la mano de obra al crecimiento de la productividad del aporte del capital y la productividad total de los factores. Según la OCDE, menores costos regulatorios y una administración pública más eficiente (a partir de medidas introducidas por el gobierno anterior, liderado por Mario Monti) podrían sumar un 0,3%-0,4% al crecimiento anual promedio del PBI para 2020. 
De la misma manera, una reforma del mercado laboral, una mejor educación y un mayor capital humano podrían aportar un 4% adicional al crecimiento del PBI en los próximos diez años. Es más, los responsables de las políticas en Italia deberían esforzarse por fomentar la tasa de participación femenina en la fuerza laboral que, en un 49%, es una de las más bajas de la OCDE. 
Al mismo tiempo, el ajuste fiscal sigue siendo esencial para la estabilidad a corto y largo plazo de Italia. Según el Fondo Monetario Internacional, el déficit presupuestario está decayendo, y el excedente primario (ingresos netos menos pagos de intereses) está creciendo. 
Transitarlo exigirá que Italia conserve su credibilidad frente a otros estados miembro de la Unión Europea e inversores internacionales. El nuevo primer ministro necesitará persuadir a Alemania, a los mercados financieros y al Consejo Europeo de que Italia es un socio confiable. 
La capacidad de refinanciar la deuda del gobierno y mantener bajos los costos es esencial para fortalecer las finanzas públicas y fomentar el crecimiento del PBI. Es más, atraer más inversión directa es crucial, dado que los ingresos de capital, si bien se están recuperando, siguen 30% por debajo de su nivel previo a la crisis. 
"Vender" Italia en Europa debería implicar algo más que oportunidades de sacarse una foto con otros líderes en Bruselas y la ocasional gira por las instituciones financieras en Londres. Los líderes de Italia deberían comprometerse activamente en una diplomacia comercial, utilizando las embajadas y los organismos comerciales del país para promover a Italia globalmente, a la vez que se esfuerzan por construir relaciones bilaterales sólidas con otros miembros de la UE, particularmente los países del sur como España. 
Según el Proyecto de Actitudes Globales de Pew Research Center, sólo el 30% de los italianos tiene una opinión positiva del euro. En el norte más rico del país, donde el ingreso per capita promedio de 30.000 euros (40.500 dólares) se acerca al de Alemania, la gente cuestiona la lógica de ser miembro de la UE. 
El desempleo aumentó a un récord de 11,2%, mientras que el 35% de los jóvenes están desempleados. Y la carga impositiva, que superó el 40% del PBI desde 1990, hoy representa casi el 43% del PBI. 
Un nivel de impuestos escandinavo sería tolerable si los servicios públicos no fueran inferiores a los que se ofrecen en Escandinavia. Por ejemplo, el gasto en atención médica per capita en Suecia, Dinamarca y Finlandia supera los 3.000 dólares, comparados con apenas 2.300 dólares en Italia, donde los hogares deben aportar aproximadamente el 20% del gasto total en atención médica. 
Es más, Italia gasta aproximadamente el 4,5% del PBI en educación, mientras que los países escandinavos invierten más del 6% del PBI. En consecuencia, las calificaciones de los estudiantes italianos en el Programa Internacional para la Evaluación de Estudiantes son significativamente más bajas que las de sus pares en muchos otros países de la OCDE. 
El nuevo gobierno de Italia tendrá que dar pruebas de liderazgo y visión para guiar a la economía hacia un crecimiento estable, evitar una caída acelerada hacia el fondo y frenar la creciente tensión social. Más importante aún, la renovación económica depende de la voluntad y la capacidad del próximo gobierno para enfrentar las debilidades institucionales que hicieron que la acción concertada resulte cada vez más urgente. 

Una opción vecinal para Irán 
Algunos están convencidos de que un Irán nuclear es el peor de todos los escenarios posibles, peor aún que la lluvia radiactiva causada por un ataque preventivo. Pero ni un Irán con armas nucleares ni los ataques aéreos son opciones inteligentes, ciertamente no para esta región. 
Las repercusiones de un bombardeo a Irán deberían ser claras: el cierre del Estrecho de Hormuz, los precios del petróleo por las nubes, una posible represalia contra Israel (más allá del origen del ataque) y hasta una mayor agitación en Irak y Afganistán. 
Por supuesto, la alternativa no es más segura. Un Irán munido de armas nucleares cambiaría el entorno de seguridad de toda la región y, dada la enemistad entre Israel e Irán, dos potencias nucleares de esas características enfrentadas entre sí plantearía una amenaza. 
La solución a este dilema es entender qué quiere Irán –y cómo adaptarse a ese deseo sin poner en peligro la seguridad de nadie. 
El presidente iraní Mahmoud Ahmadinejad dijo que Irán quiere desarrollar una tecnología de enriquecimiento de uranio para un uso industrial. Todos concuerdan en que Irán tiene derecho a hacerlo. 
Si como sostienen algunos Irán está teniendo dobles intenciones, entonces una vez que logre su primera fase –enriquecimiento de uranio para fines industriales-, fácilmente puede comenzar con el enriquecimiento a nivel de armas, dejando a la comunidad internacional desvalida, sin ningún canal de comunicación, sin ningún equipo de observación en el lugar y sin monitores preparados para hacer sonar el silbato. 
Irán tiene más de 3.000 centrífugas a pesar de todas las sanciones y amenazas internacionales. Por el contrario, el mundo debe concentrarse en la segunda fase, porque es el potencial armamenticio lo que representa el peligro al acecho, y es aquí donde existen mecanismos de mandato internacional para el control y la supervisión. 
Los iraníes siempre han dicho que seguirán cumpliendo con sus compromisos y abriendo sus puertas a la observación como miembros de la comunidad de no proliferación. Pero la comunidad internacional debe ser más respetuosa de los actuales objetivos industriales de Irán si quiere contar con la cooperación iraní. 
Afortunadamente, existen voces en Estados Unidos y otras partes que defienden la idea de comprometer a Irán al más alto nivel. Pero, para hablar con Irán de manera efectiva, debemos entender los valores y el pensamiento iraníes. 
Pero también tienen una sensación históricamente arraigada de inseguridad, producto de la conquista y la dominación frecuentes, cosa que hoy está agravada por la presencia de tropas norteamericanas al oeste en Irak y al este en Afganistán. Su perspectiva hoy es el resultado de estas dos visiones mundiales –sospechosos de los motivos de los otros y orgullosos de sí mismos como negociadores inteligentes y duros y con recursos propios. 
Su explicación era que a Occidente lo incomodan los motivos y el comportamiento de los estados ideológicos –Siria, Irán e Irak bajo Saddam eran estados con causas-, el Islam, la unidad árabe o el antizionismo. Para los iraníes, como portadores de fe y orgullo nacional, las respuestas que para otros parecen moralmente pretenciosas e irracionales son, en efecto, necesarias y aceptables. 
El caso de las armas de destrucción masiva de Saddam es un ejemplo histórico de la voluntad de ir al infierno con la cabeza bien erguida. Saddam sabía que no tenía armas de destrucción masiva, pero no estaba dispuesto a conceder el derecho de los inspectores a preguntar. 
Como en el caso de Corea del Norte, los vecinos de Irán podrían ofrecer el mecanismo apropiado para crear una relación más transparente entre Irán y el mundo. En las llamadas “conversaciones de seis partes”, los vecinos de Corea del Norte ofrecieron incentivos tangibles al régimen de Kim Jong-il para abandonar su programa nuclear. 
Irán también se siente sitiado, aunque no está aislado: depende fuertemente del comercio y no sólo como vendedor de petróleo. 
Antes de la revolución islámica de Irán, aventajaba a Turquía en inversión extranjera directa, ingreso per capita y crecimiento del PBI. Ahora Turquía lo superó y puede incluso sumarse a la Unión Europea. 
Qatar los superó en la explotación del gigantesco campo gasífero que comparten. La pequeña Dubai atrae mucha más inversión extranjera: los iraníes van allí para sus operaciones bancarias, para comerciar y para divertirse. 
Los vecinos de Irán necesitan convencer a los gobernantes de Irán de que los iraníes también pueden participar del crecimiento de la región, e incluso volverse líderes regionales. Sólo un Irán abierto, plenamente integrado a la economía regional y con un papel conmensurable a su tamaño y potencial económico, podrá moderar su mentalidad de acorralamiento. 
Aquí, un paso vital para Occidente sería empezar a visualizar a Irán como un potencial proveedor alternativo de gas, ofreciendo vincular a Irán a los propuestos gasoductos de White Stream y Nabucco que actualmente están en desarrollo para traer gas del Asia Central a Europa. 
Los criterios que tiene el mundo sobre los motivos y acciones de Irán no deberían distorsionarse por el orgullo iraní. Sólo podemos entender las verdaderas intenciones de Irán comprometiendo a los iraníes –no arrinconándolos. 

Un impuesto a la energía para Europa 
Estados Unidos ha sido durante mucho tiempo el protector de Europa. Ahora, debido a una guerra en la que no buscaba nada, Europa ve minada su seguridad. 
Y, con Estados Unidos empantanado en Irak, el presidente ruso, Vladimir Putin, resucitó las tácticas de provocación al estilo soviético. ¿De no ser así Rusia se habría atrevido a amenazar con redireccionar sus misiles nucleares hacia ciudades europeas? 
No sólo Bush destrozó al enemigo más importante de Irán y sumergió a las tropas estadounidenses en una causa perdida; sino que también enriqueció a Irán y a Rusia, dos países con recursos energéticos abundantes, al perseguir una guerra que aumentó dramáticamente los precios de la energía. Los elevados precios del crudo hacen que a Irán le resulte más fácil construir armas nucleares y que Rusia utilice el chantaje energético para amenazar a Europa. 
Pero Europa puede contraatacar. Al imponer un duro impuesto al consumo de energía, los europeos reducirían tanto el consumo de energía como su precio en los mercados mundiales, recortando a su vez el flujo de fondos a Rusia e Irán. 
Dado que el crudo se cotiza en dólares estadounidenses, y que el dólar se depreció frente al euro, los consumidores europeos lograron sortear con relativa facilidad los crecientes precios energéticos. De manera que un impuesto a la energía aproximadamente equivalente a la apreciación del 33% del euro en los últimos años sería bastante apropiado. 
A los europeos se les podría perdonar pensar que los norteamericanos, que fueron los primeros en hacer subir los precios del petróleo con su desventura militar en Irak, deberían ser los que “lo hagan bajar” con un impuesto a la energía. Pero, con un “petrolero de Texas” en la Casa Blanca, esto no sucederá. 
Ellos saben que, si se confiscaran las chequeras de Rusia e Irán, probablemente el mundo sería mucho más seguro que si se construyera otro submarino o portaaviones. De hecho, un impuesto a la energía no sólo se opondría de manera efectiva al argumento de que los europeos son “gorrones” cuando se trata de defensa; también sería equivalente a un liderazgo de defensa. 
Aún así, como la cantidad de recursos reales transferidos a sus gobiernos ya es elevada, los europeos podrían negarse a un mayor incremento. Esta es la razón por la cual el impuesto a la energía debe imponerse como una sustitución impositiva, con una reducción simultánea del impuesto a los ingresos o a la masa salarial para mantener las transferencias de recursos reales al gobierno en un nivel constante. 
Los críticos a los que les preocupa el costo del impuesto a la energía no han pensado en sustituciones tributarias. Tampoco parecen darse cuenta de que un impuesto a la energía es una manera mucho más económica de que Europa se proteja de Irán y Rusia que otros medios alternativos, como un fortalecimiento de la defensa. 
Europa actualmente carece de potencial militar porque hace medio siglo tomó la decisión de que Estados Unidos la protegiera, y de dedicar los recursos ahorrados en fortalecer su estado benefactor. Esta estrategia –que funcionó bien durante décadas- siempre conllevó el riesgo de que en algún momento los recursos de Estados Unidos se pudieran asignar a otro fin, dejando a Europa desprotegida. 
Pero los europeos manifiestan poca simpatía por un mayor gasto en defensa, con Irak o sin Irak. Incluso el nuevo presidente de Francia, Nicolas Zarkozy –quien para muchos es un halcón con una política exterior pro-norteamericana-, está alejándose de su promesa de campaña de mantener el gasto de defensa en el 2% del PBI. 
En un discurso reciente dirigido a la industria de defensa francesa, Sarkozy visiblemente evitó repetir la promesa, advirtiendo, en cambio, que pronto podría recortar el presupuesto de defensa de Francia. Según una respetada publicación de la industria de defensa, Sarkozy cambió de opinión después de la victoria menor de lo esperada de su partido en la elección parlamentaria de junio. 
Recortar los gastos en bienestar –donde está el dinero grande- sería doloroso. Tendrían que romperse las promesas solemnes formuladas a lo largo de los años (la gente no recibiría los servicios sociales por los que pagaron con una vida de impuestos elevados), se acortarían las vidas (menos dinero para hospitales y hogares para ancianos) y aumentarían las penurias en general. 
Incluso el crecimiento económico no impedirá una negociación entre el gasto de defensa y bienestar para los europeos. Cincuenta años de dependencia de defensa de Estados Unidos crearon una poderosa “industria de la paz” en Europa cuyo negocio principal es el de combatir el gasto de defensa con dientes y uñas. 
Un contrapeso para la “multitud pacífica” pueden ser los nuevos inmigrantes de Europa del este, para quienes los recortes en los servicios sociales no romperían ninguna promesa, y para quienes la disponibilidad de empleos y los niveles de salarios son más importantes. Pero pasará algún tiempo antes de que los nuevos inmigrantes cobren una influencia política decisiva, mientras que los problemas que Irán y Rusia le plantean a Europa exigen una atención inmediata. 
En resumen, los europeos no permitirán que la guerra de Irak de Bush se convierta en una guerra contra su estado benefactor. Lo que torna particularmente atractivo como medida de defensa un impuesto energético como sustitución tributaria es que deja al estado benefactor intacto al mismo tiempo que hace que Europa sea más segura, más verde y más rica. 

Un nuevo antisemitismo 
Algunos creen que estamos experimentando un nuevo tipo de conflicto: "guerra de culturas", como las que enfrentan a los musulmanes suníes y chiíes o a los grupos tribales de África y Asia o, de hecho, a los islamistas y los occidentales. 
Dirigentes implacables movilizan a seguidores desorientados. En particular los perdedores, con frecuencia representados por jóvenes sin futuro, pueden verse inducidos a adoptar medidas, suicidas incluso, contra el supuesto enemigo. 
Tal vez no debería extrañarnos que en una época así esté reapareciendo de entre las sombras el más antiguo de nuestros horribles –mortíferos, en realidad– resentimientos: el antisemitismo. 
Era como para pensar que el antisemitismo habría desaparecido para siempre con el Holocausto, pero no fue así. Hay quienes niegan que el Holocausto ocurriera o que así fuese en una forma demasiado bien documentada. 
Los negadores van desde historiadores de segunda fila como David Irving hasta políticos aparentemente populares como el recién elegido Presidente del Irán, Mahmoud Ahmadinejad. La documentación sobre lo que la Alemania nazi hizo es tan abrumadora, que probablemente se pueda lidiar con quienes la niegan aun sin meterlos en la cárcel, cosa que les brindaría mayor atención de la que merecen. 
Tiene que ver con Israel. Desde luego, los Estados Unidos son el primer nombre en el resentimiento antioccidental, pero su segundo nombre es Israel, el único país moderno logrado en Oriente Medio, que también está muy militarizado, es una potencia ocupante y defiende implacablemente sus intereses. 
El romanticismo palestino glorifica a los palestinos como víctimas de la dominación israelí, señala el trato que reciben los palestinos israelíes como ciudadanos, en el mejor de los casos, de segunda clase y cita muchos incidentes de opresión en los territorios ocupados, incluidos los efectos de la "barrera de seguridad". Implícita o explícitamente, la gente se pone de parte de las víctimas, les envía contribuciones en dinero, declara legítimos incluso a los terroristas suicidas y se aparta aún más de la defensa y el apoyo a Israel. 
Así, sus amigos vacilan a la hora de hablar con claridad por miedo a ser considerados no sólo antiisraelíes, sino también antisemitas. La actitud defensiva de los judíos y el incómodo silencio de sus amigos significan que el escenario del debate público está abierto para quienes son de verdad antisemitas, aunque se limiten a usar un lenguaje antiisraelí. 
El antisemitismo es repugnante, sea cual fuere la forma como aparezca. Lo mismo se puede decir de otros tipos de odio grupal, pero el Holocausto hace que el antisemitismo sea único, porque es una emoción cómplice de la aniquilación casi total de todo un pueblo. 
Está vinculado con Israel. Si uno pertenece a una generación que consideró a Israel uno de los grandes logros del siglo XX y admiró la forma como ese país brindó una patria digna a los perseguidos y oprimidos, le preocupa en particular que ahora pueda estar en riesgo. 

Un nuevo enfoque para Corea del Norte 
SEÚL – La reunión largamente postergada del Partido de los Trabajadores de Corea del Norte, actualmente en el poder, se está llevando a cabo ahora, en un momento en el que existen serias tensiones entre ese país y la comunidad internacional. Muchos creen que Kim Jong-eun, hijo tercero de Kim Jong-il, será nombrado en una posición clave y se anunciará públicamente que será el sucesor de su padre. 
Pase lo que pase y quienquiera que resulte ser el nuevo líder, lo más probable es que Corea del Norte se enfrente a un futuro inestable. El costo de mantener el orden interno seguirá aumentando a medida que las fallas fundamentales del sistema obliguen al nuevo líder a hacer frente a desafíos nuevos y difíciles. 
La fragilidad de Corea del Norte se percibe por el hecho de que un evento político de tal importancia como lo es el congreso del Partido de los Trabajadores, que se realiza por primera vez en tres décadas, se pospuso repentinamente a principios de septiembre. Una causa del aplazamiento podría ser una división dentro de la élite dirigente, es un grupo que el propio “líder querido”, Kim Jong-il no puede controlar tan eficazmente como antes. 
“Ya basta,” fue el comentario que lanzó hace poco un funcionario gubernamental norcoreano de nivel medio en una conversación privada con un surcoreano durante una visita a Pyongyang, con relación a la probable sucesión de Kim Jong-eun. El público norcoreano también parece percibir esta sucesión de forma distinta a la manera en que Kim Jong-il heredó el poder de su padre, Kim Il-sung. 
Además, no hay esperanzas de que quienquiera que sea el nuevo líder tenga margen de maniobra para establecer un control incontestable dado el grave estado de deterioro de la economía como lo demostró el intento fallido de reforma monetaria del año pasado. El régimen está bajo una creciente presión por parte de los que están en los estratos más bajos de la sociedad norcoreana, y reconoce su propia incapacidad para controlar la situación. 
Un aspecto preocupante de este cambio es que el nuevo líder puede sentir la necesidad de recurrir a la fuerza bruta con más frecuencia a fin de reprimir la resistencia popular. En un momento de privaciones económicas y de aislamiento diplomático, los líderes de Corea del Norte, con una confianza reforzada por tener armas nucleares, podrían tratar de distraer al pueblo con acciones audaces y posiblemente destructivas en el extranjero. 
En efecto, actualmente la amenaza que plantea Corea del Norte proviene más de las debilidades internas del régimen que de su agresiva postura externa; esta última es la temerosa respuesta de las autoridades a las primeras. Desafortunadamente, la mayor parte de los esfuerzos internacionales se han centrado en mitigar los síntomas y no en curar la enfermedad subyacente. 
Por supuesto, a fin de presionar al gobierno de Corea del Norte para que abandone sus opciones nucleares, probablemente sea necesario mantener las sanciones económicas internacionales actuales, enfocadas en los productos relacionados con las armas de destrucción masiva y los bienes de lujo. No obstante, al mismo tiempo la comunidad internacional debe poner más énfasis en políticas orientadas a inducir a Corea del Norte a que emprenda una reforma económica seria. 
En un momento de tensiones crecientes entre Corea del Norte, Corea del Sur y los Estados Unidos, parecería imposible adoptar una política de esa naturaleza.. No obstante, se puede diseñar una hoja de ruta para una transición pacífica. 
Si, por ejemplo, Corea del Norte estuviera dispuesta a respetar las normas internacionales de conducta económica, podría invitársele a ser miembro del Fondo Monetario Internacional. Los gobiernos occidentales también podrían permitir a las fundaciones de beneficencia que dieran a los funcionarios o estudiantes norcoreanos becas para estudiar en el extranjero y aprender cómo manejar una economía de mercado. 
De hecho, tras el reciente desastre de la moneda, es probable que los líderes norcoreanos estén más abiertos a la reforma económica que nunca. Ese enfoque también es compatible con la política china, que ha consistido en presionar a Corea del Norte para que adopte su modelo de reforma económica. 
Ciertamente, el régimen de Corea del Norte no es lo único que obstaculiza su participación en la esfera internacional. Los conservadores tanto de los Estados Unidos como de Corea del Sur pueden argumentar que el país debe dar pasos hacia la desnuclearización antes de ofrecerle cualquier tipo de asistencia económica. 
Pero no hay motivos para que los esfuerzos internacionales orientados a la desnuclearización de Corea del Norte impidan la adopción de políticas de reforma interna. No tenemos por qué suponer que ambas metas no se pueden buscar simultáneamente. 
Las últimas dos décadas han demostrado que las decisiones “políticamente correctas” no dan los resultados “adecuados”, ni siquiera a largo plazo. A medida que Corea del Norte prepara a su nuevo líder, el mundo debe preparar una nueva política para ese país. 

Una nueva constelación de alianzas de seguridad en Asia 
NUEVA DELHI – Las altas autoridades de los gobiernos de India y Corea del Sur se reunieron recientemente para comenzar una nueva "asociación estratégica". No están solos en esto, ya que al parecer en toda Asia se está creando poco a poco una nueva arquitectura de seguridad. 
No es fácil prever cómo evolucionará el paisaje geopolítico de Asia en las próximas décadas. Sin embargo, es evidente que una China cada vez más asertiva está reforzando sin darse cuenta el papel de Estados Unidos en Asia, restableciendo la primacía estadounidense como garante implícito de la seguridad y la estabilidad en la región. 
Hay al menos cuatro escenarios posibles para la seguridad asiática en los años y décadas venideros. El primero es el surgimiento de una Asia sinocéntrica. 
Un segundo escenario es que Estados Unidos siga como principal ancla de seguridad de Asia, con o sin una tercera posibilidad: el surgimiento de una constelación de estados asiáticos con intereses comunes que colaboran para asegurarse de que Asia no sea unipolar. 
Los vecinos de China están cada vez más preocupados por su creciente poder y asertividad. Si bien los gobernantes chinos aspiran a dar forma a un continente sinocéntrico, sus esfuerzos por intimidar a los vecinos más pequeños difícilmente convierten a China en un candidato creíble para liderar Asia. 
Después de todo, el liderazgo genuino no puede surgir del poder a secas, sino sólo del consentimiento o la aceptación tácita de los demás estados. Si se pudiera hacer crecer desde la fuerza bruta, los matones de patio de escuela serían presidentes de sus clases. 
En todo caso, puede que el poder de China sea vasto y esté creciendo con rapidez, pero carece de la habilidad de atraer. En otras palabras, China no cuenta con la capacidad de derrotar a ningún rival militarmente, por no hablar de imponer su voluntad en Asia. 
Sin embargo, este hecho no ha contribuido mucho a reducir los temores en la región. Con un presupuesto de defensa que ha crecido casi al doble del ritmo de su PGB, China está comenzando a quitarse los guantes, confiada en que tiene el músculo necesario. 
Por ejemplo, ahora incluye el Mar del Sur de China en sus intereses nacionales "básicos", a la par que Taiwán y el Tíbet, con el fin de reclamar un derecho prácticamente exclusivo de realizar operaciones militares en esas aguas. También he cuestionado cada vez más la soberanía india sobre Arunachal Pradesh, el estado del noreste de la India al que los gobernantes chinos llaman "Tíbet del Sur" y gran parte de cuya soberanía reclaman como propia. 
A medida que China busca traducir su peso económico en ventajas geopolíticas importantes en Asia, el país, que alguna vez se jactó de "tener amigos en todos los lugares", ve que puede que su creciente poder inspire asombro, pero que sus acciones están generando nuevas inquietudes y temores. ¿Qué estados aceptarán a China como líder de Asia? 
Son necesarias ideas que seduzcan. Ese poder sirve también como justificación moral para la firmeza que a menudo hace falta al emprender el logro de cualquier causa o interés particular. 
Estados Unidos y sus aliados ganaron la Guerra Fría, no tanto gracias al poderío militar sino a la difusión de ideas de libertad política y capitalismo de mercado hacia otras regiones. En palabras del analista estratégico Stanley A. Weiss, esto "ayudó a secar los jugos vitales del atractivo global del comunismo", haciéndolo incapaz de dar respuesta a la demanda generalizada de una vida mejor y más abierta. 
China ha mostrado su disposición a promover de manera firme sus intereses nacionales y jugar a la geopolítica clásica de equilibrio de potencias. Sin embargo, para desplazar a Estados Unidos y asumir el liderazgo en Asia, debe hacer más que tratar de beneficiar sus propios intereses y contener a potenciales rivales. 
Ante la falta de respuesta a esa pregunta, las políticas excesivamente asertivas de China han terminado por ayudar a Estados Unidos a fortalecer y ampliar sus acuerdos de seguridad en Asia. Corea del Sur ha intensificado su alianza militar con los estadounidenses, Japón ha dado pie atrás a su intención de hacer que EE.UU. abandone su base aérea de los marines en Okinawa, e India, Vietnam, Indonesia y Filipinas, entre otros países, han estrechado vínculos con la potencia norteamericana. 
En términos de proyección de poder, capacidades de uso de la fuerza o el alcance de las bases militares y alianzas de seguridad en Asia, no es probable que una potencia o combinación de potencias pueda equipararse a los Estados Unidos en el próximo cuarto de siglo. Sin embargo, si bien está asegurada la continuidad del papel central de EE.UU. en Asia, la viabilidad de largo plazo de sus acuerdos de seguridad se reduce a la credibilidad de sus garantías a sus aliados y socios en este ámbito. 
Varios países asiáticos ya han comenzado a desarrollar de manera bilateral una cooperación sobre seguridad mutuamente beneficiosa, tendiendo las bases para una potencial red de asociaciones estratégicas interconectadas. De hecho, una constelación de estados asiáticos vinculados por la cooperación estratégica se ha convertido en factor esencial para ayudar a crear estabilidad entre poderes en la región. 

Una nueva discusión para reformar las Naciones Unidas 
No bien se había resuelto satisfactoriamente la controversia sobre la creación de un Consejo de Derechos Humanos que surgió una nueva batalla. Estados Unidos está presionando para que se realicen reformas administrativas y amenaza con recortar la financiación si no se implementan las reformas. 
El secretario general presentó un plan de reformas razonable, pero una mayoría de los Estados miembro de las Naciones Unidas, que actúan en conjunto como el llamado G-77, están poniendo obstáculos, porque lo consideran otra medida más destinada a reducir la autoridad de la Asamblea General en relación al Consejo de Seguridad. Más precisamente, cuestionan la propuesta del plan de darle mayores poderes y responsabilidades al secretario general, cuya selección está, efectivamente, en manos de los cinco miembros permanentes del Consejo de Seguridad, que tienen poder de veto. 
Muchos miembros de las Naciones Unidas, que creen que la Asamblea General ha venido perdiendo poder dentro de las Naciones Unidas, se resisten a abdicar a lo que consideran su último vestigio: el control sobre el presupuesto a través del trabajo de la Quinta Comisión de la Asamblea. 
Si la propuesta actual fracasara, implicaría el fin concreto de todos los esfuerzos por reformar a las Naciones Unidas, con consecuencias desastrosas para la gente de todo el mundo que depende de la ayuda proporcionada por el Programa de Desarrollo de las Naciones Unidas, de la seguridad que ofrecen las numerosas operaciones de paz de las Naciones Unidas o de la infinidad de otros servicios prestados por agencias de las Naciones Unidas. Por ejemplo, el no implementar una reforma de gestión alimentaría los reclamos por parte del Congreso norteamericano de retener los aportes de Estados Unidos al presupuesto de las Naciones Unidas –una política que socavaría enormemente los propios intereses de Estados Unidos, como la expansión planificada de la misión para frenar el genocidio en Darfur. 
El camino que conduce a una resolución satisfactoria es claro: asignarle a la Asamblea General un papel más preponderante en la selección del secretario general de manera que los miembros deleguen poderes en una autoridad que ellos mismos hayan elegido. 
En la práctica, en cambio, hoy los cinco miembros permanentes se ponen de acuerdo sobre un candidato y su decisión primero es ratificada por el Consejo de Seguridad y, luego, por la Asamblea General. Actualmente los cinco miembros permanentes están llevando a cabo discusiones reales en secreto sobre un nuevo secretario general, lo que aumenta la frustración de otros miembros de las Naciones Unidas, entre ellos grandes potencias que han venido intentando infructuosamente ampliar el Consejo de Seguridad. 
El Consejo de Seguridad podría aceptar recomendar a varios candidatos entre los cuales la Asamblea General elegiría uno. Alternativamente, la Asamblea General podría proponer varios candidatos al Consejo de Seguridad, de los cuales el Consejo elegiría uno para una posterior aprobación por parte de la Asamblea. 
Por ejemplo, la Asamblea General debería realizar audiencias públicas en las que se entrevistaría a los candidatos, mejorando así, enormemente, la categoría del candidato que finalmente resultara elegido. De ser aceptadas, este tipo de propuestas ayudarían a resolver la actual disputa para satisfacción de todos. 



Un nuevo acuerdo climático es posible 
Que estos son momentos difíciles se puede ver en las líneas de su rostro y en sus expresiones adustas. La responsabilidad pesa mucho cuando la economía está en crisis y la gente es despedida en grandes cantidades. 
Las luces están encendidas hasta bien avanzada la noche en las oficinas de gobierno de todo el mundo. ¿Acaso "esa cuestión del clima" no debería esperar a que sean tiempos mejores? 
A medida que las consecuencias del cambio climático se vuelven más visibles, cada vez más gente empezó a darse cuenta de que cuanto más dudamos, más costoso se vuelve el problema. Cuanto más pospongamos la acción, más grande será la cuenta que le transfiramos a nuestros hijos e hijas y a nuestros nietos. 
Al mismo tiempo, entendemos que cuanto antes abordemos el desafío del cambio climático, menor será el riesgo de caos y catástrofe: sequías, huracanes, aumento del nivel del mar y enormes cantidades de refugiados climáticos. 
Cuanto más limpias las fuentes de energía en las que nos basamos para edificar nuestro crecimiento, mayor la reducción de la contaminación del aire y acústica que podremos lograr. La energía sustentable y las soluciones de ahorro de energía proporcionan aire más limpio, agua más limpia y ambientes más limpios para que crezcan nuestros nietos. 
Por el contrario, es la única agenda de crecimiento que podemos permitirnos en el siglo XXI. En otras palabras, aquellas naciones que aborden antes y mejor los desafíos del cambio climático tendrán el punto de partida más ventajoso para el fortalecimiento político y económico. 
Necesitamos encontrar una respuesta que atice el desarrollo de energía más limpia para librar a las economías de la dependencia de recursos energéticos extranjeros. No hay mejor manera de hacerlo que a través de un acuerdo climático global, que determinare el carácter previsible y la certeza que requieren los inversores. 
Y China también está avanzando a pasos acelerados. En la Cumbre sobre Cambio Climático del Secretario General de las Naciones Unidas en septiembre, China reveló planes para recortar la intensidad de carbono de su economía, expandir drásticamente su compromiso con la energía renovable y reducir sus emisiones para 2020 en comparación con las prácticas convencionales. 
En un mercado global que seguirá creciendo en los próximos años, Estados Unidos simplemente no puede darse el lujo de desperdiciar esta oportunidad. Si Estados Unidos se queda afuera de la acción, China será quien se beneficie con las ventajas de haber actuado primero en cuanto a las soluciones energéticas que reemplazarán a los combustibles fósiles. 
Y la fecha límite no la fija simplemente el gobierno danés, que es sede de la cumbre del clima de las Naciones Unidas en diciembre. Los países del mundo se comprometieron a esa fecha límite hace dos años en Bali. 
Por el contrario, los negocios verdes son rentables -tanto ahora como en el futuro- como ha demostrado Dinamarca. Las últimas cifras de 2008 muestran que las exportaciones danesas de tecnología de energías alternativas aumentó el 19% -aproximadamente cuatro veces lo que aumentaron las exportaciones comunes. 
Y tiene que ofrecer asistencia a los países vulnerables -los primeros en ser afectados y los más afectados-. Finalmente, el acuerdo debería poner financiamiento adicional sobre la mesa -parte del cual debe financiar la adaptación en los países en desarrollo- e incluir un acuerdo sobre cómo podemos trabajar juntos para compartir tecnología y conocimiento. 
Alcanzar un acuerdo global sobre el cambio climático este año en Copenhague requerirá coraje político de los líderes de todo el mundo. Con el futuro de sus economías y la seguridad nacional en juego, requiere cuanto menos que estén a la altura de sus responsabilidades más fundamentales frente a los ciudadanos. 

¿Un nuevo amanecer para el periodismo chino? 
Hace unos meses, el gobierno suspendió la publicación del periódico Bing Dian Weekly, lo que provocó protestas abiertas sin precedentes que recibieron amplia cobertura de los medios de comunicación en todo el mundo. Aún más sorprendente, el gobierno, bajo la presión de la opinión pública, ha permitido al Bing Dian que reanude la publicación. 
Los observadores internacionales tienden a relacionar el incidente del Bing Dian con otras medidas enérgicas recientes contra los medios de comunicación en China y a concluir que la libertad de prensa no tiene futuro bajo la regulación autocrática actual. Innegablemente, no ha habido un cambio significativo en el sistema de regulación gubernamental del periodismo desde que China adoptó su política de "puertas abiertas" hace casi 30 años. 
Un prerrequisito del control efectivo de los medios de comunicación es que el controlado acepte la ideología del controlador. Después de 1949, el Partido Comunista cultivó un establo de "expertos teóricos" y otros sirvientes ideológicos para escribir artículos largos que propagaban el "Marxismo y el pensamiento de Mao Zedong". 
Recientemente conocí a un funcionario que trabajaba para el Departamento de Propaganda de una provincia y me impresionaron sus comentarios audaces y honestos sobre los temas actuales. En una conversación privada cualquiera lo podría considerar liberal -un miembro de una nueva casta de funcionarios de la propaganda jóvenes y bien preparados con un umbral cada vez más alto de sensibilidad política. 
Por su parte, hace mucho que los productores dejaron de creer que las noticias son propaganda. Yo inicié mi carrera en el China Youth Daily en 1979 y he experimentado todo el proceso de la apertura y reforma de China. 
Nuestra generación de periodistas chinos rompió con las ideas comunistas tradicionales sobre el periodismo a mediados de los años 1980 mediante una lectura amplia del periodismo occidental. Los periodistas más jóvenes, por lo tanto, han estado más expuestos a las ideas del periodismo occidental desde el principio. 
En efecto, los trabajos occidentales se enseñan como "modelos de escritura" a los estudiantes de periodismo en las universidades de China. Este es un cambio crucial y es la razón fundamental del número cada vez mayor de noticias y comentarios genuinos en los medios actuales de China. 
La presión del mercado también ha sido importante para que los medios chinos adopten el cambio. En contra de las percepciones extranjeras, sólo unos cuantos medios de comunicación chinos -por ejemplo, el People's Daily, el Guang Ming Daily y el Economic Daily -todavía se sostienen con recursos del gobierno. 
Esto ha resultado en el corto plazo en una adopción de estándares periodísticos bajos. Pero muchos periódicos metropolitanos que alguna vez florecieron por el infoentretenimiento han visto caer su tiraje en años recientes. 
Tarde o temprano los lectores empezarán a comprar periódicos que realmente puedan informarlos y darle voz a sus opiniones. De hecho, son estos tabloides los que, respondiendo a la presión del mercado, han empezado a asumir la responsabilidad de guardianes públicos. 
En muchas ocasiones en años recientes, han sido los primeros en dar noticias delicadas. Como resultado, se está marginando a los principales medios de comunicación y los medios que antes eran los marginados se están convirtiendo en los principales. 
Por ejemplo, un reportaje del South Metropolitan Daily propició la abolición de un decreto obsoleto de vivienda emitido por el Consejo de Estado. Los reportajes continuos de la revista Cai Jing sobre el SRAS permitieron que el público chino supiera la verdad sobre la epidemia. 

Un nuevo acuerdo para los estados frágiles 
PARÍS – Hoy, aproximadamente una cuarta parte de la población mundial vive en estados frágiles y afectados por el conflicto. A pesar de las vastas sumas de dinero que se han invertido en ayudar a estos estados en los últimos 50 años, el conflicto armado y la violencia siguen deteriorando las vidas de millones de personas en todo el mundo. 
En los dos primeros meses luego del tsunami devastador que ocurrió ese mes de diciembre, cerca de 50 jefes de Estado y ministros de Relaciones Exteriores visitaron la isla. Cada uno llegaba con sus propios programas, sus propias organizaciones de la sociedad civil y sus propios equipos de televisión. 
Nuestro mayor desafío hoy es apartarnos del modelo de sociedad según el cual las prioridades, políticas y necesidades de financiamiento se deciden en las capitales de los países donantes y en las sedes centrales de los socios para el desarrollo. Los estados afectados por el conflicto tienen que poder decidir sobre sus propios destinos. 
Deberíamos establecer modelos de transición post-conflicto como el modelo defendido por el g7+, un grupo de dieciocho estados frágiles. El modelo es simple: los países evalúan su propia situación, mediante las herramientas que ellos mismos desarrollan y que son apropiadas para el contexto, para formular una visión y un plan destinados a consolidar la paz y alcanzar la prosperidad. 
Esto tal vez suene como castillos en el aire, pero ya lo pusimos a prueba en África, donde la Agenda para la prosperidad 2013-2017 de Sierra Leona y la Visión para Liberia 2030 ejemplifican el potencial de este tipo de programas. El progreso en cuanto a cumplir con las prioridades nacionales como la consolidación de la paz, un mayor acceso a la justicia o una mayor seguridad se monitorea localmente. 
El "Nuevo acuerdo para el compromiso en estados frágiles", que se basa en una serie de compromisos internacionales respecto de la ayuda y el desarrollo, y que fue respaldado en el Cuarto foro de alto nivel sobre la eficacia de la ayuda en Busán, Corea del Sur, en 2011, propone exactamente un modelo de este tipo. Este acuerdo consagra lo que más importa a la hora de crear estados y sociedades pacíficos: compromisos -los Objetivos de construcción de paz y consolidación estatal- para mejorar la manera en que los socios nacionales e internacionales participan en contextos frágiles, afectados por el conflicto. 
El Nuevo acuerdo reconoce lo que la historia de la construcción de la paz nos enseña: el liderazgo nacional y el manejo de las agendas son esenciales para obtener resultados visibles y sustentables. 
En muchas conversaciones con el presidente de Sudán del Sur, Salva Kiir, analizamos la confección de una lista breve de prioridades claras para el nuevo estado. Pero esos objetivos sólo tienen sentido si los socios de un estado frágil están dispuestos a aceptar que las cosas se decidan desde una capital como Juba y no desde sus oficinas centrales. 
Más de 40 países e instituciones han respaldado el estilo de trabajo del Nuevo acuerdo, y se comprometieron a forjar mejores relaciones -y a invertir los recursos y el capital político necesarios-. Por esta razón es que el modelo del Nuevo acuerdo es innovador; genera respaldo político alrededor de cuestiones que es preciso abordar si los países han de consolidar la transición del conflicto y la fragilidad a la paz y la estabilidad. 
Respaldar un diálogo político inclusivo y asegurar que el conflicto se resuelva a través de medios pacíficos son las principales prioridades, así como lo son la seguridad, el acceso a la justicia y un sector privado dinámico que genere suficientes oportunidades laborales. Es más, muchos estados frágiles son ricos en recursos naturales, y deben establecer una gestión transparente de los recursos -destinada a frenar la corrupción y a controlar flujos ilícitos de dinero y bienes- a fin de aumentar los ingresos necesarios para ofrecer servicios. 
Después del catastrófico terremoto de Haití en 2010, el país fue apodado "la república de las ONG". Al no poder crear las condiciones para que los propios haitianos pudieran tomar la delantera en la reconstrucción de su propio país, los socios externos de Haití socavaron la creación de un sistema de gobernancia interna funcional. 
¿Cómo podemos entonces traducir nuestros compromisos y prioridades en mejores vidas para la gente que está afectada por el conflicto y la fragilidad? 
Los países de la OCDE necesitan liderar con el ejemplo y cumplir con los compromisos que hicieron. Nuestros socios, a través de agrupaciones como el g7+, deben seguir exigiendo los cambios en las políticas y las prácticas que se prometieron. 
También debemos planificar los cambios para el largo plazo. A medida que se acerca la fecha límite de 2015 de los Objetivos de desarrollo del milenio, promover la paz, la seguridad y la resolución no violenta del conflicto sigue siendo de vital importancia, y es algo que debe estar plenamente integrado en cualquier agenda de desarrollo futuro. 
Recientemente, los miembros del Diálogo internacional sobre construcción de la paz y consolidación estatal, el foro político de alto nivel de donde surgió el Nuevo acuerdo, se reunieron en Washington para evaluar nuestro progreso en cuanto a cambiar la manera en que trabajamos e implementamos los compromisos del Nuevo acuerdo. Concordaron en el Comunicado de Washington, que insta a los socios para el desarrollo, los países del g7+ y las organizaciones de la sociedad civil a intensificar sus esfuerzos para utilizar el Nuevo acuerdo a fin de ofrecer resultados concretos en el terreno, y reclama una agenda de desarrollo post-2015 que reconozca la importancia universal de la construcción de la paz y la consolidación estatal. 
En definitiva, nuestro progreso depende de la voluntad de todos de transformar las vidas de 1.500 millones de personas cuya existencia está aquejada por la violencia, el conflicto y la inseguridad. 

A New Deal for Poor Farmers 
NUEVA YORK—Muchos países pobres que importan alimentos han caído en la desesperación en los últimos meses, a medida que se duplican los precios globales del arroz, el trigo y el maíz. Cientos de millones de pobres, que ya dedican gran parte de su presupuesto diario a comprar comida, están siendo empujados al límite, y los disturbios civiles relacionados con los alimentos van en aumento. 
Sin embargo, muchos países pobres pueden cultivar más alimentos ellos mismos, ya que sus agricultores producen muy por debajo de lo que es posible en términos de tecnología. En algunos casos, con las medidas de gobierno adecuadas, podrían duplicar y hasta triplicar la producción de alimentos en apenas unos años. 
La agricultura tradicional utiliza pocos insumos y obtiene bajos rendimientos. Los campesinos pobres usan sus propias semillas de la estación anterior, carecen de fertilizantes, dependen de la lluvia en lugar de la irrigación, y disponen de poca mecanización , si es que no ninguna, excepto el azadón tradicional. 
En condiciones agrícolas tradicionales, el rendimiento de los cereales –arroz, trigo, maíz, sorgo o mijo- suele ser de cerca de una tonelada por hectárea para una temporada de cultivo por año. Para una familia de campesinos de cinco o seis personas, esto significa extrema pobreza, y para su país equivale a depender de costosas importaciones de alimentos, incluida la ayuda alimentaria. 
La solución es aumentar el rendimiento de los cultivos de cereales a por lo menos dos toneladas -y, en algunos lugares, a tres o más toneladas- por hectárea. Si se puede administrar el agua a través de la irrigación, esto se podría combinar con policultivos (varias cosechas al año) para producir un cultivo durante la estación seca. 
La clave para aumentar el rendimiento de los cultivos es asegurarse de que hasta los campesinos más pobres tengan acceso a variedades de semillas mejoradas (por lo general, semillas "híbridas" creadas por la selección científica de variedades de semillas), fertilizantes químicos, material orgánico para reponer los nutrientes del suelo, métodos de irrigación de pequeña escala, como bombas para elevar agua desde pozos cercanos. No hay nada mágico en esta combinación de semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Cuando los campesinos carecen de una cuenta de ahorro y de bienes en garantía, son incapaces de pedir préstamos a los bancos para comprar semillas, fertilizante e irrigación. Como resultado, cultivan alimentos de la manera tradicional, a menudo ganando poco o nada con sus cosechas porque no son suficientes siquiera para mantener con vida a sus familias. 
Si se los puede ayudar a conseguir tecnologías sencillas, los ingresos pueden aumentar y podrán acumular saldos en sus cuentas bancarias y tener bienes que ofrecer como garantía. Con un poco de ayuda temporal, quizás de cerca de cinco años, los agricultores pueden acumular suficiente bienes e ingresos como para obtener insumos del mercado, ya sea a través de compras directas o a través de préstamos bancarios. 
En todo el mundo, los bancos agrícolas estatales financiaban en el pasado no sólo insumos, sino que brindaban asesoría agrícola y difundían nuevas tecnologías de semillas. Por supuesto, había abusos, como la asignación de créditos públicos a los agricultores ricos en lugar de a aquellos que los necesitaban, o el prolongado subsidio de los insumos incluso después de que los agricultores lograban acceder al crédito. 
Durante la crisis de la deuda de los años 80 y 90, el Fondo Monetario Internacional y el Banco Mundial obligaron a decenas de países pobres importadores de alimentos a desmantelar estos sistemas estatales. Se les dijo a los agricultores pobres que se las arreglaran solos, que dejaran que las "fuerzas del mercado" les proporcionaran los insumos. 
Los agricultores pobres perdieron acceso a los fertilizantes y a las variedades de semillas mejoradas. Hay que decir, en todo caso, que el año pasado el Banco Mundial reconoció este error en una acerba evaluación interna acerca de las políticas agrícolas que había aplicado a lo largo del tiempo. 
Ha llegado el momento de restablecer sistemas de financiamiento público que permitan que los pequeños agricultores de los países más pobres, particularmente aquellos que cultivan en dos hectáreas o menos, obtengan acceso a los insumos que necesitan, como semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. Malawi lo ha hecho en las tres últimas temporadas, y como resultado ha duplicado su producción de alimentos. 
Una noticia importante es que el Banco Mundial bajo su nuevo presidente, Robert Zoellick, está dando pasos para ayudar a financiar este nuevo enfoque. Si el banco otorga subvenciones a los países pobres para ayudar a que los pequeños agricultores obtengan acceso a mejores insumos, será posible que esos países aumenten su producción de alimentos en un corto periodo de tiempo. 
Los gobiernos donantes, incluidos los países petroleros del Oriente Próximo, deberían ayudar a financiar estas nuevas iniciativas del Banco Mundial. El mundo debe fijarse como meta práctica duplicar el rendimiento de los cultivos de cereales en el África de bajos ingresos y regiones similares (como Haití) durante los próximos cinco años, lo que se puede lograr si el Banco Mundial, los países donantes y los países pobres dirigen su atención a las urgentes necesidades de los agricultores más pobres del mundo. 

Una nueva agenda democrática para Rusia 
MOSCÚ – Cuando el presidente ruso, Dmitri Medvedev, ofreció su discurso anual ante la Asamblea Federal, me sorprendió el hecho de que sus palabras parecían destinadas a un país avanzado y próspero, no a la verdadera Rusia de hoy. 
De hecho, la evolución de la sociedad rusa podría transformar la política rusa, a pesar de los opositores internos que niegan el cambio o aquellos que, sin reservas, clasifican a Rusia como “incorregiblemente autoritaria”. Pero, para que eso suceda, este año debe desarrollarse una nueva agenda para Rusia. 
La gente respaldaba a un presidente, Vladimir Putin, que estaba avocado a esta agenda de “estabilización”. Podemos discutir los medios a través de los cuales se desarrolló esta agenda, y con qué nivel de éxito, pero los desafíos “existenciales” de Rusia se superaron ampliamente. 
Sin embargo, el progreso sobre la estabilización no hizo más que poner de manifiesto los problemas no resueltos de Rusia, que la crisis financiera global exacerbó, pero no causó. Después de todo, la economía basada en los recursos y en la desindustrialización, e impulsada por el gasto, es el resultado de elecciones puramente internas. 
Los rusos estábamos montados sobre el petróleo y el gas y nos olvidamos de que estos recursos no durarán para siempre. Pero, aún con condiciones favorables en el mercado mundial, no logramos resolver el problema de la pobreza, en la que todavía viven millones de rusos. 
Estoy convencido de que todos los problemas de Rusia tienen que ver con la política. Necesitamos un contexto democrático y competitivo, iniciativa en todos los niveles, una sociedad civil activa y un verdadero control público. 
Pero, a partir de 2005-2006, las autoridades implementaron medidas que hicieron que la respuesta a los problemas serios resulte prácticamente imposible. Las decisiones para nombrar, en lugar de elegir, a los gobernadores regionales, para introducir elecciones con listas de partidos, para elevar el umbral electoral para que los partidos ingresen a la Duma y para rechazar el requerimiento de asistencia mínima –todo acompañado por una manipulación creciente de las elecciones y de los medios- crearon un sistema político cerrado a las opiniones de la sociedad. 
Este verano (boreal), con los incendios forestales que arrasaron las afueras de Moscú, el aislamiento de la elite adoptó una naturaleza amenazadora. Pero sucedió algo más: la sociedad se volvió más demandante, al reconocer sus propios intereses y saber cómo manifestarlos. 
Si bien las tradiciones de auto-organización en la sociedad rusa no son ni profundas ni sólidas, el movimiento real en esta dirección se tornó vivible a los ojos de todos. Los activistas de movimientos públicos, periodistas, ecologistas, empresarios y gente común que habían sufrido la tiranía y la corrupción de los funcionarios públicos empezaron a congregarse. 
Durante muchos meses, Moscú y las autoridades federales ignoraron a quienes se oponían a la autopista, de modo que la decisión de Medvedev fue una señal: el desprecio por la gente es inadmisible. 
De modo que la pelea entre las tendencias democráticas y antidemocráticas se está agudizando. Si se imponen las tendencias antidemocráticas, todo lo que hemos logrado en los años anteriores se verá amenazado –inclusive la propia estabilidad. 
Esta evidente amenaza motivó a Medvedev a pronunciarse en noviembre: “No es ningún secreto”, escribió Medvedev en su blog, “que, desde hace un tiempo, los síntomas de estancamiento empezaron a aparecer en nuestra vida política, y surgió la amenaza de que la estabilidad se convierta en un factor de estancamiento”. 
La declaración del presidente fue inesperada. El análisis de Medvedev es un testimonio de que entiende que los problemas de Rusia están arraigados en su política –en la degradación del partido gobernante, en la ausencia de una oposición real y en la falta de respeto por los derechos de las minorías políticas. 
Pero sus declaraciones son sólo un primer paso en el camino hacia la formulación de una nueva agenda rusa, cuyo primer punto debe ser la renovación y aceleración del movimiento hacia una democracia real y efectiva. Es vital que los rusos crean que las palabras de Medevev reflejan sus prioridades y que está dispuesto a pelear por ellas. 
Nos hemos acercado al punto en que el requisito constitucional de una educación universal y gratuita pueda convertirse en una ficción. La gente pregunta: ¿cómo es que, después de la Segunda Guerra Mundial, el estado tuviera suficiente dinero para brindar educación gratuita, mientras que el estado ruso de hoy no lo hace? 
La sociedad también exige mecanismos efectivos para combatir la corrupción, que se está convirtiendo en un problema político serio, precisamente porque ha ampliado la brecha entre la gente y las autoridades. De hecho, la elite de hoy no puede resolver el problema, o no lo hará. 
Tapar agujeros en el presupuesto y apelar a las iniciativas individuales no basta para asegurar una renovación económica. Rusia necesita un cambio radical hacia una economía actualizada, basada en el conocimiento y ecológicamente sustentable. 
Estoy convencido de que Medvedev debe liderar el proceso de formular la nueva agenda rusa, y que debe actuar en el próximo año. La sociedad lo respaldará. 

Reducción de riesgo revisitada 
NUEVA YORK – Hasta el reciente episodio de turbulencia del mercado financiero, una variedad de activos riesgosos (entre ellos acciones, bonos del gobierno y materias primas) habían estado en alza desde el verano pasado. Pero, si bien la aversión al riesgo y la volatilidad estaban en baja y los precios de los activos subían, el crecimiento económico siguió siendo lento en todo el mundo. 
Gran parte de la eurozona sigue sumergida en una recesión aguda -que ahora se está propagando desde la periferia a partes del núcleo central-. Hasta en Estados Unidos, el desempeño económico se mantuvo mediocre, con un crecimiento que rondó el 1,5% en los últimos trimestres. 
Y ahora los favoritos de la economía mundial, los mercados emergentes, demostraron ser incapaces de revertir sus propias desaceleraciones. Según el FMI, el crecimiento anual del PBI de China se desaceleró a 8%, comparado con 10% en 2010; en el mismo período, la tasa de crecimiento de India pasó de 11,2% a 5,7%. 
Tres factores explican esta brecha entre Wall Street y Main Street (alza de los precios de los activos, a pesar de un desempeño económico peor de lo esperado). Primero, los riesgos de eventos excepcionales (eventos de baja probabilidad y alto impacto) en la economía global -una desintegración de la eurozona, una caída de Estados Unidos en un abismo fiscal, un aterrizaje económico duro para China, una guerra entre Israel e Irán por la proliferación nuclear) hoy son más bajos que hace un año. 
Segundo, si bien el crecimiento ha sido decepcionante tanto en los mercados desarrollados como emergentes, los mercados financieros siguen albergando la esperanza de que surjan mejores datos económicos en el segundo semestre de 2013 y 2014, especialmente en Estados Unidos y Japón, a la vez que el Reino Unido y la eurozona tocan fondo y la mayoría de los mercados emergentes vuelven a estar en forma. Los optimistas repiten el estribillo de que "este año es diferente": después de un período prolongado de desapalancamiento doloroso, la economía global supuestamente está en la cúspide de un crecimiento más sólido. 
Tercero, en respuesta a un crecimiento más lento y a una menor inflación (debido en parte a precios más bajos de las materias primas), los principales bancos centrales del mundo llevaron adelante otra ronda de flexibilización monetaria no convencional: tasas de interés más bajas, mensajes del banco central sobre la orientación de la política monetaria, flexibilización cuantitativa (QE) y flexibilización del crédito. 
En primer lugar, si el crecimiento no se recuperaba y sorprendía al superar las proyecciones (en cuyo caso los precios elevados de los activos estarían justificados), el crecimiento lento finalmente dominaría los efectos levitacionales de la liquidez y forzosamente provocaría una caída de los precios de los activos, en línea con los fundamentos más débiles de la economía. En segundo lugar, era factible que algunos bancos centrales -específicamente la Fed- pudiera tirar del enchufe (o la manguera) abandonando el QE y las tasas cero. 
Esto explica el desempeño peor de lo esperado de las materias primas y las acciones de mercados emergentes incluso antes de la turbulencia reciente. Pero las recientes señales de la Fed de una salida temprana del QE -junto con una mayor evidencia de la desaceleración de China y de un fracaso de los bancos centrales chino, japonés y europeo a la hora de ofrecer la flexibilización monetaria adicional que esperaban los inversores- le propinaron a los mercados emergentes un golpe adicional. 
Esos países de pronto descubrieron que no sólo eran víctimas de una corrección de los precios de las materias primas y las acciones, sino también de una revaloración brutal de las monedas y de los activos de renta fija en moneda local y extranjera. Brasil y otros países que se quejaron de los flujos de "dinero caliente" y de las "guerras de monedas" recibieron de pronto lo que esperaban: un fin probablemente temprano del QE de la Fed. 
Uno es si la Fed verdaderamente abandonará el QE tan rápidamente como dijo. Existe una alta probabilidad de que una inflación más baja y un crecimiento más lento en Estados Unidos lo obligue a desacelerar el ritmo de su retiro de respaldo de liquidez. 
El Banco de Japón, el Banco Central Europeo, el Banco de Inglaterra y el Banco Nacional Suizo ya están flexibilizando la política en la medida que el crecimiento de sus economías queda rezagado con respecto al de Estados Unidos. Hasta dónde lleguen puede depender en parte de las condiciones domésticas y en parte de hasta qué punto un menor crecimiento en China exacerbe los riesgos inferiores a lo previsto en las economías asiáticas, los exportadores de materias primas y Estados Unidos y la eurozona. 
Luego está la cuestión de cómo responden los responsables de las políticas económicas de los mercados emergentes a la turbulencia: ¿aumentarán las tasas para frenar la depreciación inflacionaria y las salidas de capital o recortarán las tasas para impulsar el crecimiento lánguido del PBI, aumentando así el riesgo de inflación y de un cambio repentino en la dirección de los flujos de capital? 
Los dos factores finales tienen en cuenta cuándo la economía de la eurozona tocará fondo (ha habido algunas señales recientes de estabilización, pero los problemas crónicos de la unión monetaria siguen sin resolverse) y si las tensiones de Oriente Medio y la amenaza de una proliferación nuclear en la región -y las respuestas a esa amenaza por parte de Estados Unidos e Israel- escalan o se las contiene exitosamente. 
Ha comenzado un nuevo período de incertidumbre y volatilidad, y parece probable que conduzca a economías y mercados agitados. 

¿Una nueva era para las ciencias islámicas? 
Durante algunos cientos de años, cuando las ciencias y las matemáticas pasaban por un período de grandes invenciones, una región del mundo se destacó. Ahí se veneraba a los maestros de esas disciplinas, la medicina avanzaba con rapidez y la gente común se interesaba en la forma en que funcionaba la naturaleza. 
En la otra mitad del mundo conocido se castigaba e incluso se mataba a los científicos. Las matemáticas estaban prohibidas porque se consideraban ajenas a la religión y más tarde fueron subordinadas a ésta. 
La región próspera era el Medio Oriente islámico, mientras que una Europa ignorante permanecía en la pobreza. Ambas regiones tenían gobiernos religiosos (los historiadores no se ponen de acuerdo sobre el papel y la naturaleza de las religiones en este contexto) pero las ciencias florecieron en sólo una de ellas. 
A lo largo de este período, los estudiantes más brillantes han salido de sus patrias atraídos por mejores oportunidades y universidades e instituciones de investigación. Hasta hace poco, más de la mitad de los egresados en los campos de las matemáticas, las ciencias y la ingeniería en los Estados Unidos habían nacido en el extranjero. 
Mientras tanto, las culturas islámicas entraron en una etapa histórica en la que las ciencias se equiparan con una influencia occidental y se evitan. Incluso en aquellos países donde los ingresos petroleros podrían impulsar una cantidad importante de investigaciones, los gobernantes árabes no fomentan esas inversiones, y como resultado sus sociedades no han prosperado todo lo que habrían podido. 
Recientemente, un deseo de obtener un mayor respeto político ha alentado a las naciones islámicas a invertir en tecnología. Donde más se nota eso es en las ambiciones nucleares de Pakistán e Irán. 
Es más significativo el respeto que se deriva de incubar ideas, que el que se desprende de los productos de descubrimientos anteriores. Imaginemos la influencia que se generaría si un instituto pakistaní fuera el líder mundial en investigaciones sobre el cáncer. 
Funcionarios políticos han cambiado informes de investigadores importantes cuando los hechos contradicen el pensamiento oficial. Impulsados por una administración influenciada por la religión, los sistemas educativos están cambiando su enfoque de las ciencias a los “valores”. 
Al mismo tiempo, las leyes fiscales se han modificado para hacer más ricos a los inversionistas a corto plazo, lo que desalienta las inversiones a largo plazo en investigación. En la guerra de Iraq se ha gastado medio billón de dólares, cantidad aproximadamente igual a la que se dedicó a apoyar toda la investigación básica en los últimos mil años. 
Japón reconoció el vínculo entre la influencia política y las ciencias en la década de los 1980. El principal industrial de Japón, Akio Morita, presidente de Sony y el político de derecha Shintaro Ishihara pronunciaron una serie de discursos que se recopilaron y publicaron en 1986 en un libro titulado The Japan that Can Say No (El Japón que puede decir no). 
La idea central era que el poder militar podía hacerse obsoleto si otras naciones controlaran la “cadena alimenticia” de las tecnologías militares. El título del libro se refiere al plan de Japón de “decir no” a la influencia militar de los Estados Unidos una vez que Japón controlara tecnologías militares clave. 
Por eso Texas decidió dedicar su dinero proveniente del petróleo a un fondo educativo. Actualmente ese fondo es aproximadamente igual al de la Universidad de Harvard y se reparte entre 15 universidades. 
El efecto ha sido impresionante: las manufacturas aeroespaciales casi han desaparecido de California pero están en pleno auge en Texas. Una multitud de centros y consorcios de telecomunicaciones se han mudado a Texas, incluso del gigante canadiense de las telecomunicaciones Nortel. 


Un rayo de esperanza en Irán 
Es probable que su triunfo en primera ronda (después de una campaña que empezó con ocho candidatos) haya sido una sorpresa bastante grande incluso para el Líder Supremo, el ayatolá Alí Jamenei. A partir de este resultado, las negociaciones con Irán acerca de su programa nuclear, lo mismo que la guerra civil en Siria, pueden adquirir una nueva dinámica. 
Este año se cumple el décimo aniversario del inicio de negociaciones sobre el programa nuclear iraní entre los ministerios de asuntos exteriores de Irán y de un triunvirato europeo formado por Alemania, Francia y el Reino Unido. Yo estuve presente en representación de Alemania, y Rohani estuvo como jefe de la delegación iraní. 
Las conversaciones han continuado hasta el día de hoy, con un formato ampliado que incluye a Alemania y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (el P5+1). Sin embargo, hasta el momento no se han obtenido resultados tangibles. 
A diferencia del presidente saliente, Mahmud Ahmadineyad, Rohani sabe rodearse de diplomáticos muy capaces y experimentados. Pero que nadie lo dude, el nuevo presidente es un hombre del régimen, un integrante realista y moderado de la élite política de la República Islámica; no es un representante de la oposición. 
Para tener una presidencia exitosa, Rohani deberá cumplir su promesa de mejorar las condiciones de vida de los iraníes sin poner en riesgo a la República Islámica en el proceso. No le resultará fácil; incluso, puede que sea como querer resolver la cuadratura del círculo. 
Es casi seguro que las mejoras económicas que los votantes demandaron al elegir a Rohani no serán posibles sin un levantamiento de las sanciones de Occidente y del resto del mundo. Pero un requisito previo al fin de esas sanciones es que se den avances sustanciales en las negociaciones sobre el programa nuclear. 
Estados Unidos redujo su presencia en la región, con la retirada de sus tropas de Irak y el inicio de un proceso similar en Afganistán que culminará el año próximo. Al mismo tiempo, el antiguo mapa de Oriente Próximo que trazaron Francia y Gran Bretaña después de la Primera Guerra Mundial, con la creación de los mandatos territoriales de estas dos grandes potencias coloniales europeas en Palestina, Siria (incluido el actual Líbano), Transjordania e Irak, se está desdibujando. 
En tanto Irán intenta afirmar su influencia y sus intereses (junto con los de sus aliados shiítas), su disputa con el Consejo de Seguridad por el programa nuclear ha quedado íntimamente ligada a sus ambiciones regionales. Después de todo, la posibilidad de un Irán provisto de armas nucleares agravaría casi con certeza los conflictos violentos y desataría en la región una carrera por la posesión de la bomba atómica. 
Irán y sus interlocutores internacionales deberían aprender las lecciones del pasado, y limitar sus expectativas adecuadamente. Vistos los intereses diametralmente opuestos de las partes, los obstáculos que enfrenta cada una de ellas en el ámbito interno y en la relación con sus aliados y la profunda desconfianza mutua, no pueden esperarse soluciones rápidas (si es que acaso hay soluciones). 
A Irán le convendría también iniciar negociaciones directas con Estados Unidos, aparte de las que mantiene con el P5+1. Y para lograr resultados positivos, es casi imprescindible que Irán mejore sus relaciones con Arabia Saudita y los estados del Golfo y cambie su actitud hacia Israel. 
El régimen tiene varios centros de poder simultáneos, que se influyen mutuamente y limitan sus respectivas decisiones. La presidencia es solamente uno de esos centros de poder, y otro tanto puede decirse del Líder Supremo, que a pesar de su título, no es un gobernante absoluto. 
Ambos métodos fracasaron. Los reformistas no pudieron sobreponerse a la oposición conservadora, y los radicales no pudieron vencer las realidades económicas internas generadas por su política de asuntos exteriores y el programa nuclear. 
Rohani debe encontrar un modo de cumplir el mandato recibido de los votantes sin perder el apoyo de una mayoría de los centros de poder del régimen. Una tarea que de por sí es difícil puede complicarse aún más si en el frente interno también tiene que lidiar con la desconfianza generalizada. 
Tal vez en Estados Unidos y Occidente muchos vean a Rohani como la cara amable de la República Islámica, y a Ahmadineyad como su representante más auténtico (por ser más radical). Por su parte, muchos iraníes ven a Obama como la cara amable de un Estados Unidos que todavía pretende un cambio de régimen en Irán, y a su predecesor, George W. Bush, como su representante más genuino (por ser más radical). 
A pesar de estas percepciones (o quizá, precisamente, gracias a ellas), la presidencia de Rohani ofrece una oportunidad inesperada, tanto para las negociaciones sobre el tema nuclear como para la solución política de la situación en Siria. Es absolutamente necesaria la participación de Irán en una conferencia internacional de paz, aunque más no sea para poner a prueba la seriedad de Rohani. 
Para Irán, lo más importante es que se le reconozca el derecho a un uso civil de la energía nuclear, de conformidad con lo estipulado en el Tratado de No Proliferación y sus protocolos. Ambas cuestiones parecen más sencillas de lo que son: se dice que el diablo está en los detalles, y aquí los detalles dejan amplio margen para que surjan desacuerdos respecto de la definición, el control y el cumplimiento de las condiciones estipuladas. 
Alcanzar un resultado exitoso en las negociaciones nucleares no será fácil; tampoco lo será resolver, o tan siquiera contener, los principales conflictos regionales. Pero sería el colmo de la irresponsabilidad no aprovechar esta oportunidad inesperada que ha surgido con la elección de Rohani, apelando para ello a todo el coraje, la buena fe y la creatividad que podamos encontrar. 

Un nuevo modelo de OTAN 
Berlín – La OTAN necesita una nueva estrategia. Nosotros, cinco ex jefes de Estado de Defensa, recientemente publicamos un cuadernillo que contenía las propuestas para una nueva estrategia de este tipo, así como una agenda extensa para el cambio. 
En aquel momento, la OTAN era una alianza regional que se concentraba en la defensa reactiva del área del Tratado. Pero la reacción ya no es suficiente; la tarea más urgente de hoy es la prevención de las crisis, el conflicto armado y la guerra, lo cual puede exigir que la primera respuesta se haga mediante otros medios que no sean militares. 
Es más, la OTAN acordó en su conferencia de Praga de 2002 que actuaría “donde fuera necesario”, abandonando así la restricción de actuar sólo en defensa del área del Tratado. Finalmente, si bien las lecciones aprendidas desde los atentados terroristas del 11 de septiembre de 2001 sugieren que ninguno de los conflictos de hoy se puede controlar exclusivamente mediante medios militares, los medios de la OTAN son sólo militares. 
La estrategia aplica la intensificación y desintensificación del poder de una manera flexible, y se beneficia de todos los instrumentos de la política y del poder, blando y duro. Sin embargo, acentúa que el uso de la fuerza militar tiene que seguir siendo el recurso extremo que no necesariamente significa el último. 
Adopta un enfoque modular hacia las alianzas integrando las capacidades de las diferentes organizaciones internacionales así como de los países que no son miembros de la OTAN o de cualquier alianza. Es más, requiere un compromiso sostenido hasta que se alcance el objetivo predeterminado, un objetivo que ni apunta a la conquista ni busca imponerle a un adversario el orden político preferido de la OTAN. 
Dado que los medios militares ya no son suficientes, enfatizamos la gran importancia de una mejor cooperación entre la OTAN, las Naciones Unidas y la Unión Europea. La OTAN debe encontrar modos de beneficiarse de los instrumentos y recursos que tienen a disposición otras organizaciones internacionales. 
La cuestión clave es convencer a los gobiernos de los estados miembro de la OTAN –especialmente los europeos- de mejorar su conciencia de los desafíos actuales y futuros y de fortalecer su resolución política para implementar algunas de las recomendaciones. No tenemos ni ilusiones ni altas expectativas, pero una OTAN que siga expandiéndose sin tener las capacidades de cumplir con sus obligaciones de defender un área del Tratado ampliada corre el riesgo de convertirse en una alianza hueca. 
En particular, la OTAN enfrenta un desafío real en Afganistán, donde las restricciones autoimpuestas privan a la OTAN de toda posibilidad de éxito. En términos más generales, la brecha entre las misiones que se le encomienda asumir a la OTAN y los medios con los que cuenta para enfrentar estos desafíos crece día a día. 
No queremos ser prescriptivos, pero consideramos que es nuestra obligación expresar nuestras opiniones e instar a un cambio, porque estamos firmemente convencidos de que no existe mejor respuesta a los desafíos de nuestros tiempos que una alianza transatlántica vibrante y fuerte. Es nuestro sincero deseo que los líderes políticos de la OTAN observen que existe una necesidad urgente de actuar para ofrecerle a la OTAN un nuevo concepto estratégico. 

Más allá del Homo Economicus 
LEIPZIG – La humanidad actualmente enfrenta numerosos desafíos globales, que incluyen el cambio climático, el agotamiento de los recursos naturales, la crisis económica, la educación deficiente, la pobreza generalizada y la inseguridad alimentaria. Pero pese a las devastadoras consecuencias que conlleva no abordar estas situaciones, no nos hemos puesto a la altura de las circunstancias. 
Tanto las economías golpeadas por la crisis como las economías prósperas están fracasando en eliminar la pobreza, mejorar la prestación de servicios públicos, como la educación, y mantener y repartir bienes colectivos, como reservas de peces y selvas tropicales, de manera efectiva y equitativa. Al mismo tiempo, las sociedades están cada vez más fragmentadas, dando lugar a que la soledad y las enfermedades relacionadas al estrés vayan en aumento. 
Es evidente que se necesita un nuevo enfoque. El desarrollo de mecanismos efectivos para abordar los desafíos compartidos a gran escala debe comenzar con un cambio fundamental en la manera en que se entienden la motivación y el proceso de conocimiento humanos. 
El concepto de homo economicus, que asevera que los humanos son actores racionales que toman decisiones en base a un interés personal cerrado, ha dominado el pensamiento político y económico desde la década de los 70. No obstante, aunque la búsqueda del interés personal puede ser ventajosa en ciertos contextos, no es la única, y ni siquiera es la principal motivadora del comportamiento humano, y es más, no propicia la superación de las cuestiones globales más apremiantes de la actualidad–. 
Es tiempo de reemplazar el marco conceptual del homo economicus con un modelo que refleje la capacidad del ser humano de demostrar un comportamiento altruista y prosocial. Al poner de manifiesto oportunidades para la cooperación humana, dicho marco conceptual proporcionaría un fundamento útil para que los sistemas políticos y económicos tengan éxito en donde los arreglos existentes han fracasado. 
Alcanzar tal entendimiento de la naturaleza humana requiere de un enfoque integral e interdisciplinario que se desenvuelva más allá de las ciencias sociales. En años recientes, los avances en la frontera de la biología evolutiva, la psicología y la antropología, junto con la aparición de nuevos campos, como la neuroeconomía, la neurociencia social y afectiva y la neurociencia contemplativa, han demostrado que los seres humanos pueden ser motivados por preferencias prosociales, como la justicia y la preocupación por el bienestar o los derechos de los demás. 
De hecho, los seres humanos a menudo se sienten impulsados por sentimientos de empatía y compasión para ayudar a los necesitados, incluso a totales desconocidos. Esta idea es reforzada por una inmensa cantidad de evidencia neurocientífica que contradice el énfasis en el individualismo que prevalece en las sociedades occidentales y que sugiere en cambio que el cerebro humano está configurado para la resonancia afectiva, mediante la cual las personas reflejan de forma natural las emociones y estados motivacionales de los demás. 
Además, los datos experimentales sugieren que, contrario a la teoría económica convencional, las preferencias de la gente son cambiantes. Cambiar los factores motivacionales moldea el proceso de la toma de decisiones humana al activar los sistemas motivacionales relacionados a la amenaza, el logro y la motivación de poder, así como al cuidado de otros y la afiliación social. 
Estudios de entrenamiento mental de corto y largo plazo (como el proyecto ReSource (ReSource project)) revelan que los programas de entrenamiento mental pueden mejorar las facultades cognitivas y socioafectivas, como la atención, la compasión y la empatía. Más específicamente, los programas de entrenamiento dirigidos a fomentar la motivación prosocial han conducido a un aumento en la actividad de las redes neurales relacionadas a las emociones positivas y la afiliación, así como a la reducción en las respuestas hormonales relativas al estrés y a un aumento en los marcadores inmunológicos, cuando los participantes son expuestos a presenciar la aflicción de otras personas. 
Al mismo tiempo, promueven un comportamiento prosocial y una perspectiva más amplia y menos egocéntrica que explica la interdependencia de los seres humanos. Tales hallazgos han comenzado a inspirar campos como la microeconomía experimental y la neuroeconomía, que, a su vez, han comenzado a incorporar preferencias prosociales en sus marcos de toma de decisiones. 
Puesto que el cerebro se encuentra en su estado más maleable durante la infancia, comenzar el entrenamiento mental durante la etapa escolar ayudaría a crear un fundamento sólido para el tipo de ética secular que contribuiría al desarrollo de una sociedad más compasiva. Pero el entrenamiento mental también tiene beneficios para los adultos, de modo que las empresas, autoridades políticas e instituciones de investigación deben colaborar en establecer “gimnasios mentales”. 
Más aún, la reforma institucional podría estar dirigida a adaptar entornos sociales para fomentar la cooperación en vez de la competencia, y para activar nuestra motivación para que tomemos parte en actos humanitarios en vez de solamente buscar logros, poder y posición social. A largo plazo, luchar sólo por estos últimos aspectos conduce al desequilibrio y al agotamiento de los recursos naturales, no solamente a nivel individual sino también a nivel mundial. 
Ciertamente, somos capaces de construir sistemas, economías y sociedades sostenibles, equitativas y compasivas. En vez de continuar alentando los factores motivadores más destructivos del comportamiento humano, los líderes mundiales deben trabajar en desarrollar sistemas que estimulen a los individuos a desarrollar todo su potencial socioemocional y cognitivo y así, crear un mundo en el que todos queramos vivir. 

Una segunda oportunidad para la reforma europea 
MUNICH – El Banco Central Europeo logró tranquilizar a los mercados con su promesa de compras ilimitadas de bonos de gobiernos de la eurozona, porque efectivamente aseguró a los tenedores de bonos que los contribuyentes y los pensionados de las economías todavía sólidas de la eurozona asumirían la carga del reembolso si fuera necesario. Aunque el BCE no especificó cómo es que esto se llevaría a cabo, su compromiso despertó el apetito de los inversores, redujo los diferenciales de las tasas de interés en la eurozona y permitió reducir el financiamiento de las economías afectadas por la crisis a través de la imprenta. 
El primer ministro griego, Antonis Samaras, debe convencer a sus compatriotas de que tiene serias intenciones de ponerlas en práctica. El primer ministro español, Mariano Rajoy, y el ministro de Finanzas portugués, Vitor Gaspar, merecen más respaldo para sus planes. 
El presidente François Hollande quiere resolver los problemas de su país con programas de crecimiento. Pero cuando los políticos dicen "crecimiento" están hablando de "endeudamiento". 
El ratio deuda/PBI de Francia ya está cerca del 90%; aún si su déficit presupuestario de 2013 no supera el 3,5% del PBI, su ratio deuda/PBI habrá trepado al 93% para fin del año. La participación del gobierno en el PBI, 56%, es la más alta en la eurozona y la segunda más alta entre todos los países desarrollados. 
No son sólo los actores cinematográficos como Gérard Depardieu los que se van del país para huir de sus impuestos elevados; la industria también se va. Los fabricantes de autos alguna vez orgullosos de Francia luchan por sobrevivir. 
De hecho, la industria manufacturera de Francia se ha reducido a apenas el 9% del PBI, por debajo que en Gran Bretaña (10%) y menos de la mitad que en Alemania (20%). Su cuenta corriente está cayendo en un agujero de déficit cada vez más profundo. 
El problema esencial de Francia, como el de los países más afectados por la crisis, es que la ola de crédito barato que hizo posible la introducción del euro alimentó una burbuja inflacionaria que la privó de su competitividad. Goldman Sachs ha calculado que Francia debe volverse 20% más barata para cumplir con su deuda sobre una base sustentable. 
Lo mismo es válido para España, mientras que Italia tendría que volverse entre 10% y 15% más barata, y Grecia y Portugal necesitarían que los precios domésticos cayeran 30% y 35%, respectivamente. Las estadísticas de poder adquisitivo de la OCDE pintan un panorama similar, en el que Grecia necesita una depreciación del 39% y Portugal del 32%, sólo para alcanzar el nivel de precios que prevalece en Turquía. 
Los políticos de la eurozona tienden a creer que es posible recuperar la competitividad si se llevan a cabo reformas, si se emprenden proyectos de infraestructura y si se mejora la productividad, pero sin reducir los precios domésticos. Esa es una falacia, porque estas medidas mejoran la competitividad sólo en la medida que reducen los precios internos con respecto a los competidores de la eurozona. 
En algunos casos, este tipo de acción puede ser tan peligrosa que no se la debería desear a ninguna sociedad. La brecha es decididamente demasiado grande entre lo que se necesita para restablecer la competitividad y lo que los ciudadanos pueden tolerar si siguen formando parte de la unión monetaria. 
Para volverse más barato, la tasa de inflación de un país debe permanecer por debajo de la de sus competidores, pero eso sólo se puede lograr mediante un desplome económico. Cuanto más defienden los sindicatos las estructuras salariales existentes, y cuanto menor es el crecimiento de la productividad, mayor será la caída económica. 
Italia, Francia y España deberían poder recuperar la competitividad en la eurozona en un período predecible de tiempo. Después de todo, Alemania recortó sus precios en relación a sus socios comerciales de la eurozona un 22% entre 1995, cuando se anunció definitivamente el euro, y 2008, cuando estalló la crisis financiera global. 
La mayor parte de sus ahorros se invertían en el extranjero y su porcentaje de inversión doméstica neta estaba entre los más bajos de todos los países de la OCDE. Bajo una presión cada vez más fuerte, el gobierno socialdemócrata de Gerhard Schröder en 2003 decidió privar a millones de alemanes de su seguro de desempleo, abriendo así el camino para la creación de un sector de bajos salarios, reduciendo a su vez la tasa de inflación. 
Desafortunadamente, hasta el momento, no existe ninguna señal de que los países en crisis, sobre todo Francia, estén dispuestos a morder el polvo. 

Un nuevo camino hacia una economía de bajas emisiones de carbono 
NUEVA YORK – La solución al cambio climático creado por el hombre depende de la transición a una producción de electricidad que, a diferencia de quemar petróleo, gas natural y carbón, emita nada o casi nada de dióxido de carbono, gas de invernadero que es el principal responsable del calentamiento global. Es posible producir electricidad de bajas emisiones de carbono mediante energía solar, nuclear y eólica, o mediante plantas energéticas a carbón que capturen y guarden sus emisiones de CO2. 
El problema de política es sencillo: el carbón es una fuente de energía más barata y fácil de usar que sus alternativas. 
Para salvar el planeta, necesitamos convencer a los proveedores de energía de que adopten fuentes con bajas emisiones de carbono, a pesar del menor precio del carbón y su mayor facilidad de uso. La manera obvia es aplicar impuestos al carbón o exigir a las plantas energéticas que cuenten con permisos para el uso del carbón, y fijar el impuesto o el precio del permiso lo suficientemente alto como para inducir un cambio hacia alternativas de bajas emisiones. 
Supongamos que el carbón produce electricidad a un coste de $0,06 por kilovatio-hora, mientras la energía solar cuesta $0,16/kilovatio-hora. El impuesto a la electricidad basada en carbón tendría que ser de $0,10/kilovatio-hora. 
Por años esto ha limitado en los Estados Unidos el avance hacia una economía de bajas emisiones de carbono. Sin embargo, varios países europeos han introducido con éxito la idea de un "arancel de alimentación", que proporciona el núcleo de una solución aceptable en el largo plazo. 
Un arancel de alimentación subsidia la fuente de bajas emisiones de carbono en lugar de aplicar impuestos a la fuente de energía de altas emisiones. En nuestro ejemplo, el gobierno pagaría un subsidio de $0,10/kilovatios-hora a la planta de energía solar para compensar la diferencia entre el precio al consumidor de $0,06 y el coste de producción de $0,16. 
Supongamos que aplicamos un pequeño impuesto a las plantas de energía carbón existentes para pagar el subsidio solar y luego subimos gradualmente las facturas de electricidad de los consumidores a medida que más y más plantas solares entran en funcionamiento. El precio que se cobraría a los consumidores aumentaría gradualmente de $0,06/kilovatio-hora al coste completo de $0,16/kilovatio-hora, pero a lo largo de un periodo de adaptación de, digamos, 40 años (el periodo de vida útil de la más nuerva de las plantas a carbón actuales). 
Partamos del supuesto de que en 2010 todo el sistema de electricidad se basa en carbón y que el precio de la electricidad que pagan los consumidores es $0,06/kilovatio-hora. Para 2014, supongamos que se ha logrado un 10% de la transición de 40 años a la energía solar. 
El impuesto al carbón se fija entonces a $0,01/kilovatio-hora, lo que basta justo para pagar el subsidio solar que se necesita de $0,09/kilovatio-hora. Los productores solares cubren totalmente sus costes de $0,16/kilovatio-hora, puesto que venden energía a los consumidores a $0,07/kilovatio-hora y reciben un subsidio de $0,09/kilovatio-hora. 
El impuesto al carbón se ha elevado a $0,05/kilovatio-hora, justo lo suficiente para cubrir el subsidio solar de $0,05/kilovatio-hora. Una vez más. los productores de energía solar cubren sus costes exactamente, puesto que el subsidio de $0,05/kilovatio-hora cierra la brecha entre el precio al consumidor ($0,11/kilovatio-hora) y el coste de producción ($0,16/kilovatio-hora). 
Finalmente, asumamos que para 2050 toda la producción de electricidad ha hecho la transición a fuente de energía de bajas emisiones de carbono. El precio al consumidor finalmente llega a $0,16/kilovatio-hora, suficiente como para cubrir todo el coste de la energía solar sin ningún subsidio. 
Este enfoque permite que los mayores precios de la electricidad que deban pagar los consumidores se eleven gradualmente y, al mismo tiempo, establece incentivos fuertes e inmediatos para la adopción de la energía solar. Más aún, el presupuesto del gobierno se equilibra cada año, por lo que el impuesto al carbón paga el subsidio solar. 
La transformación real que ocurrirá en los próximos años tendrá una ventaja importante en comparación con esta ilustración. Puede que las plantas de energía solar actuales cuesten $0,10/kilovatio-hora más que las de carbón, pero serán mucho menos costosas en el futuro, a medida que mejore su tecnología. 
Los debates sobre la energía en Estados Unidos, Australia y otros países se han centrado hasta ahora en introducir un complicado sistema de intercambio de derechos de emisiones de carbono. Todo usuario importante de combustibles fósiles tendría que comprar derechos para emitir CO2, los que se transarían en un mercado especial. 
Europa ha adoptado dicho sistema, pero otras partes del mundo lo han rechazado una y otra vez. De hecho, los mayores éxitos de Europa en la promoción de energía de bajas emisiones de carbono proceden de sus aranceles de alimentación, y los impuestos al carbón en algunos países, más que del sistema de intercambio de derechos de emisión. 
Ha llegado el momento de que EE.UU., China, India y otras grandes economías declaren cómo promoverán su propia transición a una economía con bajas emisiones de carbono. En los Estados Unidos, podría ganar apoyo político un impuesto pequeño y que aumente progresivamente para financiar un sistema de aranceles de alimentación, lo que además podría ayudar a generar consenso entre las principales economías basadas en plantas energéticas que utilizan carbón, incluidas China e India. 
Como vemos, sí hay soluciones eficaces de largo plazo al cambio climático producido por el hombre y que son políticamente aceptables y factibles de implementar. Es hora de que las adoptemos. 


Un nuevo arranque para la no proliferación 
VIENA – El presidente norteamericano, Barack Obama, le inyectó un nuevo dinamismo a los esfuerzos -paralizados durante una década- por llevar a cabo el desarme nuclear. Está comprometido con la visión de un mundo libre de armas nucleares y reconoce el vínculo entre la no proliferación y el desarme nuclear por parte de los estados con armas nucleares. 
Obama ha prometido revitalizar el Tratado de No Proliferación Nuclear (TNP) de 1970, que apunta a impedir la propagación de armas nucleares. El régimen de no proliferación, cuya piedra angular es el TNP, es confuso. 
En cambio, han insistido en que las armas nucleares son esenciales para su seguridad y siguieron modernizando sus arsenales nucleares. Esto naturalmente los priva de autoridad moral para persuadir a otros de no adquirir armas nucleares, lo que se sigue percibiendo como una fuente de poder e influencia, y una póliza de seguro contra un ataque. 
En segundo lugar, como hemos visto en el caso de Corea del Norte, no hay nada que impida que los países que firmen el Tratado simplemente se retiren tras declarar que "acontecimientos extraordinarios" han puesto en peligro sus intereses supremos. 
En tercer lugar, la Agencia Internacional de Energía Atómica, que supuestamente monitorea el sistema de no proliferación, tiene un financiamiento vergonzosamente insuficiente. Cuando se trata de determinar si un país está implementando o no un programa de armas nucleares encubierto, los inspectores de la AIEA suelen tener las manos atadas, ya sea porque carecen de autoridad legal para acceder a todas las instalaciones que consideran necesario, o porque los laboratorios analíticos de la AIEA son obsoletos, o porque la Agencia no tiene un acceso adecuado a imágenes satelitales. 
En cuarto lugar, los controles de exportaciones no supieron impedir la propagación de tecnología nuclear sensible, nada menos que por los esfuerzos sofisticados de redes clandestinas como la dirigida por el científico nuclear paquistaní A.Q.Khan. Nueve países ya tienen armas nucleares, y sería ingenuo suponer que otros, especialmente en regiones de conflicto, no intentarán hacerse de ellas. 
Por otra parte, una cantidad de países con programas de energía nuclear tienen la capacidad, si quisieran, de fabricar armas nucleares en cuestión de meses si cambiaran sus percepciones de seguridad, porque ya dominan la tecnología crítica -enriquecimiento de uranio y reprocesamiento de plutonio-. Si más países toman este camino, podría terminar siendo el talón de Aquiles de la no proliferación. 
En quito lugar, la comunidad internacional, encabezada por el Consejo de Seguridad de las Naciones Unidas, la mayoría de las veces se ha paralizado frente a los desafíos de la seguridad internacional y ha sido ineficiente a la hora de responder a casos sospechosos de proliferación nuclear. 
Estados Unidos y Rusia han iniciado negociaciones sobre recortes profundos de sus arsenales nucleares, que en conjunto representan el 95% de las 27.000 ojivas nucleares del mundo. Otras medidas fundamentales incluyen implementar el Tratado de Prohibición Completa de los Ensayos Nucleares; negociar un tratado comprobable para poner fin a la producción de material fisible para su uso en armas; mejorar radicalmente la seguridad física de los materiales nucleares y radioactivos, algo vital para impedir que caigan en manos de terroristas; y fortalecer a la AIEA. 
El mes pasado, propuse una medida elemental para fortalecer la no proliferación ante la Junta de Gobernadores de la AIEA -establecer un banco de uranio de bajo enriquecimiento (LEU, por su sigla en inglés) de la AIEA para garantizar el suministro a los países que necesiten combustible nuclear para sus reactores nucleares-. El LEU no se puede utilizar para fabricar armas. 
Mi propuesta es crear un almacenamiento físico de LEU a disposición de la AIEA como reserva de último recurso para aquellos países con programas de energía nuclear que sufran una interrupción del suministro por razones no comerciales. Esto les daría a los países la confianza de que pueden contar con suministros confiables de combustible para operar sus plantas de energía nuclear, y por lo tanto no necesitan desarrollar una capacidad propia de enriquecimiento de uranio o reprocesamiento de plutonio. 
Esto permitiría evitar que se repitieran las experiencias de Irán después de su revolución de 1979, cuando no se cumplieron los contratos por combustible y tecnología para su programa planificado de energía nuclear. Treinta años más tarde, todavía se sienten algunas de las consecuencias. 
El LEU estaría a disposición de los países que lo necesiten en base a criterios no políticos y no discriminatorios. Estaría disponible a precios de mercado para todos los estados que cumplan con sus obligaciones de salvaguarda nuclear. 
El dinero necesario para lanzar un banco de LEU está a disposición, gracias principalmente a una organización no gubernamental -la Iniciativa de Amenaza Nuclear- y una financiación inicial de Warren Buffet. Pero éste sólo puede ser un primer paso. 
La oportunidad de que el ciclo de combustible nuclear esté bajo control multinacional se perdió hace 60 años debido a la Guerra Fría. La propagación de tecnología nuclear y el creciente riesgo de terrorismo nuclear tornan imperativo que esta vez no la dejemos pasar. 

Un nuevo Estado como solución para Israel y Palestina 
PRINCETON – Imaginemos una solución de dos Estados en Israel y Palestina en la que los palestinos tendrían el derecho de retorno; los israelíes se establecerían dondequiera que compraran tierra en Cisjordania; y Jerusalén no tendría que ser dividido. Esta no es una visión fantasiosa sino una reinvención absolutamente creativa de la condición de Estado del siglo XXI. 
Desde que Bill Clinton casi lograra en 2000 que se negociara un acuerdo amplio, el mantra entre los partidarios del proceso de paz israelí-palestino ha sido que si bien existe una solución, no hay líderes israelíes y palestinos que tengan la voluntad de alcanzarla. La solución es una versión del acuerdo que Clinton vislumbró: dos Estados soberanos basados en las fronteras de 1967 con intercambios de tierras negociados que reflejaran los patrones de asentamiento existentes. 
Pero supongamos que la razón por la que los palestinos e israelíes no quieren concluir un acuerdo de esa naturaleza tiene que ver con el hecho de que la solución en sí es nacionalmente intolerable en ambos lados. Imaginemos que mientras una versión de este acuerdo es la única opción disponible, la escalofriante expansión física del Estado israelí y la expansión demográfica de los árabes israelíes seguirán socavando sus fundamentos. 
En 2008, un estudiante de Filosofía de la Universidad de Princeton llamado, Russell Nieli, dio una conferencia en el “Center for Jewish Life” en Princeton que fue tan bien recibida que más tarde la amplió e hizo un artículo para la revista estadounidense, Tikkun cuyo fundador es el rabino Michael Lerner. El artículo, “Hacia una paz permanente entre Israel y Palestina –argumentos a favor de dos Estados en condominio”, se publicó con el objetivo de estimular “la reflexión productiva de ideas entre la generación de jóvenes judíos y árabes, no limitada por una visión restrictiva y políticas fallidas del pasado.” 
La idea central es que los israelíes y palestinos serían ciudadanos de dos Estados separados y por ende se identificarían con dos autoridades políticas individuales. Palestina se definiría como el Estado del pueblo palestino, e Israel, como un Estado judío, bajo “condominio”, no obstante, tanto los palestinos como los israelíes “tendrían el derecho de establecerse en cualquier parte del territorio de cualquiera de los dos Estados, con lo que formarían así una comunidad binacional de asentamientos.” 
Cada Estado tendría la autoridad y la obligación de satisfacer las necesidades económicas, culturales, religiosas y de prosperidad de sus ciudadanos que vivan en el territorio del otro Estado. Estos serían derechos y responsabilidades extraterritoriales, así como los Estados Unidos, por ejemplo, atiende las necesidades de un gran número de expatriados, como los dependientes civiles del personal militar estadounidense residente en el extranjero. 
Los árabes israelíes entonces tendrían que transferir su ciudadanía, identidad nacional y derecho nacional de voto –pero no su residencia– al nuevo Estado palestino. Tendrían el derecho permanente de vivir en Israel y conservarían los beneficios a que tienen derecho actualmente como ciudadanos israelíes, pero no votarían como ciudadanos de Palestina. 
La solución de dos Estados en condominio da cuenta de la realidad de la profunda interrelación de los colonizadores israelíes en Cisjordania con el resto de Israel –a través de caminos, instalaciones de suministro de agua, instalaciones eléctricas, estructuras administrativas y relaciones económicas (al igual que partes israelíes y palestinas de Jerusalén son interdependientes). En lugar de tratar de separar y recrear todas estas estructuras y relaciones, tiene más sentido basarse en formas que beneficien a los pueblos y economías de los dos Estados. 
En los años cincuenta, después de cuatro décadas de guerra en Europa, la idea de una Unión Europea en la que los ciudadanos de los Estados miembros pudieran vivir y trabajar libremente a través de las fronteras nacionales sin perder su pertenencia política e identidad cultural parecía igualmente increíble. (En efecto, el nombre del proceso político sobre el cual habría de construirse la Unión Europea, el “neofuncionalismo” era tan abstracto y torpe como el de “dos Estados en condominio”.) 
Es interesante que muchos jóvenes en la década de los cincuenta, como mi madre belga, apoyaron fervientemente la visión de una nueva Europa. Los israelíes y palestinos jóvenes de hoy se enorgullecen de su espíritu emprendedor, con todos los riesgos e ideas que implica empezar algo nuevo. 


A New US Agenda for Latin America 
CIUDAD DE MEXICO – Al próximo presidente norteamericano no le resultará una tarea sencilla remediar el embrollo internacional heredado de la administración Bush. Si bien América latina no será una prioridad ni para la administración de Obama ni para la de McCain, seguir con la desatención de los últimos siete años por parte de Estados Unidos ya no es viable. 
Se destacan dos desafíos político-diplomáticos diferentes: la inminente transición o crisis de sucesión de Cuba y el continuo ascenso de las "dos izquierdas" de la región, una representada por el presidente Hugo Chávez de Venezuela y la otra, por el cada vez más influyente presidente Luiz Inácio Lula da Silva de Brasil. 
Exigir una transición democrática con todas las de la ley como prerrequisito para normalizar las relaciones norteamericano-cubanas no es realista y a América latina le resulta indigestible. Sin embargo, Estados Unidos no puede dejar de lado la cuestión de la democracia y los derechos humanos en Cuba mientras espera la partida del hermano de Fidel, Raúl. 
La realpolitik y el miedo de otro éxodo de refugiados cubanos por los canales de Florida puede tentar a Estados Unidos a buscar una solución "china" o "vietnamita" para Cuba: normalizar las relaciones diplomáticas a cambio de una reforma económica, dejando para más tarde la cuestión del cambio político interno. 
Las elecciones, más bien, deben ser parte de un proceso abarcador de normalización: no deberían ser ni un ultimátum ni algo sin importancia. 
Por cierto, hay dos izquierdas en la región: una izquierda moderna, democrática, globalizada y amiga del mercado, que se encuentra en Chile, Brasil, Uruguay, partes de América central y, hasta cierto punto, en Perú; y una izquierda retrógrada, populista, autoritaria, estatista y antinorteamericana, que se encuentra en México, El Salvador, Nicaragua, Cuba, Ecuador, Bolivia, Venezuela y, en menor medida, en Argentina, Colombia y Paraguay. 
En los últimos dos años, se ha vuelto cada vez más evidente que la izquierda "moderna" o "blanda", en términos generales, está gobernando bien. La otra izquierda demostró ser más extrema y errática de lo que muchos anticiparon. 
La izquierda retrógrada hoy puede concretar el viejo sueño del Che Guevara: "no uno, dos, muchos Vietnam", sino "una, dos, muchas Venezuelas", que llegan al poder mediante las urnas y luego lo conservan y lo concentran mediante cambios constitucionales y la creación de milicias armadas y partidos monolíticos. 
He aquí un dilema para el próximo presidente norteamericano: cómo abordar la clara fisura entre las dos izquierdas de un modo tal que mejore las relaciones entre Estados Unidos y América latina, fortifique a la izquierda moderna y debilite a la izquierda retrógrada sin recurrir a las fallidas políticas intervencionistas del pasado. 
Además de algunas cuestiones de particular interés (petróleo, armas, guerrillas, drogas), hoy Estados Unidos necesita profundamente a América latina porque se está topando con una resistencia que brota en todas partes, y con mayor virulencia que en cualquier otro momento desde el fin de la Segunda Guerra Mundial. El próximo presidente norteamericano debe revigorizar una relación que está a punto de ser transformada sustancialmente por primera vez desde la Política de Buenos Vecinos de Franklin Roosevelt de hace siete décadas. 

Una nueva estructura mundial 
NUEVA YORK – Veinte años después de la caída del Muro de Berlín y del desplome del comunismo, el mundo afronta otra difícil alternativa entre dos formas fundamentalmente diferentes de organización: el capitalismo internacional y el capitalismo de Estado. 
Si bien la cooperación internacional para la reforma de la reglamentación es difícil de alcanzar fragmentariamente, podría lograrse con un gran pacto que reorganizara todo el orden financiero. Es necesaria una nueva conferencia de Bretton Woods, como la que creó la estructura financiera internacional posterior a la segunda guerra mundial para establecer unas nuevas normas internacionales, incluidos el trato dispensado a las entidades financieras demasiado grandes para quebrar y el papel de los controles de capital. 
El orden de la posguerra, que hizo a los EE.UU. más iguales que los demás, produjo desequilibrios peligrosos. El dólar ya no disfruta de la confianza que merecía en otro tiempo y, sin embargo, ninguna divisa puede ocupar su lugar. 
Los EE.UU. no deben dudar en recurrir más a los derechos especiales de giro del FMI. Como éstos están denominados en varias divisas nacionales, ninguna de ellas gozaría de una ventaja injusta. 
Habría que aumentar el número de divisas incluidas en los derechos especiales de giro y algunas de las nuevas divisas añadidas, incluso el renmimbi, pueden no ser totalmente convertibles. Sin embargo, eso permitiría a la comunidad internacional apremiar a China para que abandone su paridad del tipo de cambio con el dólar y sería la forma mejor de reducir los desequilibrios internacionales. 
A diferencia de lo que ocurre actualmente, se podría dirigir el dinero hacia donde más falta hiciera. Existe un mecanismo que permite a los países ricos que no necesiten reservas suplementarias transferir sus asignaciones a quienes sí que las necesiten, recurriendo a las reservas de oro del FMI. 
La reorganización del orden mundial no deberá limitarse al sistema financiero y deberá contar con la participación en ella de las Naciones Unidas, en particular los miembros del Consejo de Seguridad. Deben ser los EE.UU. los que inicien ese proceso, pero China y otros países en desarrollo deben participar en condiciones de igualdad. 
Los EE.UU. están aún en condiciones de dirigir el mundo, pero, sin una capacidad de dirección de amplias miras, es probable que su posición relativa siga erosionándose. Ya no pueden imponer su voluntad a los demás, como el gobierno de George W. Bush intentó hacer, pero podría encabezar un empeño cooperativo para lograr la participación de los países en desarrollo y los desarrollados, con lo que se restablecería la dirección americana de forma aceptable. 
De no ser así, la perspectiva es aterradora, porque una superpotencia en declive que pierda su dominio político y económico, pero conserve la supremacía militar, es una combinación peligrosa. Solía tranquilizarnos la generalización de que los países democráticos aspiran a la paz. 
El Presidente Barack Obama ha desplegado el “multiplicador de la confianza” y afirma haber contenido la recesión, pero, en caso de que haya una recesión con “doble caída”, los americanos pasarán a ser víctimas de toda clase de traficantes del miedo y demagogos populistas. Si Obama fracasa, el próximo gobierno sentirá la poderosa tentación de crear alguna distracción respecto de los problemas internos: un gran peligro para el mundo. 
Cree en la cooperación internacional, en lugar de la concepción de Bush-Cheney, basada en la razón de la fuerza. El ascenso del G-20 como foro primordial de la cooperación internacional y el proceso de colaboración con los asociados acordado en Pittsburgh son pasos en la dirección correcta. 
Al fin y al cabo, el sistema financiero no se desplomó del todo y el gobierno de Obama adoptó la decisión consciente de resucitar los bancos con subvenciones ocultas, en lugar de recapitalizarlos por decreto. Las entidades que sobrevivieron disfrutarán de una posición en el mercado más potente que nunca y resistirán una revisión sistemática. 
China está substituyendo a los consumidores americanos como motor de la economía mundial. Como es un motor menor, la economía mundial crecerá más despacio, pero la influencia de China aumentará muy rápidamente. 
De momento, el público chino está dispuesto a subordinar su libertad individual a la estabilidad política y el adelanto económico, pero puede que no siga así indefinidamente y el resto del mundo nunca subordinará su libertad a la prosperidad del Estado chino. 
Al convertirse China en una de las potencias rectoras del mundo, debe transformarse en una sociedad más abierta para que el resto del mundo esté dispuesto a aceptarla como tal. Como las relaciones de poder militar son las que son, China no tiene otra opción que la de un desarrollo pacífico y armonioso. 


Una resolución para el nuevo año 
Cuando se inició el Milenio, los dirigentes del mundo se comprometieron a buscar la paz, el fin de la pobreza y un medio ambiente más limpio. Desde entonces, ha habido en el mundo innumerables actos de violencia, terrorismo, hambre y degradación medioambiental. 
Los conocimientos, los avances científicos, los viajes y las comunicaciones mundiales nos brindan muchas oportunidades de encontrar soluciones para los grandes problemas del mundo. Cuando una nueva enfermedad llamada síndrome respiratorio agudo y grave afectó a China el año pasado, la Organización Mundial de la Salud coordinó las acciones de docenas de los gobiernos y se tardó poco en controlar la crisis, al menos de momento. 
Cuando Bill Gates donó 1.000 millones de dólares con vistas a comprar vacunas para niños pobres, hizo posible proteger a decenas de millones de jóvenes contra las enfermedades prevenibles. Cuando un servicio de investigación agrícola, llamado Centro Mundial de Agrosilvicultura, descubrió que cierto árbol podía ayudar a los agricultores africanos a aumentar la producción de alimentos, introdujo un nuevo y valioso planteamiento para superar la crisis alimentaria crónica de África. 
Con nuestros conocimientos, ciencia y tecnología, se podrían mejorar espectacularmente las horrendas condiciones de vida de los más pobres del mundo. Se podría librar a millones de personas del paludismo, el VIH/SIDA, el hambre y la vida en los barrios de chabolas. 
El Secretario General de las Naciones Unidas, Kofi Annan, me ha hecho el honor de nombrarme su Asesor Especial sobre los Objetivos de Desarrollo del Milenio y pedirme que dirija a un grupo de estudiosos y expertos en desarrollo para determinar medidas prácticas encaminadas a la consecución de dichos objetivos en 2015. El 17 de enero de 2005 se publicará el informe para el Secretario General Annan sobre el llamado Proyecto de las Naciones Unidas para el Milenio. 
Sin embargo, requieren una cooperación mundial entre los países ricos y los países pobres del mundo. Lo más importante de todo es que los países más ricos del mundo deben hacer mucho más para ayudar a los países más pobres a utilizar la ciencia y la tecnología modernas con vistas a resolver esos grandes problemas. 
Los Estados Unidos, por ejemplo, gastan actualmente uno 450.000 millones de dólares en su ejército y menos de 15.000 millones en ayudar a los países más pobres a luchar contra la enfermedades, educar a sus niños y proteger el medio ambiente. Se trata de un error, porque los planteamientos militares por sí solos no pueden garantizar la seguridad de los Estados Unidos. 
Alemania, el Japón y varios otros países ricos están haciendo también mucho menos de lo que deberían... y mucho menos de lo que prometieron a los países pobres. En 2002, todos los países donantes se comprometieron a "adoptar medidas concretas" para llegar al 0,7 por ciento de la renta nacional en ayuda para el desarrollo prestado a los países pobres. 
El año 2005 brindará muchas oportunidades a los ciudadanos de todo el mundo para insistir en que sus dirigentes cumplan sus promesas del Milenio. Después de que se publique nuestro informe en enero, el Secretario General Kofi Annan publicará en la primavera un informe para el mundo en el que se determinarán las medidas prácticas que se deben adoptar este año. 
Blair ha prometido que las dos prioridades de la cumbre serán la lucha contra la pobreza y el cambio climático a largo plazo. En septiembre, los dirigentes del mundo volverán a reunirse en las Naciones Unidas para decidir las medidas que adoptarán durante el próximo decenio. 
Alemania y el Japón dicen que quieren un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, pero ninguno de ellos ha cumplido aún del todo sus promesas de ayudar a los más pobres del mundo. Los países más pobres del mundo se preguntarán por qué deben votar a favor de que Alemania y el Japón tengan puestos permanentes en el Consejo de Seguridad, si éstos no pueden cumplir sus promesas. 
El de 2005 es el año en el que las palabras pueden hacerse realidad y el mundo puede empezar a materializar sus esperanzas para nuestro nuevo milenio. Hagamos tomar conciencia a los dirigentes del mundo de que aspiramos a una paz y una prosperidad compartidas. 

Angela Bismarck Thatcher 
BERLÍN – La reciente cumbre de la Unión Europea produjo un típico compromiso europeo sobre la crisis financiera griega, uno que evita el término “solución” y se esconde detrás de la idea de un “mecanismo.” En abril se verá si funciona o no cuando Grecia tenga que refinanciar su deuda una vez más. 
La canciller alemana, Ángela Merkel, prevaleció con su exigencia de que el Fondo Monetario Internacional participe en un plan de rescate para Grecia, en caso de requerirse uno. Además, la decisión final sobre dicho rescate requerirá, como antes, de unanimidad en los organismos europeos, lo cual significa que seguirá bajo el control alemán. 
El presidente francés, Nicolás Sarkozy, por su parte, aseguró la participación de la zona euro en un plan de rescate para Grecia. Para Alemania, esto supondría un pago de hasta 4,000 millones de euros y –lo desagradable- el final de facto de la prohibición de los planes de rescate del artículo 125 del Tratado de Maastricht de la Unión Europea, a pesar de todos los malabarismos verbales que querían “probar” que el acuerdo sobre Grecia es conforme con la prohibición. 
De hecho, salvo por unos puntos adicionales menores, la resolución del Consejo Europeo difiere del anterior compromiso en sólo un aspecto: la participación del FMI. 
En los medios de comunicación alemanes, abundan las referencias a Margaret Thatcher y Otto von Bismarck en las que Merkel es aclamada como la Dama de Hierro o incluso la canciller de hierro. Uno no puede más que mover la cabeza por la disminuida conciencia histórica de los alemanes, debido a que ni Thatcher ni Bismarck han sido nunca un modelo a seguir para la política europea de Alemania, y por buenas razones. 
Meter el nombre de Bismarck en el debate sin duda hará difícil la cooperación franco-germana. Usted podría prescindir de esto como una típica exageración si la reacción interna alemana no mostrara una tendencia claramente identificable, a saber, el retiro de Alemania como motor de la integración europea a medida de que ejerce cada vez más sus intereses nacionales definidos de manera muy limitada. 
Eso es cierto, excepto que Alemania no es como los “otros.” Debido a su tamaño, ubicación e historia, Alemania tiene un papel específico que desempeñar en esa estructura única –metida en medio de los intereses nacionales y los intereses europeos- es decir, la UE. 
Si Alemania deja de actuar como la fuerza motriz de la integración europea, entonces la integración europea es cosa del pasado. Si Alemania deja de europeizar sus intereses nacionales cada vez más limitados, pero los ejerce al igual que lo hacen los otros, el resultado será un retorno a una visión más nacionalista dentro de la EU. 
Hasta hora, Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos. Son predecibles las consecuencias de la renuncia de Alemania a ese papel: la UE retrocederá, de una unión de Estados que avanza hacia una mayor integración a una confederación débil dominada por intereses nacionales en conflicto. 
Esta es la idea británica de Europa, y el Tribunal Constitucional alemán, también, probablemente estaría contento con esta evolución. Pero llamar a este giro de 180 grados un golpe político maestro que salvó el euro y el legado europeo de Helmut Kohl, es simplemente delirante. 
Es mejor no pensar en el significado de esta tendencia hacia una UE débil para el futuro de Europa en un ambiente internacional con el desafío que supone la presencia de nuevos actores y dimensiones. Sin embargo, es cada vez más difícil de entender, a la luz de estos acontecimientos, por qué la UE se preocupó en promulgar el Tratado de Lisboa. 

En defensa de Angela Merkel 
PARÍS – La tapa reciente de Der Spiegel que mostraba a la canciller alemana, Angela Merkel, frente a la Acrópolis rodeada de oficiales nazis cumple un propósito importante: plantea finalmente, de manera ineludible, la cuestión de la germanofobia en Europa. 
En las manifestaciones de Chipre de marzo de 2013 había pancartas con caricaturas de Merkel caracterizada como Adolf Hitler. En Valencia más o menos para la misma época, en ocasión de la celebración anual de Fallas, estaba Merkel como una directora malvada entregándole al jefe de gobierno español y sus ministros "Los diez mandamientos de Angela la Exterminadora". 
Dos meses más tarde, en Portugal, en varios desfiles se podían ver las mismas caricaturas "hitlerizadas" de Merkel, cargadas por manifestantes que gritaban, vestidos con ropa de luto, y denunciaban la "política de masacrar a los pobres" de la líder alemana. 
Y, naturalmente, estuvo Grecia, donde el fenómeno alcanzó su apogeo durante los incidentes de octubre de 2012, en los que el mundo fue testigo del espectáculo de banderas nazis y alemanas agitadas -y luego quemadas- frente a la Acrópolis en escenas que presagiaban la tapa de Der Spiegel. 
En Italia, el diario de derecha Il Giornale no tuvo ningún escrúpulo a la hora de dedicar su titular del 3 de agosto de 2012 al surgimiento del "Cuarto Reich". De la misma manera, los sitios web conspiracionistas en los países del norte de Europa sostienen que el entusiasmo de Alemania por respaldar al presidente ucraniano, Petro Poroshenko, contra el presidente ruso, Vladimir Putin, es una reconstrucción de la subyugación de Ucrania de Hitler. 
Luego está Francia, donde el juego parece consistir en ver quién puede estar a la cabeza de las denuncias populistas del nuevo y detestable "imperio alemán". Desde la extrema derecha, la líder del Frente Nacional Marine Le Pen reprende a Merkel por el "sufrimiento" que le está imponiendo a los pueblos de Europa. 
El problema con esta germanofobia no es sólo que es estúpida o un síntoma más de la descomposición, frente a nuestros ojos, del proyecto europeo noble de integración e unión cada vez más estrecha. 
No, el problema con la germanofobia de hoy es que, contrariamente a lo que los aprendices de brujo que la atizan nos harían creer, su comportamiento no es una señal de su oposición al verdadero fascismo que se asoma en el horizonte, sino más bien de su fidelidad -y hasta su contribución- a ese fascismo. ¿Por qué? 
Por más legítimo que pueda ser el desacuerdo con esas políticas, Alemania es una de las democracias más escrupulosas y ejemplares el continente. Decir que se asemeja de alguna manera al régimen nazi -que en Europa sigue representando la destrucción de la democracia (por cierto, de la civilización misma)- es exonerar a ese régimen y apaciguar y alentar a los neofascistas de hoy, permitiéndoles, intencionalmente o no, reingresar en el debate público. 
Es más (y esto es clave), aquellos más entusiasmados por desacreditar a Merkel resultan ser los mismos que no dudan en bailar el vals con los neo-Nazis vieneses o formar una alianza, como en Atenas, con los líderes de un partido genuinamente extremista. Todo el clamor generado en torno a una Alemania que supuestamente "se reencontró con sus demonios" esconde la voz de partidos fascistas -desde Amanecer Dorado de Grecia hasta Jobbik de Hungría, SNS de Eslovaquia, Vlaams Belang de Bélgica y Ataka de Bulgaria- que están en proceso de establecerse en Europa. 
También debería destacarse que Merkel es una mujer, y que el odio por las mujeres -el desdén que les propinaban, a ellas y a los judíos, los teóricos racistas de los años 1920 y 1930- ha sido una dimensión esencial de toda expresión de fascismo. De la misma manera, los eslóganes esgrimidos en Valencia en octubre de 2012 -cuando se instaba a los manifestantes a cantarle a la efigie de la canciller "Amarás al dinero por sobre todas las cosas" y "Honrarás a los bancos y al Banco"- tenían el olor inconfundiblemente nauseabundo de los antiguos mantras sobre "el becerro de oro" y la "plutocracia cosmopolita". 
La gente finalmente entendió que el antinorteamericanismo, nacido en la extrema derecha y alimentado, en Alemania, por ejemplo, por la filosofía de Martin Heidegger y sus acólitos, es una característica del fascismo. 
Triunfó con Acción Francesa de Charles Maurras y su guerra extendida con las "abstracciones judías y germánicas". Y culminó con las celdas marrón rojizo que, incluso hoy, en sitios que prefiero no mencionar, ofrecen "comida" y "un escondite" a aquellas personas dispuestas a "cargarse" a los "jefes" de la "nómina" de la canciller. 
La historia de las ideas tiene su lógica, su razón y su locura, su inconsciente y su trayectoria. Es inútil y peligroso negar alguna de ellas. 
Es por eso que hoy resulta crucialmente importante, frente a una fuerza oscura que está creciendo, inflándose y desplegándose en Europa, defender a Angela Merkel. 

Angela Merkel se presenta al mundo 
Por fin, Angela Merkel es la nueva --y primera mujer-- Canciller de Alemania. Aunque la continuidad seguirá siendo la marca distintiva de la política exterior, la actuación internacional de Alemania bajo Merkel sonará y se sentirá distinta a la que estuvo bajo el liderazgo de Gerhard Schroeder. 
Schroeder llegó al poder hace siete años y representaba a una nueva generación cuyas experiencias formativas no fueron la Guerra Fría, la integración europea y la amistad transatlántica, sino la unificación alemana y el restablecimiento de la soberanía nacional. Para él y el equipo que llegó después de la administración de 16 años de Helmut Kohl, Alemania se había convertido en un país normal, igual a los demás pesos completos europeos como Francia e Inglaterra. 
En efecto, una de las primeras experiencias de política exterior de Schroeder fue la cumbre de la UE de 1999, en la que los líderes de Francia e Inglaterra jugaron brusco con el recién llegado de Berlín. La lección que Schroeder aprendió fue que ya no se podía dar por descontada a Alemania y que tenía que exigir un papel acorde con su tamaño y su peso. 
Cuando se opuso con razón a la guerra de Estados Unidos contra Iraq, el orgullo de plantarse frente a la única superpotencia del mundo era palpable. Cuando estableció una relación personal y política cercana con el Presidente ruso Vladimir Putin, le envió al mundo --y a los sensibles miembros nuevos de la UE de Europa oriental-- la señal de que la política exterior alemana ya no estaría limitada por el pasado. 
Su apoyo a las misiones en las crisis internacionales de Kosovo, Bosnia o Afganistán requirió un considerable valor político e hizo de Alemania uno de los principales contribuyentes en los esfuerzos internacionales de estabilización. Haber eliminado ese tema de los debates ideológicos internos es uno de los mayores logros de la administración de Schroeder. 
Los líderes estadounidenses verán con agrado su elección como prueba de que el distanciamiento en las relaciones bilaterales ha terminado. Pero esa enajenación ya había acabado en buena medida hace algunos meses, cuando la administración Bush se dio cuenta de que era bueno tener aliados y que Alemania es un aliado importante. 
Tampoco abandonará las relaciones especiales con Rusia, a la que todo canciller alemán desde Adenauer ha dado gran importancia. Pero ya dejó en claro que los vecinos del Este de Alemania no tienen motivos para sentirse olvidados. 
Seguirá poniendo énfasis en las relaciones cercanas con Francia porque no hay alternativa; Inglaterra, ausente de la zona del euro y del régimen fronterizo de Schengen, sigue siendo el miembro diferente de la UE. 
Entonces Merkel estará en una posición clave para dar más peso a un esfuerzo renovado a fin de que la UE avance. Seguirá apoyando el ingreso, en su momento, de los Estados balcánicos, pero no ha dejado duda alguna de su oposición a la membresía plena de Turquía, que es el cambio sustantivo más importante de la era de Schroeder (aunque su gobierno no obstaculizará el inicio de las negociaciones a principios de octubre). 
De hecho, Merkel tiene muy poco que hacer después de su elección para dejar su marca en la política exterior; el cambio visible de estilo será suficiente, al menos al principio. En cualquier caso, va a estar muy ocupada tratando de que se aprueben las reformas económicas por las que fue electa y que son su máxima prioridad. 
Al exterior, no tiene necesidad de demostrar que Alemania es un país grande de Europa; sus socios están plenamente conscientes de ello. Pero también es más que un país normal: Alemania sigue siendo esencial para mantener unidas las dos instituciones internacionales que le asegurarán su bienestar: la Unión Europea y la alianza atlántica. 

El miedo de Angela Merkel a Europa 
Por una parte, el euro protegió a la eurozona –y en particular la economía exportadora de Alemania– de los ataques especulativos y del caos provocado por la inestabilidad de las divisas. Por otra parte, la segunda fase de la crisis expuso despiadadamente el talón de Aquiles del euro: la falta de unificación económica o financiera dentro de la zona del euro. 
La actuación de Alemania a lo largo de la crisis ha sido claramente contradictoria. En lugar de avanzar hacia una unión económica, volvió a una política en pro de las soluciones nacionales, pero esa posición es difícil de conciliar con la incapacidad de Alemania para poner en entredicho el euro o las estructuras y los tratados europeos. 
La contradictoria posición del gobierno de la canciller Angela Merkel resultó exacerbada a consecuencia de la transición de la gran coalición durante su primer mandato a la coalición actual de conservadores y liberales. En aquel momento, la debilidad política autoinfligida chocó con las limitaciones fiscales del rescate del euro. 
Al principio, a Merkel le costó mucho conseguir que el Bundestag –e incluso los partidos de su gobierno– aprobara el “pequeño” plan de rescate inicial para el euro, con la promesa de que Alemania no tendría que pagar nada más. Sin embargo, en la noche de aquel mismo día, tuvo que asentir a un plan de rescate mucho mayor –de 750.000 millones de euros– para prevenir un desastre a escala de la UE, lo que creó un problema múltiple de credibilidad para Merkel, que sigue afectándola. 
Merkel sigue sin saber cómo explicar las consecuencias de las crisis financiera y del euro al pueblo alemán. No es sólo porque sea una oradora pública deficiente, sino también porque ella misma no parece saber cómo resolver las contradicciones entre las soluciones nacionales y las limitaciones europeas. 
Sólo en el último momento, cuando está claro qué solución es la que cuenta con una mayoría, la hace suya. Incluso cuando los tiempos eran mejores, el pasivo estilo político de Merkel permitió que se formaran vacíos, que llenaron otras fuerzas políticas dentro de su partido. 
A consecuencia de ello, mientras que puede parecer que Merkel dirige los asuntos de la UE en este momento, en realidad no está impulsando los acontecimientos, sino viéndose impulsada por ellos. 
Sin tener en cuenta las consecuencias políticas, Merkel está intentando escapar de la contradicción específicamente alemana entre las soluciones nacionales y las limitaciones europeas, al propugnar un programa riguroso de consolidación fiscal, un severo castigo por su incumplimiento (incluida la pérdida de derechos de voto en la UE) y un mecanismo de activación para los Estados miembros que se retrasen en el cumplimiento de sus obligaciones. En Berlín, la expresión correspondiente es “una Europa con estabilidad y solidez”. 
Al contrario, son en gran medida una reacción ante los imperativos políticos internos. Lo que obsesiona en Berlín no es la cuestión de lo que Europa podría necesitar en esta situación histórica y cuál debería ser el papel de Alemania, sino el miedo... a la prensa conservadora y sensacionalista, a mayores pérdidas en las elecciones de los estados federales y a la posibilidad de que el Tribunal Constitucional alemán intervenga y revoque los programas vigentes para contener la crisis del euro. 
En cuanto a la capacidad de Alemania para afirmarse, no hay demasiadas pruebas de ello, pese a la poderosa retórica empleada. Después de la última reunión del Consejo de Ministros Europeos, la “Canciller de Hierro” de Alemania volvió cojeando. 
Fue el Presidente Nicolas Sarkozy quien, en el período inmediatamente anterior a la última cumbre de la UE, acabó con el intento de Merkel de introducir una reacción automática ante los Estados miembros que violen los criterios de estabilidad. Su segunda propuesta ambiciosa, la retirada de los derechos de voto en el Consejo, fue abandonada en la reciente reunión del Consejo en Bruselas. 
De hecho, el “triunfo” de Merkel consistió tan sólo en una promesa del Consejo de “examinar la posibilidad” de hacer un cambio en el Tratado de Lisboa, pero no de tales dimensiones, que requiera la celebración de referéndums. Dicho con sencillez: olvídense de castigo alguno o de mecanismos automáticos de activación que pudieran afectar a la soberanía de un país. 
Lo que queda del intento de impedir una repetición de la crisis es unos controles más estrictos de los presupuestos nacionales por parte de la UE y, respecto del posible cambio del tratado, la prórroga de un plan de rescate (que anteriormente debía expirar en 2013), probablemente con un nombre distinto. No es una gran victoria precisamente para Merkel. 
De modo, que, como una vez más los alemanes ven a su “Canciller de Hierro” obtener resultados inconsistentes, es cada vez más probable que confíen en quienes avisan de que el Gobierno se está dejando engañar con una “unión de transferencias” que utilice el dinero alemán para financiar lo donativos a los miembros de la UE fiscalmente poco rigurosos. Resulta difícil no estar de acuerdo con esa crítica, porque el propio sistema federal alemán se basa en las transferencias. 
Cuanto más se vea obligada la UE por Alemania a convertirse en una unión firmemente basada en la “estabilidad”, más apremiante les resultará a los países de la zona del euro que no puedan ajustarse a las nuevas normas más estrictas recibir alguna forma de compensación financiera. Al fin y al cabo, resulta irrealista suponer que ese planteamiento intransigente pueda beneficiar a todos los miembros; ni siquiera entre los 16 estados federales alemanes se puede conseguir. 
Con la activa ayuda de Merkel, la zona del euro está avanzando (en realidad) hacia su conversión en una unión de transferencias: cuanto más estrictas sean las normas y mayores sean las diferencias de tipos de interés entre los países de la zona del euro, más rápidamente ocurrirá. 

No más reajustes 
WASHINGTON, DC – Ahora que Ucrania está en estado de agitación y Estados Unidos y Rusia observan cautelosamente cada movimiento del otro, el mundo parece estar al borde de una confrontación prolongada similar a la Guerra Fría. ¿Pero es así? 
Rusia, que acusa a Occidente de respaldar un golpe de estado de "fascistas" y "terroristas" en Kyiv, anexó a Crimea, puso a prueba un misil balístico intercontinental y se reservó el derecho de intervenir militarmente en el este de Ucrania para proteger a la población rusa allí. Estados Unidos sancionó a Rusia y calificó de ilegal la anexión de Crimea. 
Aun así, existen cuestiones internacionales críticas -como Irán y Siria- sobre las cuales es poco probable algún progreso sin cierta cooperación. El desafío no es intentar nuevamente "resetear" las relaciones bilaterales, sino encontrar -una vez que amaine la crisis ucraniana- una base sobre la cual los dos lados puedan colaborar cuando sus intereses se superponen. 
Todo presidente norteamericano desde 1992 ha intentado reformular la relación entre Estados Unidos y Rusia y llevarla más allá de la competencia ideológica y militar de la Guerra Fría. Pero cada intento, si bien produjo algunos resultados, terminó en una desilusión. 
El primer reajuste diplomático, al final de la presidencia de George H. W. Bush, produjo avances importantes en materia de apaciguar los peligros nucleares resultantes del colapso de la Unión Soviética. Como resultado, Rusia siguió siendo el único estado nuclear en el espacio post-soviético, mientras que la legislación liderada por los entonces senadores norteamericanos Sam Nunn y Richard Lugar ayudó a asegurar sitios, científicos y materiales nucleares. 
El segundo reajuste, en la presidencia de Bill Clinton, fue más ambicioso: un esfuerzo integral para crear una asociación que promoviera una participación sustancial de Estados Unidos en la economía y el sistema político en evolución de Rusia. 
El tercer reajuste se produjo por iniciativa del presidente ruso Vladimir Putin, cuando ofreció asistencia rusa en la campaña en Afganistán después de los atentados terroristas del 11 de septiembre de 2001. Pero las expectativas del gobierno de George W. Bush eran muy diferentes de las de Putin. 
Por el contrario, Rusia tuvo que lidiar con la guerra de Irak, la expansión de la OTAN en los estados bálticos, revoluciones pro-occidentales en Ucrania y Georgia y la “Agenda de la Libertad” de la administración Bush destinada a la democratización global. El Kremlin vio con gran aprehensión el espectro del cambio de régimen, especialmente en su vecindario. 
El reajuste de la administración Obama –el cuarto desde el colapso soviético- fue el más exitoso, al menos durante el primer mandato del presidente en el poder. Con expectativas más realistas, obtuvo resultados: el nuevo tratado de control de armas START, sanciones más duras contra Irán, una cooperación en el área de transporte a y desde Afganistán y el ingreso de Rusia a la Organización Mundial de Comercio. 
Pero este reajuste se vio ampliamente favorecido por los vínculos personales entre Obama y Dmitri Medvedev, quien se desempeñó como presidente durante cuatro años antes de que Putin regresara en 2012 para ejercer un tercer mandato. Cuando Putin culpó a Estados Unidos por las manifestaciones opositoras que acompañaron su retorno, la relación comenzó a deteriorarse. 
El antagonismo ideológico de la Guerra Fría tal vez ya no exista, pero Rusia ahora se define como un modelo de civilización y sociedad alternativo. Explícitamente, Rusia dice que es una potencia de status quo, a diferencia de Estados Unidos, al que considera una potencia “revisionista” que busca desestabilizar al mundo promoviendo un cambio de régimen, especialmente en el mundo árabe. 
De todas maneras, la relación entre Estados Unidos y Rusia siempre ha estado compartimentada, y existen cuestiones multilaterales apremiantes sobre las cuales Estados Unidos debe trabajar junto con Rusia, particularmente Siria, Irán y Afganistán (donde Estados Unidos retirará sus tropas este año). Mientras que Estados Unidos y Rusia difieren sobre cómo poner fin a la guerra civil siria, han cooperado para despojar a Siria de sus armas químicas. 
Las pasadas dos décadas de grandes expectativas bilaterales, seguidas de desilusiones en serie, sugieren que, una vez que se resuelva la crisis de Ucrania, vendrán objetivos más modestos y realistas de Estados Unidos hacia Rusia. Hasta que ambos países den un paso más allá de los legados de la Guerra Fría, los años 1990 y la crisis de hoy, cualquier reajuste -sin importar si se origina en la Casa Blanca o en el Kremlin- puede, en el mejor de los casos, manejar de manera más efectiva lo que seguirá siendo una relación limitada y difícil. 
Para Estados Unidos, esto significa reconocer a Rusia por lo que es: un país grande, todavía importante, con un sistema político híbrido y serios desafíos económicos, demográficos y políticos internos. 

¿Para qué sirven las pruebas PISA? 
PARÍS – Mediante la evaluación de capacidades y conocimientos de los alumnos en los sistemas educativos con mejor desempeño y más rápida mejora, el Programa para la Evaluación Internacional de Alumnos (PISA) de la OCDE ofrece valiosas opciones de reforma educativa e información sobre cómo implementarlas. El sistema PISA es un foro donde funcionarios, educadores e investigadores de todo el mundo debaten qué conocimientos necesitan los estudiantes para convertirse en ciudadanos responsables y exitosos en el mundo de hoy, y cómo desarrollar sistemas educativos más eficaces e inclusivos. 
Hay quien dice que los resultados de la evaluación PISA no son significativos, porque se basan en un conjunto de factores demasiado amplio; otros también señalan lo difícil que es evaluar a estudiantes con idiomas y trasfondos culturales distintos. Pero aunque está claro que una comparación internacional de la educación conlleva desafíos, la evaluación PISA sigue siendo la herramienta más útil con que cuentan las autoridades que quieren mejorar los sistemas educativos de sus países. 
Antes de las pruebas PISA, muchos gobiernos podían decir que sus sistemas educativos eran los más exitosos del mundo y que si alguna falencia tenían, ya se habían tomado las medidas necesarias para resolverla. Pero la evaluación PISA expone los puntos débiles de los sistemas de cada país y de ese modo ayuda a asegurar que las autoridades reconozcan (y en lo posible, resuelvan) las deficiencias pendientes. 
Las pruebas PISA fomentan en gobernantes y ministros de educación de todo el mundo un sentido de responsabilidad que los mueve a la acción y los alienta a intercambiar información sobre el modo de aplicar innovaciones en los programas de estudio, la pedagogía y los recursos digitales; ofrecer experiencias de aprendizaje personalizadas que maximicen las posibilidades de éxito de cada alumno; y hacer frente a la diversidad en el aula. 
Las pruebas PISA de la OCDE son internacionales porque en el mundo globalizado moderno, los estudiantes deben ser capaces de colaborar con personas de distintas culturas y apreciar ideas, perspectivas y valores diferentes. Para tener las mejores probabilidades de éxito en la vida, deben recibir una educación que los prepare para enfrentar cuestiones que trascienden las fronteras nacionales. 
Pero los resultados más importantes de la evaluación PISA se ven en el nivel nacional, porque alienta la innovación y amplía las perspectivas educativas dentro de cada país. Sistemas educativos tan diversos como los de Finlandia, Japón, China y Canadá (que antes apenas concitaban la atención de los políticos) hoy se han convertido en modelos de excelencia educativa internacionales que ayudan a otros países a diseñar reformas eficaces. 
Cuando Brasil obtuvo los peores resultados en la primera evaluación PISA, publicada en 2000, muchos cuestionaron, y con razón, si era justo comparar los sistemas educativos de economías emergentes con los de países avanzados como Finlandia y Japón. Pero Brasil aceptó el reto y destinó cuantiosas inversiones a mejorar la calidad de la enseñanza. 
Otro país que se destacó en las pruebas PISA 2000 fue Alemania, que obtuvo un desempeño inferior al promedio y mostró grandes inequidades sociales en educación; esto provocó la sorpresa de los alemanes y dio inicio a varios meses de debate público. El gobierno alemán, movido a actuar, lanzó iniciativas para ayudar a alumnos inmigrantes y desfavorecidos, e hizo de la idea de educación infantil temprana una fuerza rectora de la política educativa alemana. 
Por ejemplo, en Japón reveló que si bien los alumnos sobresalen en reproducir lo que han aprendido, suelen tener problemas cuando se les pide extrapolar ese conocimiento y aplicarlo creativamente. Esto inspiró la creación de entornos de aprendizaje más innovadores, como quedó de manifiesto en abril pasado durante una visita a las escuelas de la región de Tohoku destruidas por el tsunami de 2011. 
De esta experiencia puede extraerse todavía una lección más: aun cuando el estilo educativo de un país parezca depender sobre todo de factores socioculturales, se pueden hacer mejoras. 
Desde que la iniciativa PISA se concibió, a fines de los años noventa, su aspiración ha sido crear una plataforma global para la colaboración en investigación e innovación educativa. Con el tiempo, el trabajo conjunto de autoridades, investigadores y expertos creó la red profesional más grande del mundo dedicada a desarrollar información sólida, confiable e internacionalmente comparable sobre los resultados de aprendizaje de los alumnos. 
La evaluación PISA también mide las habilidades y actitudes socioemocionales de los alumnos en relación con el aprendizaje, así como la equidad del sistema educativo y el apoyo de los padres; todo esto provee un contexto indispensable para interpretar los puntajes obtenidos en las pruebas internacionales. 
De más está decir que las evaluaciones no cubren todas las habilidades o actitudes importantes. Pero hay evidencia convincente que señala que los conocimientos y habilidades evaluados por el sistema PISA son esenciales para el éxito futuro de los alumnos, y la OCDE trabaja todo el tiempo para ampliar el conjunto de habilidades cognitivas y sociales que miden las pruebas. 
La iniciativa PISA ya fue punto de partida de importantes avances educativos en todo el mundo. La OCDE seguirá trabajando con los 80 países participantes en desarrollar todavía más el programa, para que siga ayudando a funcionarios y educadores a diseñar e implementar mejores políticas educativas y dar a sus ciudadanos acceso a las herramientas que necesitan para forjar vidas mejores. 

Las emisiones cero son un imperativo 
Y, tal como el informe 2013 del Panel Intergubernamental sobre el Cambio Climático deja en claro, es muy probable que las culpables de dicho calentamiento sean nuestras emisiones de dióxido de carbono durante el último medio siglo. Si deseamos evitar la catástrofe, necesitamos un enfoque más robusto con relación al calentamiento global. 
Hace tres años, en la reunión sobre el cambio climático de la 16 Conferencia de las Partes de las Naciones Unidas en Cancún, los países se comprometieron a reducir sus emisiones hasta el año 2020, hasta que las mismas se reduzcan a un punto en el que se evite que la temperatura promedio mundial aumente en más de 2° C, sobre los niveles preindustriales. Sin embargo, las estimaciones de la ONU muestran que las tendencias actuales conducirían a que el mundo solamente logre avanzar entre un 25 al 50% del camino hacia el logro de dicho objetivo. 
Es por ello que convoco a todos los gobiernos para que ellos sean más ambiciosos – para que los países aspiren a lograr emisiones netas cero, con relación a los combustibles fósiles, hasta finales de la segunda mitad de este siglo. Nada que sea menor a una transformación total de la economía de la energía será suficiente. 
Esta misma semana, la Comisión Europea dio a conocer los nuevos objetivos energéticos y climáticos para el año 2030 – convocando a reducir el 40% en las emisiones de gases de efecto invernadero en el bloque, tomando como punto de partida los niveles del año 1990; además, convocó a lograr que un 27% de la energía provenga de fuentes renovables. Este es un paso muy importante, y más países deberían seguir este ejemplo. 
En muchos casos, las tecnologías que son intensivas en carbono continúan siendo más rentables que las tecnologías alternativas con bajas emisiones de carbono. Es más, los gobiernos con problemas de liquidez continúan alentando la exploración de petróleo y gas, en parte, porque las rentas que algunos de estos países reciben dan cuenta de una gran parte de sus ingresos. 
Hay una enorme brecha entre lo que los gobiernos prometen llevar a cabo en cuanto al cambio climático y sus políticas al respecto, mismas que a menudo son incompatibles (e incluso pueden llegar a ser incoherentes) con dichos objetivos. Aún cuando dichos gobiernos aparentemente dan su apoyo a tecnologías más verdes, dichos gobiernos tienen la propensión a realizar cambios repentinos de política, a veces de manera retroactiva, dejando a las empresas reacias a comprometerse con inversiones significativas, o incluso completamente reacias a tomar en serio las declaraciones oficiales. 
Creo que podemos realizar avances sustanciales y rápidos mediante el establecimiento de una dirección clara en tres temas: 
Más de 40 países ya han implementado algún tipo de impuesto sobre el carbono o un régimen de comercio de derechos de emisión. Los regímenes de comercio de derechos de emisión a menudo son políticamente más atractivos, porque pueden ser flexibles (aunque su diseño e implementación podría mejorarse en muchos casos). 
La OCDE estima de que los subsidios a los combustibles fósiles en los países miembros de esta institución ascendieron a un cifra que recae entre $55 a 90 miles de millones de dólares cada año, desde el año 2005 al 2011. Además, la Agencia Internacional de Energía estima que los subsidios a los combustibles fósiles en el año 2012 a nivel mundial aumentaron hasta alcanzar un nivel de $544 mil millones dólares. 
Los gobiernos deben abordar las inconsistencias en sus estrategias energéticas, deben considerar vínculos con las políticas económicas más amplias, y deben dejar de enviar señales contradictorias a los consumidores, los productores y los inversores. En especial, deben evaluar si se han implementado las disposiciones reglamentarias adecuadas para permitir que se realicen inversiones en energía limpia que compitan sobre una base de rentabilidad ajustada al riesgo. 
Con el fin de comprender y comparar con mayor precisión el desempeño de los países, a partir de ahora los Estudios Económicos de la OCDE incluirán datos y análisis de las políticas climáticas. Hasta mediados del año 2015 esperamos tener una idea clara de los avances logrados y de los desafíos que aún quedan en los países de la OCDE y en todas las principales economías emergentes – y esperamos haber asesorado a estos países sobre cómo pueden realísticamente aumentar el nivel de ambición y la rentabilidad de sus políticas. 
Estos pasos son los que darán señales sobre que el precio de las emisiones debe elevarse sustancialmente, si lo que deseamos es alcanzar nuestra meta de emisiones netas cero. La transformación no estará exenta de costos, y los gobiernos deben ser francos con sus electores acerca de los impactos sociales y económicos de dicha transformación. 
Es probable que la factura anual de las acciones de protección contra inundaciones en las ciudades costeras de todo el mundo aumente hasta llegar a un nivel que supere los $50 miles de millones de dólares hasta el año 2050. Las consecuencias para los países en desarrollo son mucho más funestas: el Tifón Haiyan, que afectó a Filipinas en el año 2013 fue un duro recordatorio de cuán vulnerables son los países pobres frente al cambio climático. 
Si el mundo va a evitar un enfrentamiento con la naturaleza – es decir, un enfrentamiento en el que con seguridad la humanidad no podrá ganar – debemos actuar con valentía en todos los frentes, en especial con respecto a la fijación de los precios del carbono y a la coherencia de nuestras políticas económicas y energéticas. Es más, nosotros tenemos que hacer todo esto ahora. 


Nivelando el campo de juego afgano 
NUEVA YORK – La situación política y de seguridad de Afganistán sigue plagada de incertidumbre, como consecuencia del retiro de las tropas de combate de Estados Unidos y la OTAN, la inminente elección presidencial y las negociaciones de paz estancadas con los talibán. El gobierno reconoce que una inseguridad económica continua no hará más que exacerbar esta situación peligrosa y ha anunciado un nuevo paquete de incentivos económicos que apuntan a atraer inversión extranjera directa. 
El paquete incluye el suministro de tierras a empresarios industriales a precios considerablemente reducidos, exenciones impositivas de hasta siete años para los propietarios de las fábricas y préstamos a baja tasa de interés de hasta diez años para los agricultores. Estos incentivos apuntan a los inversores extranjeros y a la élite local, con el objetivo de frenar o hasta revertir la fuga de capitales. 
En las primeras etapas de la transición de posguerra, la IED aumentó rápidamente, pasando del 1,2% del PBI en 2002 a un pico del 4,3% del PBI en 2005. La mayoría de estos ingresos de capital estaban destinados a los sectores de la construcción y de servicios -los principales motores del crecimiento del PBI- y apuntaban a satisfacer la demanda internacional, tanto civil como militar. 
Sin embargo, en 2006-2007, los niveles de IED comenzaron a caer, debido a una situación de seguridad en franco deterioro, una continua falta de electricidad e infraestructura adecuada, una escasez de mano de obra calificada, sistemas legales y regulatorios inapropiados, procedimientos burocráticos ineficientes y la necesidad de renovar anualmente las licencias de las compañías. Las confiscaciones de tierras, la corrupción crónica, la impunidad, la incapacidad de implementar los contratos y la fragmentación e ineficacia de la ayuda disuadió aún más la inversión extranjera y doméstica. 
En 2011, un grupo de compañías estatales y privadas de la India ganaron la concesión para el depósito de mineral de hierro Hajigak en la provincia de Bamyan. Pero, a pesar de los precios multimillonarios y las altas expectativas de estos proyectos, las inversiones han generado escasos progresos, en parte debido a cuestiones de seguridad. 
Peor aún, el desplazamiento de los residentes de las minas, los malos salarios de los trabajadores y el daño ambiental generaron resentimiento en las comunidades locales, un sentimiento que probablemente crezca en el futuro. Después de todo, otorgar recursos minerales a los extranjeros reduce -y hasta podría eliminar- sus beneficios para la gente local. 
Los niveles de ayuda son comparables al PBI y los donantes cubren aproximadamente las dos terceras partes del gasto del gobierno y todo el déficit de cuenta corriente, que representa el 40% del PBI. Pero la ayuda está decayendo y se espera que caiga marcadamente después de 2014. 
En lugar de seguir adoptando medidas poco sistémicas como la que acaba de aprobar, el gobierno necesita implementar una estrategia integrada y con un objetivo claro a fin de reactivar la inversión, el empleo y el comercio. De hecho, un cambio drástico en las políticas es esencial para evitar el colapso económico. 
Para reducir los riesgos asociados con la inversión en Afganistán, el gobierno debe crear un sistema que beneficie por igual a las comunidades locales y a los inversores extranjeros. Esto se puede lograr con una estrategia basada en dos "zonas de reconstrucción" diferentes pero mutuamente beneficiosas: una zona orientada a la exportación (ERZ por su sigla en inglés) y una zona de producción local (LRZ por su sigla en inglés). 
La ERZ, centrada exclusivamente en la producción de bienes para la exportación, ofrecería incentivos impositivos, infraestructura y servicios básicos, seguridad y un marco legal estable para los inversores. A cambio, los inversores se comprometerían a capacitar a los trabajadores locales, crear empleo comprando insumos y servicios locales, mejorar las prácticas corporativas y los estándares de los proveedores locales, facilitar las transferencias de tecnología y establecer vínculos con las universidades y escuelas técnicas locales. 
La LRZ le permitiría a la gente local mejorar su calidad de vida a través de la producción de bienes agrícolas, la oferta eficiente de servicios y la industria ligera. Un esquema de este tipo también ayudaría a fomentar la igualdad de género ofreciendo un campo de juego nivelado para todos los afganos en términos de seguridad, servicios sociales, infraestructura, crédito e insumos (como semillas, fertilizantes y maquinaria agrícola). 
Al centrarse exclusivamente en los extranjeros y las élites domésticas para la inversión, Afganistán se está perdiendo el vasto potencial de los microemprendedores y las pequeñas empresas a la hora de contribuir a un crecimiento estable del PBI. 

Un premio de la paz inconveniente 
El premio Nobel de la Paz de este año recompensa a los miles de científicos del Panel de Cambio Climático de las Naciones Unidas (el IPCC). Estos científicos vienen realizando un trabajo excelente y arduo que determina exactamente lo que el mundo debería esperar del cambio climático. 
El otro ganador del galardón, el ex vicepresidente de Estados Unidos Al Gore, pasó mucho más tiempo contándonos qué temer. Mientras que las estimaciones y conclusiones del IPCC están basadas en el estudio meticuloso, Gore no parece guiarse por las mismas constricciones. 
Gore le dijo al mundo en su película premiada por la Academia (recientemente rotulada de "parcial" y con "errores científicos" por un juez británico) que debía estar preparado para un aumento de poco más de 6 metros en el nivel de los mares en el transcurso de este siglo. Gore ignora los hallazgos de sus colegas también galardonados con el Nobel, el IPCC, que concluyen que los niveles de los mares aumentarán entre 15 y 60 centímetros durante este siglo, aunque su mejor expectativa es de aproximadamente 30 centímetros -similar a lo que el mundo experimentó en los últimos 150 años. 
De la misma manera, Gore se lamenta por el derretimiento acelerado del hielo en Groenlandia y lo que esto implica para el planeta, pero pasa por alto la conclusión del IPCC de que, de continuar, el nivel actual de derretimiento sumaría apenas 7,6 centímetros al incremento del nivel del mar para fines de siglo. Gore también ignora la investigación que demuestra que las temperaturas de Groenlandia eran superiores en 1941 de lo que son hoy. 
Sostiene que se están ahogando a medida que desaparece su hábitat glacial. Sin embargo, el único estudio científico que demuestra algo por el estilo indica que cuatro osos polares se ahogaron como consecuencia de una tormenta. 
Existe otro aspecto de la historia que resulta inconveniente mencionar: las crecientes temperaturas reducirán la cantidad de olas de frío, un causante más importante de muertes que el calor. 
El IPCC ha declarado magnánimamente que habría sido feliz si Gore hubiera recibido él solo el premio Nobel. Me alegra que no fuera así, y que el trabajo del IPCC haya sido debidamente reconocido. 
El cambio climático no es el único problema que enfrenta el globo. El hecho de que nos concentremos obsesivamente en eso -en detrimento de otros desafíos planetarios- sólo se verá acentuado por la atención generada por el premio Nobel de la Paz de Gore. 
Gore se concentra, por sobre todo, en su llamado a los líderes mundiales a reducir las emisiones de CO2, pero existen otras políticas que harían mucho más por el planeta. En el próximo siglo, las naciones en desarrollo dependerán cada vez más de las importaciones de alimentos de los países desarrollados. 
Recortes extremadamente costosos de las emisiones de carbono podrían derivar en que haya más gente desnutrida. Si nuestro objetivo es combatir la desnutrición, políticas como proporcionar nutrientes a quienes los necesitan son 5.000 veces más efectivas a la hora de salvar vidas que gastar miles de millones de dólares recortando las emisiones de carbono. 
De la misma manera, el calentamiento global tal vez aumente mínimamente la malaria, pero las reducciones de CO2 serán mucho menos efectivas a la hora de combatir esta enfermedad que los mosquiteros de red y la medicación, que, por poco dinero, pueden salvar 850.000 vidas por año. En cambio, el costoso Protocolo de Kyoto impedirá apenas 1.400 muertes de malaria anualmente. 
Mientras nos preocupamos por los efectos lejanos del cambio climático, no hacemos nada para enfrentar las cuestiones que afectan al planeta hoy. Este año, la desnutrición matará a casi cuatro millones de personas. 
Cuando la atención y el dinero escasean, lo que importa es abordar primero los problemas con las mejores soluciones, haciendo el mayor bien posible a lo largo de todo el siglo. Si nos concentramos en resolver los problemas de hoy, fortaleceremos a las comunidades, las economías serán más vibrantes y las infraestructuras, más robustas. 
Sin embargo, el contraste entre los ganadores del Nobel este año no podría ser más acentuado. El IPCC está comprometido en una investigación meticulosa donde los hechos rigen por sobre cualquier otra cosa. 

Una verdad incómoda acerca de la OPEP 
DALLAS – Las tres principales organizaciones que pronostican la oferta y demanda de petróleo en el largo plazo - la Agencia Internacional de Energía (IEA), la Organización de Países Exportadores de Petróleo (OPEP) y la Administración de Información de la Energía de los Estados Unidos (EIA)- junto con las compañías petroleras y empresas consultoras, creen que la OPEP logrará satisfacer la brecha entre la demanda mundial proyectada y la oferta que no procede de la OPEP. Sin embargo, se equivocan: la producción de la OPEP no satisfará esas proyecciones porque se basan en modelos predictivos obsoletos y erróneos. 
En las proyecciones hasta la década de 2030, las tres organizaciones coinciden en que la demanda energética mundial aumentará, que los países en desarrollo impulsarán la mayor parte de este aumento y que los combustibles fósiles seguirán predominando. También están de acuerdo en que la dependencia del petróleo de los miembros de la OPEP seguirá en aumento, a medida que los recursos petroleros no pertenecientes a la OPEP se reduzcan y sean más costosos de extraer. 
Sin embargo, después de pronosticar la demanda mundial y la oferta externa a la de la OPEP, estos modelos sencillamente suponen que la OPEP suministrará el resto, sin tomar en cuenta el comportamiento de la OPEP ni considerar que los miembros de la OPEP podrían no querer o poder satisfacer la demanda "residual". Por esta razón, estos modelos estiman lo que se conoce como la "presión sobre la producción de crudo de la OPEP" ("Call on OPEP"), la diferencia entre la demanda mundial estimada y la oferta estimada de países que no son de la OPEP. 
La idea de modelar la "presión sobre la producción de crudo de la OPEP" ganó fuerza tras el embargo petrolero de octubre de 1973, época en que pocos economistas estaban familiarizados con el mercado del petróleo. La magnitud de la crisis energética atrajo a economistas de una amplia variedad de especialidades. 
Según el modelo de monopolios, el cartel siempre suministrará la diferencia entre la demanda y la oferta suministrada por los miembros que no forman parte del cartel. Aunque la situación ha cambiado drásticamente desde principios de los años 70 y se ha demostrado que el modelo del cartel es erróneo y dañino, todavía se sigue usando. 
Según el principal supuesto del modelo, la OPEP producirá siempre la diferencia entre la demanda mundial y la producción que no procede de la OPEP. Sin embargo, la OPEP no tuvo capacidad libre entre 2005 y principios de 2008, por lo que no pudo aumentar la producción a medida que aumentaba la demanda. 
Es casi imposible que los miembros de la OPEP produzcan la diferencia entre la demanda mundial estimada y la oferta de los países que no pertenecen a ella. Por ejemplo, en su pronóstico más reciente, el escenario de casos básico de la EIA es que, para 2035, la OPEP añadirá cerca de 11 millones de barriles al día (mb/d) a su producción de 2010. 
Si la EIA pronostica que la producción de la OPEP aumente en cerca de 11 mb/d, la OPEP necesita añadir cerca de 28 mb/d en los próximos 25 años, hazaña que nunca ha logrado; de hecho, la capacidad de producción actual es similar a la de mediados de los años 70. La situación empeora si la producción de los países no pertenecientes a la OPEP declina por debajo de las proyecciones; los precios del petróleo deben aumentar de manera sustancial para racionar la demanda y hacer que se adapte a la menor oferta. 
Cinco factores impiden que se pueda cumplir la "presión sobre la producción de crudo de la OPEP": 
· Un cambio en la inversión desde petróleo a gas natural en los países productores de petróleo 
· El aumento del consumo interno de petróleo en los países de la OPEP (y, en consecuencia, la disminución de su exportación) 
· La reacción de los países productores de petróleo a la retórica de la independencia energética en los países consumidores, que los ha llevado a desarrollar industrias que hacen gran uso de recursos energéticos y reducen las exportaciones de petróleo y gas. Los países productores creen que si no pueden exportar petróleo a las naciones consumidoras, pueden al menos exportar el petróleo en forma de productos que hacen uso intenso de energía, como las sustancias petroquímicas 
· La falta de "capacidad de absorción de la inversión" cuando los precios del petróleo son altos (la capacidad de la economía local para absorber la inversión), que hace que los países de la OPEP estén menos dispuestos a producir más petróleo. Si las naciones de la OPEP no pueden invertir los ingresos petroleros adicionales, entonces podrían preferir mantener el petróleo en sus yacimientos 
· Lo que es más importante, la demanda de nueva producción para compensar el índice de declive del 3% en los yacimientos de la OPEP es tan enorme que no se puede satisfacer en menos de 20 a 25 años 
· La incapacidad de satisfacer la esperada "presión sobre la producción de crudo de la OPEP" y los mayores precios resultantes de las insuficiencias creará excelentes oportunidades para las compañías petroleras internacionales, los productores independientes y los inversionistas en capitales privados. También creará una oportunidad para que otras fuentes de energía cierren la brecha que se esperaba que satisficieran los miembros de la OPEP, sin haberlo logrado. 
De hecho, si se considera el aumento previsto de la demanda de energía en las próximas dos décadas y la posible -incluso probable- insuficiencia de la oferta de la OPEP en relación con la "presión de producción de la OPEP" proyectado, el término "energía alternativa" perderá su significado. La única "alternativa" a utilizar todas las fuentes de energía factibles será un mundo en lento crecimiento con insuficiencias permanentes de energía y una creciente pobreza. 


Un “test match” diplomatic entre la India y Pakistán 
LAHORE – En 2005, durante una visita a Islamabad, conocí al presidente paquistaní Pervez Musharraf y le comenté sobre una conversación que había tenido con el primer ministro Manmohan Singh de la India. El líder indio, a quien conozco desde hace años, había dicho que quería que uno de sus legados fuera una mejor relación con Pakistán. 
Dijo que tenía la misma aspiración, pero que era necesario un esfuerzo de ambas partes para que las cosas avanzaran. “He invitado a Manmohan media docena de veces a visitar Pakistán. 
Repetí la conversación con Singh, quien explicó que en una democracia como la de la India, hace falta trabajar mucho con los miembros de la coalición y la alta burocracia antes de que el primer ministro pueda viajar a Pakistán. “Musharraf es un líder militar; sólo necesita hacer las valijas y partir”. 
Musharraf efectivamente viajó pocos meses después, cuando forzó una invitación de Singh para mirar un partido de cricket entre los dos países en Nueva Delhi en 2005. Al gobierno indio le llevó cierto tiempo responder al pedido de visita de Musharraf. 
“Qué lindo sería llevar a cabo nuestros asuntos en esta augusta Cámara con el mismo espíritu deportivo que nuestros jugadores de cricket exhiben en los campos de juego del subcontinente”, dijo. “Estoy feliz de informar a los honorables miembros de esta Cámara que he decidido invitar al presidente Musharraf a la India para ver el partido de cricket entre nuestros dos equipos. 
Él y Singh también se hicieron tiempo durante el partido para hablar sobre las relaciones bilaterales y acordaron lanzar lo que se dio en llamar el “diálogo compuesto” que cubría ocho cuestiones conflictivas que habían empañado los vínculos durante mucho tiempo. Tres años después, un grupo terrorista con sede en Pakistán mató a más de 160 personas en Mumbai, la capital financiera de la India –y, con ellas, la apertura diplomática iniciada por el cricket. 
Sin embargo, una vez más el cricket revivió el diálogo entre los dos rivales nuclearmente armados del subcontinente. Esta vez, la iniciativa provino de Singh, quien invitó a su par paquistaní, el primer ministro Yousuf Raza Gilani, a visitar Mohali, cerca de Nueva Delhi, para ver a los dos países jugar la semifinal de la Copa Mundial de Cricket. 
De la troica que actualmente gobierna Pakistán –el presidente, el primer ministro y el jefe mayor conjunto del ejército-, es el primer ministro el que cuenta con la menor cuota de autoridad. Fue Gilani quien se sentó junto a Singh para ver el partido; pero, en definitiva, el proceso, más que el protocolo, será el que determine cómo avanzarán las relaciones bilaterales. 
Deberíamos dejar nuestras antiguas animosidades atrás para ocuparnos de los problemas que enfrentan nuestras dos naciones”. Gilani expresó el mismo sentimiento: “Necesitamos centrarnos en enfrentar a nuestros enemigos comunes –la inflación, la pobreza, el hambre, la enfermedad y el desempleo- para la prosperidad de los dos países”. 
Altos funcionarios de los ministerios de Comercio, Defensa y Asuntos Exteriores se reunirán en los próximos dos meses, tras lo cual habrá un encuentro de los ministros de Relaciones Exteriores. Gilani invitó a Singh a visitar Pakistán, una invitación que “será considerada cuidadosamente”, según la secretaria de Relaciones Exteriores de la India, Nirupama Rao. 
Ya hemos estado en circunstancias similares, por supuesto, sólo para ver cómo las perspectivas de una mejor relación entre la India y Pakistán se apagaban. No existe ninguna garantía de que esta vez las cosas vayan a ser diferentes. 


Un impuesto a la desigualdad 
Los auges económicos en China y la India han ayudado a reducir la desigualdad global. En las últimas dos décadas, masas de indios y chinos han ido cerrando la brecha (en términos relativos) con el mundo rico. 
Sin embargo, al mismo tiempo varios de los países verdaderamente pobres del mundo han quedado incluso más atrás (particularmente en África, donde los acontecimientos a menudo se describen como catastróficos) y ha aumentado la desigualdad al interior de la mayoría de los países. Se ha registrado una ampliación de la brecha de la desigualdad en los Estados Unidos (a partir de la administración de Ronald Reagan), el Reino Unido (a partir de Margaret Thatcher), Rusia durante su privatización y, más recientemente, en China y la India. 
Este curso de los acontecimientos parece acentuar la desigualdad global. De modo que, en perspectiva, parece que ésta ha sido relativamente estable durante las últimas dos décadas. 
Muchos piensan que no es necesaria una acción global para combatir la desigualdad económica y argumentan que sólo importa la reducción de la pobreza. En palabras de Anne Krueger, Vicedirectora ejecutiva del FMI, “Los pobres están desesperados por mejorar sus condiciones materiales... en lugar de subir por [la escalera de] la distribución de los ingresos". 
En consecuencia, incluso si aumenta la brecha absoluta de los ingresos entre un estadounidense promedio y un africano promedio, ¿por qué preocuparse? Estas personas argumentan que, después de todo, el africano promedio sería un poco menos pobre. 
No obstante, esto presupone que la relación entre nuestros ingresos y los ingresos de los demás no importa. Por el contrario, los estudios de psicología invariablemente muestran que a la gente le importan no sólo sus ingresos absolutos, sino también en qué lugar se encuentran en la pirámide social y si esta posición es justa. 
En el pasado, un africano pobre habría mirado a sus compatriotas y habría sentido resentimiento por su riqueza; ahora, tanto él como sus compatriotas en mejor situación económica miran al mundo rico y sienten resentimiento por las enormes brechas de ingresos que ven. Las brechas son más evidentes en lugares donde trabajan juntas personas de diferentes países, como en muchas compañías multinacionales. 
Es irritante una compensación salarial que se base únicamente en la nacionalidad, pero incluso cuando la gente no trabaja junta, la globalización, al llevar el mundo a la sala de estar (o a la choza) de cada persona, les permite hacer comparaciones mucho mayores de sus estándares de vida. Esto erosiona la seguridad relativa en que el mundo rico se podría refugiar como en un capullo. 
Por esta razón es necesaria una acción internacional para abordar la pobreza global y la desigualdad global. Hoy tal vez parezca un poco descabellado el que un ente internacional pueda impulsar la redistribución global mediante impuestos, pero la lógica del desarrollo que estamos presenciando (particularmente la pérdida de centralidad de las naciones estado como asiento de la soberanía) sugiere que en el futuro puede llegar a ser realidad. 
Sin embargo, se debería haber entregado el dinero directamente y en efectivo a los rusos más necesitados: los jubilados cuyos ingresos se desplomaron debido a la inflación y la contracción económica. 
Si se hubiera hecho así, los rusos habrían recordado con agrado haber recibido ayuda en efectivo de la comunidad internacional, en lugar de culparla por transferir fondos a gobernantes corruptos. Sin embargo, un enfoque idéntico o similar se podría aplicar a muchos países en la actualidad, de Angola a Zimbabwe. 
El enfoque es simple y potente. Consta de tres pasos: recolectar dinero de los ricos del mundo, no tratar con los gobiernos y transferir dinero en efectivo a los pobres. 
Quienes son partidarios de la idea de dejar la globalización exclusivamente en manos del sector privado pueden sentirse incómodos con la noción de dar a una agencia global el poder de recaudar impuestos. Pero no pueden dejar de darse cuenta de que los procesos que apoyan socavan su propia posición, al dejar más en evidencia la brecha de la riqueza y al hacer más cuestionable la justicia de la distribución global actual. 

Un baño de realidad inflacionaria 
CAMBRIDGE – Mientras la inflación sigue creciendo en todas partes, quizá los bancos centrales del mundo necesiten una sacudida que los saque de la complacencia. ¿Qué tal llevar a cabo una de sus reuniones bimensuales en la Zimbabwe hiperinflacionaria? 
Según la agencia oficial de estadísticas de Zimbabwe, la inflación alcanzó el 66.000% en 2007, lo que se asemeja más a la Alemania de Weimar que al Africa moderna. Si bien nadie está completamente seguro de cómo hizo el gobierno para calcular los precios, dado que prácticamente no hay nada a la venta en los negocios, la mayoría de los indicadores sugieren que Zimbabwe tiene buenas chances de romper los récords mundiales de inflación. 
Por supuesto, por más curiosos que pudieran parecer, los banqueros centrales podrían decidir que reunirse en Harare sería demasiado inconveniente y políticamente indigerible. Por suerte, hay otros muchos destinos inflacionarios agradables, aunque menos espectaculares. 
A las autoridades chinas les preocupa tanto la inflación del 7% de su país que están imitando a la India e imponen controles de precios sobre los alimentos. Incluso Estados Unidos tuvo una inflación del 4% el año pasado, aunque la Reserva Federal de alguna manera esté convencida de que la mayoría de la gente no se va a dar cuenta. 
Pero si los banqueros centrales piensan que la inflación de hoy es simplemente producto de una escasez de recursos a corto plazo y no de una política monetaria laxa, se equivocan. El hecho es que, en gran parte del mundo, la inflación -y llegado el caso las expectativas inflacionarias- seguirá subiendo a menos que los bancos centrales empiecen a ajustar sus políticas monetarias. 
Frente a una combinación viciosa de precios de viviendas que colapsan y mercados crediticios que implosionan, la Fed ha sido agresiva a la hora de recortar las tasas de interés en un intento por evitar una recesión. Pero aunque la Fed no lo admita en sus pronósticos, el precio de esta "política de aseguramiento" casi con certeza será una inflación más elevada, y quizá por varios años. 
Otros, como Rusia y Argentina, no tienen una paridad literal con el dólar pero, de todos modos, intentan suavizar los movimientos. En consecuencia, cada vez que la Fed recorta las tasas de interés, ejerce presión sobre todo el "bloque del dólar" para que haga lo mismo, por miedo de que sus monedas se aprecien a medida que los inversores buscan mayores rendimientos. 
Una política monetaria más laxa en Estados Unidos, en consecuencia, ha marcado el ritmo de la inflación en una porción importante -tal vez cercana al 60%- de la economía global. Pero, dado que la mayoría de las economías en Oriente Medio y Asia están en mejor forma que Estados Unidos, y teniendo en cuenta que la inflación ya trepa de manera sostenida en la mayoría de los países emergentes, un estímulo monetario agresivo es lo último que necesitan en este momento. 
El Banco Central Europeo se mantiene calmo por el momento, pero probablemente él también esté frenando cualquier suba de la tasa de interés en parte por miedo a hacer subir aún más el euro, que ya alcanzó niveles récord. Y el BCE teme que si la recesión norteamericana demuestra ser contagiosa, tal vez tenga que cambiar de rumbo y empezar a recortar las tasas de todas maneras. 
Si Estados Unidos pasa de una recesión suave a una recesión profunda, las implicancias deflacionarias globales cancelarán algunas de las presiones inflacionarias que enfrenta el mundo. Los precios de las materias primas globales colapsarán, mientras que los precios de muchos bienes y servicios dejarán de subir tan rápidamente a medida que crezca el desempleo y el exceso de capacidad. 
Por supuesto, una recesión norteamericana también traerá aparejados más recortes de las tasas de interés por parte de la Fed, lo cual exacerbará los problemas más tarde. Pero las presiones inflacionarias serán aún peores si la recesión norteamericana sigue siendo suave y el crecimiento global se mantiene sólido. 
Hasta ahora, la mayoría de los inversores pensaron que preferirían arriesgarse a una inflación alta por un par de años que aceptar incluso una recesión breve y poco profunda. Pero se olvidan fácilmente de los costos de la inflación alta y de lo difícil que es erradicarla del sistema. 

Una guerra inteligente contra el terrorismo 
El terrorismo es una amenaza existencial. En nuestra Estrategia de Seguridad Europea, se consideró que se trata de una de las más importantes amenazas estratégicas que enfrenta la Unión Europea y para luchar contra él estamos haciendo uso de todos los instrumentos a nuestra disposición en el ámbito de la inteligencia. 
Este es el tipo de inteligencia operacional que se lleva a cabo mejor a nivel nacional. La cooperación entre los servicios de inteligencia de los miembros de la UE ha hecho posible varios arrestos y neutralizaciones de operaciones terroristas en Europa. 
Hace poco los periodistas me preguntaron si la cooperación entre agencias es suficiente y si se debían crear mecanismos europeos para compartir información operacional de inteligencia. Más tarde, ese mismo día, una operación conjunta permitió arrestos simultáneos en cinco países de Europa. 
Los servicios de seguridad europeos están trabajando estrechamente con el Grupo Antiterrorista, y se ha reactivado el Grupo de Tareas Antiterroristas de la Europol. Se encuentra en funcionamiento un grupo de alto nivel sobre seguridad en el transporte y las fronteras, y se están fortaleciendo los vínculos entre los jefes de policía de los estados miembros. 
Los estados miembros también necesitan información derivada del trabajo permanente de seguimiento de casos, no para informar a la policía, al menos no directamente, sino para neutralizar y desmantelar redes y prevenir ataques. En muchos sentidos, esta información es más sensible y los servicios la comparten sólo si es estrictamente necesario y no exclusivamente para promover la cooperación. 
Veo otro papel para los servicios de inteligencia: ayudar a que la acción política sea una acción informada. 
Los miembros de la UE tienen estructuras para proporcionar esto, y con su apoyo y comentarios estamos construyendo estructuras a todo lo ancho de Europa para hacer llegar esta información a quienes están a cargo de diseñar las políticas de la UE. La Europol está llevando a cabo una función similar con el material derivado del trabajo de las policías, y estamos trabajando para asegurar una interacción cooperativa entre estas dos iniciativas. 
Después de los atentados con bombas de Madrid, la UE se centró en aspectos internos de la lucha contra el terrorismo, pero esto no significa que haya adoptado una actitud retraída. Por el contrario, la UE considera que la cooperación internacional es fundamental en la lucha contra el terrorismo. 
Por lo general, el antiterrorismo es un tema muy prioritario en la agenda internacional y se está integrando mejor al diálogo político de la Unión con otros países. Estamos definiendo mejor los objetivos de nuestros programas de ayuda externa y formación de capacidades, y estamos preparados para usar nuestra fuerza comercial y económica, cuando sea necesario, exigiendo cláusulas antiterroristas en los tratados bilaterales. 
También ha habido un gran cambio en la cooperación trasatlántica entre la UE y los EE.UU. Las acciones dicen más que las palabras, y las acciones a este nivel han sido rápidas y decisivas (por ejemplo, las iniciativas conjuntas destinadas a eliminar las vías de financiamiento de los terroristas), a pesar de haber tenido fuertes diferencias acerca de Irak. 
Para facilitar la extremadamente compleja tarea de diseñar políticas antiterroristas en la UE, ahora tenemos un Plan de Acción aprobado por el Consejo Europeo, que claramente especifica quién hace qué y con qué plazos. Esto también ayudará a que los parlamentos nacionales comprendan los objetivos de la UE y facilitará su planeamiento legislativo. 
Además, tenemos una considerable cantidad de instrumentos en el área de justicia e interior. La Orden Europea de Arresto ya está produciendo resultados concretos y estamos avanzando hacia el "libre movimiento de las decisiones judiciales" en la UE, mediante el cual las decisiones judiciales (tales como el arresto y entrega de los sospechosos, la confiscación y el congelamiento y de bienes) serán reconocidas mutuamente. 
Como lo solicitara el Consejo Europeo, estoy desarrollando en conjunto con la Comisión Europea una estrategia para acabar con el financiamiento de los terroristas. Aquí es donde se encuentra la verdadera prueba de la cooperación, ya que nuestro éxito dependerá de cómo aseguremos una adecuada interacción y flujo de información de inteligencia entre los servicios correspondientes y las comunidades financiera y bancaria. 
La cooperación judicial, policial y de inteligencia debe ser el punto focal de la acción. Esto no significa que no estemos trabajando sobre cómo la Política Europea de Defensa y Seguridad (PEDS) puede ofrecer una contribución significativa. 
Además de nuestros esfuerzos de seguridad e inteligencia, debemos trabajar también para acabar con el "oxígeno" de los terroristas. Esto significa enfrentar los factores que contribuyen al reclutamiento por parte de los grupos terroristas y al apoyo que puedan recibir en la población. 
La UE será dura con el terrorismo, pero también es necesario ser duros con lo que lo causa. No se trata de dos luchas, sino de una. 

Limitaciones soberanas para Argentina 
WASHINGTON, DC – La deuda soberana volvió recientemente a los titulares, en esta ocasión, por un fallo de la Corte Suprema de Justicia estadounidense sobre la deuda argentina. Debido al dictamen, una cuestión complicada probablemente se complique más aún. 
La deuda soberana ha sido una de las características principales del sistema financiero internacional durante siglos. Los reyes se endeudaban, a menudo con otros países, para financiar guerras y otros gastos. 
En la actualidad, los soberanos son, más frecuentemente, gobiernos democráticamente elegidos, pero aún se endeudan. Y, de vez en cuando, caen en situaciones insostenibles y necesitan ayuda del exterior para continuar cumpliendo sus obligaciones por los servicios de la deuda. 
Cuando las empresas privadas (o los gobiernos subnacionales) resultan insolventes, suelen existir procedimientos legales de bancarrota para determinar qué hacer. Sin esos procedimientos, una economía de mercado sería incapaz de funcionar. 
En parte, esto se debe a que de no ser así los acreedores dejarían de extender créditos y reclamarían la devolución de su dinero ante la primera señal de problemas, ya que los primeros acreedores en recibir su dinero obtendrían el monto total que se les adeuda y quedaría menos para quienes lleguen después; se genera así un incentivo para que todos los acreedores actúen apresuradamente, incluso antes de que los pagos por los servicios de la deuda resulten imposibles. 
Además, en muchos casos, el valor de los activos de la entidad en problemas es mayor si continúa funcionando de lo que sería si se vendieran separadamente. En esos casos, todos los acreedores estarían mejor con una reducción de la deuda que ante la disolución de la empresa. 
Si bien han surgido algunas prácticas de rutina con el crecimiento de los mercados internacionales de capitales, continúan siendo ad hoc. Dada la incertidumbre que esto implica y que los deudores soberanos pueden repagar la deuda en moneda interna sencillamente imprimiendo dinero, los acreedores habitualmente exigen tasas de interés significativamente mayores si los bonos no son emitidos en la moneda de un país avanzado y están amparados por sus leyes, a menudo, Estados Unidos o el Reino Unido. 
Cuando un soberano decide que su deuda externa es insostenible, el gobierno y sus acreedores deben negociar sobre el curso de acción a adoptar. El Club de París de países acreedores ha desarrollado procedimientos para la gestión de bonos soberanos en poder de otros soberanos. 
A veces se reprograman los pagos por los servicios de la deuda, tal vez extendiéndolos durante un período mayor y otorgando así tiempo al país deudor para recuperar su capacidad de pago. A veces los acreedores aceptan intercambiar los bonos por otros nuevos, con menor valor nominal o una reducción de los pagos por intereses. 
Después de varios años difíciles, el país se las arregló para negociar un intercambio de los bonos restantes por otros con un valor nominal considerablemente menor. Aproximadamente el 93 % de los acreedores aceptó la propuesta y recibió nuevos bonos con un valor nominal de aproximadamente un cuarto del inicial. 
Los bonos argentinos (como la mayoría de los demás) contaban con una cláusula llamada pari passu, que comprometía al gobierno a tratar a todos los bonistas de la misma manera. Los acreedores inflexibles afirmaron que si el pago por los nuevos bonos se efectuaba en su totalidad (como, en efecto, ocurría) el trato igualitario requería que ellos recibieran el monto total que se les debía (incluido no solo el interés, sino también el capital). 
El Tribunal de Apelaciones del Segundo Circuito estadounidense determinó que Argentina debía honrar sus obligaciones con los bonistas inflexibles en igual proporción (es decir, al 100 %) que con los tenedores de los nuevos bonos. Ese fue el fallo que la Corte Suprema confirmó recientemente. 
Según el dictamen de la Corte, Argentina no puede pagar a los tenedores de los nuevos bonos a menos que también pague a los bonistas inflexibles, y ninguna institución financiera estadounidense puede operar como intermediaria de pagos argentinos. En consecuencia, Argentina debe cancelar la totalidad de la deuda con los deudores inflexibles o caer en cesación de pagos de los bonos nuevos. 
Independientemente de la forma en que se supere el actual impasse, el dictamen genera muchas preguntas para los emisores y tenedores de deuda soberana. Si los acreedores ahora perciben que mantener una posición inflexible aumenta sus chances de recibir la totalidad del valor nominal más adelante, reestructurar la deuda soberana y recuperar el funcionamiento normal de una economía endeudada resultará más difícil. 
A medida que pasa el tiempo cada vez quedan menos bonos sin CAC en circulación. Pero estas cláusulas no resuelven el problema en su totalidad, porque sería necesario un voto para cada emisión individual de bonos y se podría lograr una posición inflexible mediante la compra del porcentaje que permite el bloqueo de una pequeña emisión. 
También es posible que se encuentre una formulación que reemplace a la cláusula pari passu en las futuras emisiones de bonos, pero proporcione una garantía suficiente a los bonistas para permitir que el mercado funcione de manera muy similar a la vigente hasta el fallo actual. 
Hasta la crisis del euro, generalmente se creía que los problemas por los servicios de la deuda soberana eran exclusividad de los mercados emergentes y los países menos desarrollados. La decisión de la Corte Suprema de EE. 

Familias del futuro 
WASHINGTON, DC – En muchos países, es tiempo de graduaciones; un tiempo en el que una nueva generación de jóvenes brillantes y afortunados se pondrá sus birretes y sus togas, recibirá sus diplomas y oirá los consejos de sus mayores. Los discursos de graduación de muchos oradores harán hincapié en los logros de los nuevos graduados; otros recalcarán los desafíos que las futuras carreras les presentarán. 
De hecho, las familias de los graduados (es decir, aquellas personas que les dieron amor y apoyo, sin importar la conexión biológica) son tan protagonistas de estas ceremonias como los graduados mismos. Cada una por distinto camino, todas han llegado al mismo resultado: ver a sus hijos obtener un nivel de educación que para muchas personas es un sueño inalcanzable. 
Pero además de reconocer y agradecer lo que sus familias han hecho por ellos, los graduados también tienen que pensar en la clase de familia que ellos mismos desean crear. Y al hacerlo, habrán de reflexionar necesariamente en los papeles de los géneros y en las relaciones entre ellos. 
Dada la enorme diferencia de expectativas que hay entre mujeres y hombres (algo que por supuesto depende del contexto cultural), las preguntas que deben hacerse varían considerablemente. Pero hay una cuestión que habitualmente se les planteaba a las muchachas y que ahora es fundamental también para los muchachos: el equilibrio entre la carrera y la familia. 
La función tradicional del hombre como “proveedor” lo ha llevado muchas veces a priorizar el trabajo más que el tiempo con la familia. De hecho, viendo su infancia en retrospectiva, tal vez muchos graduados lamenten lo poco que estaban sus padres en casa o que no hayan sido más solícitos para con ellos. 
Es necesario que los hombres encuentren el modo de desarrollar el costado afectuoso de su personalidad, no solo el lado competitivo que les permitirá avanzar en sus carreras. Deben procurar amar y dar todo de sí, no solo como padres, sino también como hijos, maridos, hermanos, tíos e incluso como amigos. 
En vez de esperar a que aparezcan los desafíos, los muchachos deben empezar a pensar ahora en sus prioridades futuras. ¿Cómo garantizarán una relación igualitaria con su futura compañera? 
Y en esto, los hombres jamás deben olvidar que adoptar otra mentalidad no implica que estén abandonando el rol de proveedores. Al fin y al cabo, proveer de atención y cuidado es exactamente tan importante como proveer de dinero. 
También las mujeres deben pensar cuidadosamente acerca del futuro que les resultará más gratificante. Para muchas, el desafío es abandonar el supuesto de que en la búsqueda de un equilibrio entre trabajo y familia siempre deben pensar más en lo segundo, que las que deben sacrificar sus carreras son ellas. 
Para que ambos puedan sostener una sociedad igualitaria de proveedores de cuidados y dinero, los dos deberán hacer algunos renunciamientos. Una mujer con grandes ambiciones profesionales necesitará encontrar un compañero dispuesto a trabajar menos o incluso dejar de trabajar para apoyarla, algo que todo hombre debería estar dispuesto a hacer. 
De hecho, para que la dinámica funcione, la mujer también tiene que reconsiderar lo que espera de su cónyuge. La mujer que desee crear una familia con un hombre no debe permitir que las ideas tradicionales sobre la masculinidad la condicionen. 
Para decirlo claramente: el tipo de apoyo que sus padres y sus abuelos probablemente ofrecieron a sus madres y sus abuelas no es la única clase de apoyo que una mujer puede o debe esperar de su compañero. 
Esto implica aceptar si el muchacho decide que no usará ese título universitario que tanto costó conseguir para convertirse en el principal sostén económico de la futura familia. Y también implica comprender que la muchacha tal vez no necesite un “proveedor” en el sentido tradicional, sino un compañero dispuesto a hacer sacrificios en su carrera para ayudarla a ella a avanzar en la suya. 
Es un día para que los jóvenes piensen en los sacrificios que han hecho sus familias por ellos y en la clase de sacrificios que harán ellos por las suyas. Y es un día para comprender que si la familia es lo primero, no por ello el trabajo ha de ser lo segundo: son dos caras de la misma vida. 

Dejemos que Europa lidere en Ucrania 
WASHINGTON, DC – Mientras avanza la anexión de Crimea por parte de Rusia, Estados Unidos debe hacerse a un lado; la Unión Europea debe dar un paso al frente, y la comunidad internacional debe asegurar que Rusia pague un precio económico y político alto por sus acciones, y que los nacionalistas rusos y ucranianos no sumerjan a ambas partes en una espiral de violencia mortal. 
Hasta el momento, los líderes occidentales han jugado sus cartas lo mejor que pudieron, evitando los pasos en falso del principio de la canciller alemana, Angela Merkel, quien hizo una afirmación calculada de los intereses regionales de Rusia como el comportamiento de un líder que perdió todo contacto con la realidad. La intensificación de la crisis por parte de Estados Unidos a esta altura no haría más que jugar a favor del presidente ruso, Vladimir Putin, y dejar expuesto a Occidente como un tigre de papel. 
A lo largo del siglo XX, Estados Unidos intervino en repetidas ocasiones en América Latina para derrocar o doblegar gobiernos que no le gustaban: en Cuba, Nicaragua, República Dominicana, Panamá, Guatemala, Haití, El Salvador, Chile y Granada, para nombrar solamente los casos más prominentes. 
Ahora recordemos las respuestas occidentales a incursiones soviéticas y rusas previas en países estratégicamente importantes: Hungría en 1956, Checoslovaquia en 1968 o Georgia en 2008. 
Putin está recibiendo el mismo salto de popularidad por su aventura en Crimea que el que tuvo la entonces primera ministra británica Margaret Thatcher en la guerra de Malvinas en 1982. Inclusive intelectuales de izquierda se están alineando en respaldo de Putin por proteger a los rusos étnicos de lo que el Kremlin y sus medios aliados retratan como un nacionalismo ucraniano "fascista". 
En este contexto, el secretario de Estado norteamericano, John Kerry, tiene razón al dejar en claro que la OTAN no está contemplando ningún tipo de respuesta militar. Haría mucho mejor inclusive si delegara responsabilidades como principal negociador y portavoz en esta crisis a un grupo de líderes de la UE: el Alto Representante de la UE Catherine Ashton, Merkel, el primer ministro británico, David Cameron, y el primer ministro polaco, Donald Tusk. 
Aproximadamente la mitad de la inversión extranjera directa rusa en 2012 estuvo destinada a Holanda, Chipre y Suiza (que no es miembro de la UE, pero sí objeto de la presión de la UE), mientras que aproximadamente el 75% de la inversión extranjera directa que ingresa a Rusia proviene de países de la UE. Finalmente, los oligarcas rusos tienen más propiedades en Londres y el sur de Francia que en Nueva York o Miami. 
Pero, más importante aún, la UE no les recuerda a los rusos diariamente sus pérdidas y su humillación post-soviéticas en el escenario global de la misma manera que lo hace Estados Unidos. Estados Unidos tiene muchos menos expertos en Rusia hoy que hace dos décadas, porque la mayoría de los responsables de la política exterior de Estados Unidos han estado prestando mucha más atención a China, India y Oriente Medio. 
A ningún país, mucho menos a una ex superpotencia, le gusta ser ignorado. Finalmente, si Estados Unidos se hace a un lado, la UE, las Naciones Unidas y hasta China pueden recordarles a los rusos las consecuencias políticas de violar flagrantemente el derecho internacional y tener que hacerse cargo de territorios empobrecidos e impacientes que resultarán mucho más difíciles de digerir de lo que sugerirían los resultados del referendo. 
Los tártaros musulmanes -aproximadamente el 15% de la población de Crimea- se oponen férreamente a sumarse a la Federación Rusa y pueden convertirse en una espina permanente, junto con el 25% de los habitantes de Crimea que hablan ucraniano, que han sido silenciados en los últimos diez días. La decisión de Estados Unidos y Europa de imponer algunas sanciones económicas ahora, con la posibilidad de adoptar sanciones más duras y más amplias después, no es una señal de debilidad sino de cálculo estratégico. 
Todavía quedan armas más pesadas en el arsenal diplomático para disuadir a Putin de intentar seguir desguazando a Ucrania; mientras tanto, los mercados están imponiendo costos económicos adicionales a todos los rusos. Hoy es tan importante fortalecer a los miembros moderados del nuevo gobierno ucraniano como reducir la influencia de los nacionalistas de extrema derecha que pisotearían los derechos de los ucranianos ruso-parlantes. 
Desde la Revolución Francesa hasta Egipto y Siria, los extremistas muchas veces se impusieron a los moderados y luego procedieron a imitar las tácticas y las políticas del gobierno contra el cual originariamente se unieron y al que querían derrocar. Esto no quiere decir que Estados Unidos, la UE y otros actores preocupados no deberían hacer todo lo posible para asegurar que el pueblo de Ucrania, no importa la lengua que hable o la religión que practique, obtenga los derechos y la prosperidad que tanto busca. 
Para Estados Unidos, la defensa de los valores universales es, según la Estrategia de Seguridad Nacional del presidente Barack Obama, un interés estadounidense central. 

El acuerdo con Irán, una victoria interna 
WASHINGTON, DC – Las primeras declaraciones del gobierno de los Estados Unidos acerca del “acuerdo inicial sobre el programa nuclear de Irán” han puesto el acento en las importantes concesiones logradas por Estados Unidos y Occidente. Irán aceptó detener el enriquecimiento de uranio por encima del 5%; neutralizar sus reservas de uranio enriquecido hasta casi el 20%; dejar de incrementar sus reservas de uranio enriquecido al 3,5%; renunciar al uso de “centrífugas de próxima generación”; cerrar su reactor de plutonio; y volver a abrir sus instalaciones nucleares a la realización de amplias inspecciones. 
El acuerdo regirá solamente durante los próximos seis meses, en los que ambas partes intentarán alcanzar un acuerdo integral definitivo. Por ahora, como ha señalado el presidente Barack Obama, la postura de Estados Unidos es que “Irán [todavía debe] demostrar al mundo que su programa nuclear apunta exclusivamente a fines pacíficos”. 
Presentar la cuestión de este modo responde a la necesidad de convencer a los escépticos congresistas estadounidenses de que acepten un acuerdo limitado y temporal. Los aliados de Israel en el Congreso tienen muy presente el rechazo declarado de aquel país a todo el proceso de negociación (rechazo que en los últimos tres meses el primer ministro Benjamín Netanyahu no se cansó de repetir a quien quisiera escucharlo). 
De hecho, la postura de Israel es un aliciente para la oposición republicana que quiere pintar a Obama como un presidente débil e ingenuo por negociar con Irán, país que todavía describe a Estados Unidos como “el gran Satán”. Y tanto republicanos como demócratas amenazan con aprobar en diciembre una nueva ronda de duras sanciones contra Irán. 
Es de suponer que el anuncio del gobierno iraní a su pueblo, que hace énfasis en las importantes concesiones obtenidas por los negociadores iraníes, deba interpretarse del mismo modo, pero en dirección contraria. Esas concesiones incluyen que se suspenden las sanciones internacionales a las exportaciones iraníes de petróleo, oro y automóviles (algo que supondrá ingresos por 1.500 millones de dólares); se destraba el acceso a 4.200 millones de dólares derivados de la venta de petróleo; y se liberan pagos de becas del gobierno iraní a sus estudiantes en el extranjero. 
Para ello, deberá sobre todo reducir la inflación y revitalizar la economía del país. Si con esto logra aplacar las tensiones internas (especialmente las de la inquieta clase media iraní), el gobierno se llevará los laureles y la Guardia Republicana iraní y otros sectores intransigentes saldrán debilitados. 
Lo mejor para Occidente es esperar que el relato iraní termine siendo verdadero, ya que el espacio político para cualquier acuerdo diplomático significativo (la voluntad de alcanzarlo y el margen para hacerlo) debe crearse fronteras adentro. Esto vale especialmente en el caso de un gobierno nuevo que asume con promesas de mejoras económicas. 
Nunca ha habido tanto en juego; y no sólo por las consecuencias geopolíticas (tangibles y sumamente arriesgadas) que se derivarían de que Irán obtenga la bomba atómica. Como lo expresa Obama: “Si Irán aprovecha esta oportunidad, el pueblo iraní saldrá beneficiado, ya que se reintegrará a la comunidad internacional, y nosotros podremos comenzar a trabajar para reducir la desconfianza entre ambas naciones. 
Como se vio brevemente después de los ataques terroristas del 11 de septiembre de 2001, se podría lograr una reducción drástica del tráfico de drogas desde Afganistán. Además, sería mucho más fácil alcanzar un acuerdo regional entre Irán, India, Pakistán, Rusia, China, Turquía, la Unión Europea y Estados Unidos que establezca el contexto de seguridad y crecimiento económico que una larga lista de diplomáticos (desde Henry Kissinger hasta el difunto Richard Holbrooke) han señalado como requisito para lograr una paz duradera en Afganistán. 
Y lo más importante, tal vez, es que las conversaciones entre Estados Unidos e Irán facilitarían el logro de un acuerdo de paz duradero en Siria, ya que Irán tiene mucha más influencia que Rusia sobre el régimen del presidente Bashar Al Assad. No hay que olvidar que fue la acción de combatientes del Hizbulá (representante de Irán en el Líbano) lo que hace unos meses dio vuelta los combates en contra de la oposición siria. 
Irán lleva mucho tiempo manifestando intenciones de reasumir su posición histórica de potencia regional (e incluso global), una ambición que no puede sino acrecentarse ante el incremento de la estatura geopolítica de Turquía. Después de todo, Irán y Turquía son, respectivamente, los países 17.° y 18.° más poblados del mundo; ambos cuentan con élites educadas y un pasado ilustre a sus espaldas. 
En definitiva, el gran ganador del acuerdo provisorio con Irán será la causa de la diplomacia. El secretario de estado de Estados Unidos, John Kerry, la alta representante de la Unión Europea, Catherine Ashton, y los otros negociadores (todos ellos asistidos por hábiles equipos diplomáticos) llevan meses trabajando para esmerilar los detalles del acuerdo, negociando, alternando entre ceder y mantenerse firmes y conteniendo las expectativas de los diversos actores (incluida la prensa). 

Estados Unidos después de la parálisis 
WASHINGTON, DC – Tras dieciséis días de museos cerrados, edificios federales semivacíos, calles extrañamente silenciosas y un limbo existencial para decenas de miles de trabajadores, vuelven a encenderse las luces en Washington. La crisis derivada del intento del ala radical de los congresistas republicanos de bloquear la implementación del plan de seguro médico universal propuesto por el presidente Barack Obama está superada (al menos, por ahora), pero deja tras de sí tres lecciones para el futuro. 
En primer lugar, la próxima vez que la eurozona experimente una recaída en su crisis, Estados Unidos tendrá que morderse la lengua: al fin y al cabo, la reciente parálisis gubernamental dio un espectáculo que reveló patologías tan graves como las que caracterizaron las negociaciones económicas y políticas de la Unión Europea a lo largo de los últimos cinco años. 
Ciudad de México, prácticamente sitiada por los maestros que ocuparon la plaza central; en Turquía, el primer ministro Recep Tayyip Erdoğan recurriendo a la violencia, en junio, para poner fin a semanas de protestas contra su creciente autoritarismo. Y por el lado de las no democracias, en China el escándalo de Bo Xilai, digno de una novela de espías, con su cuota de amoríos, corrupción rampante, asesinato y un dramático pedido de asilo en un consulado estadounidense por parte de un alto funcionario de la policía. 
Sí, es un síntoma claro de una profunda disfunción política, nacida de la demarcación politizada de distritos electorales y de los efectos distorsivos del sistema de financiación de campañas. Sin embargo, hay que destacar que toda la crisis se desenvolvió de acuerdo con los procedimientos constitucionales. 
De hecho, ya cerca de la fecha límite para aumentar el tope de endeudamiento, Henry Aaron, un distinguido investigador superior de la Brookings Institution, señaló que la Constitución de Estados Unidos obliga al presidente “a gastar lo que el Congreso mande, aplicar solamente aquellos impuestos que el Congreso apruebe y no endeudarse más allá de lo que el Congreso autorice”. Sin aprobación del legislativo para elevar el tope de endeudamiento era imposible cumplir los tres requisitos a la vez; en estas circunstancias, que Obama no hiciera caso del tope de endeudamiento (a pesar de ser una decisión anticonstitucional que lo hubiera hecho pasible de juicio político) era la opción menos mala. 
Pero incluso en medio de una polarización política como no se ha visto en Estados Unidos en décadas (sumada, en muchos lugares, a un odio visceral hacia el primer presidente afroamericano del país), la ciudadanía y la clase política estadounidenses entienden que violentar la Constitución atentaría contra los fundamentos del sistema de gobierno. Este entendimiento implica que la cura para la actual disfunción no se hallará en las calles, sino en las urnas. 
De hecho, la segunda lección que podemos extraer de la crisis es que ya casi no queda lugar en Estados Unidos para el triunfalismo. Los alardes de excepcionalismo dieron paso a un patriotismo más sobrio, en el que los ciudadanos de a pie reconocen que existen desde hace mucho tiempo tendencias que erosionan la prometida igualdad de oportunidades; particularmente, falencias en los sistemas de salud, educación y provisión de infraestructuras del país. 
Pero del otro lado, los votantes más pragmáticos están cada vez más disconformes con la parálisis política y con la incapacidad de las instituciones de gobierno para responder a las preferencias de una mayoría evidente de la población. Durante la pasada crisis, el índice de aprobación popular del Partido Republicano se redujo a apenas la cuarta parte del electorado nacional (un mínimo histórico), mientras que el índice de aprobación del Congreso en su conjunto no superó el 5%. 
Fue muy comentado el papel que desempeñaron seis senadoras (republicanas y demócratas) en el logro de los acuerdos necesarios para poner fin a la crisis. Son mujeres que supieron mantenerse conectadas a través de la divisoria partidaria, mientras las relaciones entre sus colegas masculinos se deterioraban cada vez más y se abría paso una competencia de declamaciones y acusaciones mutuas. 
Es igualmente digno de destacar que estas mujeres sintieron la necesidad moral de gobernar en serio y actuaron en consecuencia. Como señaló Susan Collins, la senadora republicana por Maine que redactó el primer bosquejo de un acuerdo y lo llevó al Senado para su tratamiento, la crisis “perjudicó a todas las pequeñas empresas” de la zona del parque nacional Acadia en el estado de Maine “y eso no está nada bien”. 
Aunque las mujeres no sean forzosamente mejores que los hombres para gobernar, sus perspectivas y formas de involucrarse suelen ser diferentes, y estas diferencias pueden ser esenciales para resolver los atascos creados por el ego de los hombres. Además, las mujeres suelen prestar más atención a los padecimientos de personas reales que a la promoción de grandes principios y prefieren el progreso concreto a la victoria abstracta. 
Ya se negocia la aprobación de un presupuesto real que satisfaga a todas las partes. Y el efecto que tendrá la pasada crisis sobre la suerte del Partido Republicano en las elecciones legislativas de 2014 es tema de discusión. 
Pero lo que importa, en definitiva, es que las divisiones sociales y económicas del país se resolverán por la vía política, mediante elecciones y el esfuerzo de millones de estadounidenses en pos del logro de reformas fundamentales. Por más frustrante y vergonzoso que haya sido lo que pasó estas últimas semanas, pudo haber sido mucho peor. 

Para frenar a Putin, se debe comenzar por Siria 
Ya es hora de que el Presidente de los Estados Unidos, Barack Obama, demuestre que puede ordenar el uso ofensivo de la fuerza en circunstancias que no sean las de ataques con aviones teledirigidos u operaciones encubiertas. El resultado cambiará los cálculos estratégicos no sólo en Damasco, sino también en Moscú, por no hablar de Beijing y Tokio. 
Muchos sostienen que la marcha atrás de Obama respecto de su amenaza de lanzar ataques con misiles contra Siria el pasado mes de agosto envalentonó al Presidente de Rusia, Vladimir Putin, para anexionarse a Crimea, pero es más probable que Putin actuara por razones internas: para distraer la atención de los rusos de la debilitada economía de sus país y para atenuar la humillación que fue contemplar a manifestantes proeuropeos derribar al Gobierno de Ucrania, al que él respaldaba. 
Independientemente de las motivaciones iniciales de Putin, ahora está funcionando en un ambiente en el que está muy seguro de los factores en juego. Está sopesando el valor de un mayor desmembramiento de Ucrania, en el que algunas de las piezas se unieran a Rusia o pasasen a ser Estados vasallos rusos, frente a la gravedad de unas sanciones económicas más duras y más amplias. 
En el caso de Siria, los EE.UU., la mayor y más flexible potencia militar del mundo, han optado por negociar con las manos atadas a la espalda durante más de tres años. Se trata de un error no menor en el caso de Rusia, con un dirigente como Putin, que se mide a sí mismo y a sus homólogos con el puro y simple criterio del machismo. 
Mediante una combinación de morteros que destrozan barrios enteros de ciudades, hambre, hipotermia y ahora bombas de barril que esparcen clavos y metralla indiscriminadamente, el Presidente Bashar Al Assad ha obtenido ventaja. Despacio, pero con seguridad, el Gobierno está recuperando el territorio ganado por los rebeldes. 
Los analistas “realistas” de la política exterior califican a las claras a Assad de mal menor en comparación con los miembros de la oposición pertenecientes a filiales de Al Qaeda; otros ven una ventaja en dejar que todos los bandos se combatan y queden atados mutuamente durante años. Además, el Gobierno de Siria parece estar dejando lentamente de usar sus armas químicas, como acordó el pasado mes de septiembre. 
El problema es que, si Assad continúa creyendo que puede hacer cualquier cosa a su pueblo, excepto matarlo con armas químicas, exterminará a sus oponentes, asesinando a todos aquellos a los que capture y castigando a comunidades enteras, del mismo modo que su padre, Hafez Al Assad, acabó con los habitantes de Hama en la matanza de 1982. Ha demostrado repetidas veces que está cortado por el mismo patrón cruel. 
Desde el comienzo del conflicto de Siria, Assad ha avivado los temores de lo que podrían hacer las fuerzas suníes de oposición a los alawíes, drusos, cristianos y otras minorías, si vencieran, pero no debemos elucubrar sobre el comportamiento de Assad. Ya hemos visto bastante. 
Un ataque de los EE.UU. contra el Gobierno de Siria ahora cambiaría toda la dinámica. Obligaría al régimen a volver a la mesa de negociación con verdadera intención de llegar a un acuerdo o al menos revelaría claramente que Assad no tendrá las manos libres para restablecer su dominio. 
Es imposible atacar a Siria legalmente mientras Rusia ocupe un puesto en el Consejo de Seguridad de las Naciones Unidas, dada su capacidad para vetar cualquier resolución que autorice el uso de la fuerza, pero incluso Rusia dio su asentimiento a la Resolución 2139 del pasado mes de febrero, encaminada a obligar al Gobierno de Siria a aumentar las corrientes de ayuda humanitaria destinada a civiles hambrientos y heridos. Entre otras cosas, la Resolución 2139 requiere que “todas las partes cesen inmediatamente todos los ataques contra civiles, además del empleo discriminado de armas en zonas pobladas, incluidos los ataques de artillería y los bombardeos aéreos, como, por ejemplo, el uso de bombas de barril...” 
Es probable que los “bombardeos aéreos” continuaran mediante helicópteros, pero semejante ataque anunciaría inmediatamente que el juego había cambiado. Después del ataque, los EE.UU., Francia y Gran Bretaña deberían pedir la aprobación por el Consejo de Seguridad de la acción realizada, como lo hicieron después de la intervención de la OTAN en Belgrado en 1999. 
Igualmente importante será el sonoro resonar en Rusia del fuego lanzado por los EE.UU. en Siria. La gran ironía es que Putin está intentando ahora hacer en Ucrania exactamente lo que Assad ha hecho con tanto éxito: retratar a una oposición política legítima como una banda de matones y terroristas, al tiempo que se vale de provocaciones y mentiras para convertir una protesta no violenta en ataques violentos que después justifiquen una reacción armada. 
Recuérdese que la oposición siria se manifestó pacíficamente bajo los disparos durante seis meses antes de que las primeras unidades del Ejército Sirio Libre empezaran a formarse de modo vacilante. En Ucrania, Putin estaría encantado de convertir el derrocamiento de un gobierno corrupto por una oposición pacifica en una guerra civil. 
Putin puede creer, como las potencias occidentales dijeron repetidas veces a sus ciudadanos, que las fuerzas de la OTAN nunca arriesgarán la posibilidad de una guerra nuclear desplegándose en Ucrania. Tal vez no, pero las fuerzas rusas que desestabilizan la Ucrania oriental no llevan insignias. 
Poner la fuerza sobre la mesa para resolver la crisis de Ucrania e incluso la fuerza usada en Siria es particularmente importante, porque la presión económica a Rusia, pese a lo fundamental que es en la panoplia de reacciones occidentales, puede crear un incentivo perverso para Putin. A medida que el rublo se deprecie y se agote la inversión extranjera, la población rusa se inquietará, lo que le brindará más razones a él para distraerla con espectáculos patrióticos que den la bienvenida a aún más “rusos” de regreso a la patria. 
Obama ocupó su cargo con el objetivo de acabar con las guerras, no de iniciarlas, pero, si los EE.UU. afrontan las balas con palabras, los tiranos sacarán sus propias conclusiones. Lo mismo harán los aliados; el Japón, por ejemplo, está preguntándose ahora cómo reaccionarán los EE.UU., en caso de que China cree una crisis por las disputadas islas Sensaku. 
Para dirigir eficazmente, en pro de los intereses tanto nacionales como mundiales, los EE.UU. deben demostrar su disposición a cargar con todas las responsabilidades del poder. Atacar a Siria podría no acabar con la guerra en este país, pero podría prevenir el estallido de otra en Ucrania. 


Alemania da un paso adelante 
WASHINGTON, DC – Desde su entrada en el Gobierno, el Presidente de los Estados Unidos, Barack Obama, ha repetido una consigna sencilla relativa a otros países: “Con el poder se contrae responsabilidad”. 
Hace varias semanas, el Presidente de Alemania, Joachim Gauck, en su discurso inaugural de la 50ª Conferencia Anual sobre Seguridad de Múnich, reflexionó sobre la evolución de la República Federal a lo largo de estos cinco decenios, período en el que surgió “una buena Alemania, la mejor que hemos conocido jamás”. Y, como Alemania se beneficia más que la mayoría de los países del actual orden internacional abierto y basado en valores, tiene, según dijo Gauck, una mayor responsabilidad de defenderlo y ampliarlo 
El discurso de Gauck reflejó el parecer expuesto en un nuevo e importante informe, titulado Nuevo poder, nueva responsabilidadypublicado por la Stiftung Wissenschaft und Politik y el Fondo Marshall Alemán de los Estados Unidos. El informe, producto de varios meses de debate en la comunidad alemana de política exterior y seguridad, considera los valores e intereses actuales de Alemania un compromiso con “la dignidad humana, la libertad, la democracia, el Estado de derecho y un orden internacional basado en normas universales”. 
Los tradicionales factores determinantes del poder de los Estados respecto de otros Estados –la geografía, la demografía, la importancia económica y la fuerza militar, junto con la disponibilidad de recursos y competencia tecnológica– siguen siendo importantes, pero con frecuencia son insuficientes para conferir influencia real en la política internacional. Una potencia influyente construye relaciones e invierte en instituciones que le permiten cooperar adecuadamente con otros y crear y movilizar “coaliciones y redes de Estados con una orientación similar”. 
Como potencia influyente con un interés enorme en preservar y ampliar la apertura del sistema internacional, Alemania tiene la responsabilidad especial de contribuir a integrar las nuevas potencias mundiales en dicho sistema. Con esto la cosa se pone interesante. 
Hace mucho que Alemania ha aspirado a ser miembro del Consejo de Seguridad de las Naciones Unidas y ha hecho causa común al respecto con el Japón, el Brasil y la India, pero en Nuevo poder, nueva responsabilidad se señala una vía diferente, al propugnar la reforma del Consejo de Seguridad de modo que se fusionen los puestos francés y británico en uno europeo permanente dentro de un “círculo ligeramente ampliado de miembros permanentes”, sin por ello dejar de garantizar la representación europea entre los no permanentes. 
Conforme a ese plan, Alemania desempeñaría un papel en la paz y seguridad mundiales mediante el puesto europeo, además de ser periódicamente miembro rotatorio. Además, Alemania reconoce la necesidad de consolidar la capacidad de voto de Europa y reducir el número de puestos europeos en otras instituciones mundiales, como, por ejemplo, el Fondo Monetario Internacional y el Banco Mundial, para dejar sitio a potencias en ascenso. 
Ese renovado compromiso con una Europa fuerte y unida es el segundo pilar de la política exterior de una Alemania del siglo XXI. En Nuevo poder, nueva responsabilidad se pide la “profundización” de la Unión Europea mediante medidas entre las cuales figuraría la democratización de la adopción de decisiones financieras de la UE con la participación directa de los diputados a los parlamentos nacionales y la substitución de unas mayores limitaciones fiscales europeas impuestas a los presupuestos de los Estados miembros por una unión bancaria europea, un presupuesto de la zona del euro y eurobonos. 
En materia de política exterior y de seguridad, en Nuevo poder, nueva responsabilidad se propone fortalecer el papel del Alto Representante de la UE y el del Servicio Europeo de Acción Exterior”. La Alta Representante actual, Catherine Ashton, sigue demostrando la valía de las instituciones encargadas de la política exterior de la UE, al haber mediado, por ejemplo, para la consecución de una paz notable entre Servia y Kosovo y haber desempañado un papel decisivo en las negociaciones nucleares con el Irán. 
La tercera sorpresa se refiere al uso de la fuerza. Gauck dijo a los alemanes en términos inequívocos que habían de estar dispuestos a usar la fuerza, al menos como último recurso, y reprochó a aquellos de sus compatriotas “que utilizan la culpabilidad de Alemania por su pasado como escudo de la pereza o de un deseo de desentenderse del mundo”. 
Más polémicamente, Gauck proclamó la necesidad de una autorización del Consejo de Seguridad para cualquier uso de la fuerza, pero también aludió a un precedente como el de Kosovo para una posible intervención militar en Siria. Según dijo, cuando la comunidad internacional afronta un caso claro para el uso de la fuerza a fin de proteger a una población contra su Gobierno, pero el Consejo de Seguridad está dividido, “la relación entre legalidad y legitimidad seguirá siendo delicada”. 
Los participantes en las deliberaciones de las que resultó Nuevo poder, nueva responsabilidad se dividieron sobre esa cuestión. Algunos propugnaron como requisito absoluto la autorización del Consejo de Seguridad, mientras que otros reconocieron el imperativo de plantearse la intervención humanitaria sin autorización en “casos excepcionales y muy estrictamente definidos”. 
El Secretario de Estado de los EE.UU, John Kerry, también habló en la Conferencia de Seguridad de Múnich, pero, al no referirse al discurso de Gauck, desaprovechó la oportunidad de subrayar el éxito de uno de los principios fundamentales de Obama en materia de política exterior: al dar los EE.UU. un paso atrás en su papel de policía mundial y centrarse más en la diplomacia que en la fuerza, otros países deben dar un paso adelante. 
Aún más importante es que Kerry y Obama harían bien en reflexionar muy profundamente sobre una enseñanza fundamental que encierra el discurso de Gauck y el informe en que se basa. Los países que quieran conservar poder en un orden mundial en transformación deben aprender a compartirlo, lo que requiere que acepten la configuración de un mundo nuevo. 
El gobierno de Obama debe reflexionar muy profundamente sobre la reforma del Consejo de Seguridad. Debe indicar una disposición real a substituir un orden que refleja el mundo de 1945 por otro que refleje el de 2015, lo que significa apoyar un papel mayor para todas las potencias que entiendan y acepten la responsabilidad real de mantener la paz y la seguridad mundiales. 

Detener el contagio sirio 
WASHINGTON, DC – La guerra civil siria ha llegado a ser un problema horriblemente complicado. Cuando las partes se preparan para reunirse en Ginebra con miras a celebrar la segunda ronda de conversaciones de paz patrocinadas por las Naciones Unidas, el Gobierno ha lanzado despiadados ataques con barriles-bomba en Alepo y otras ciudades; grupos rebeldes islamistas más moderados, incluido el Ejército Sirio Libre, están en guerra abiertamente con las filiales de Al Qaeda y ahora los grupos vinculados con esta última están luchando entre sí. 
Los combates han aumentado la inestabilidad en la región: ciudadanos de los Estados Unidos y europeos están acudiendo en masa a Siria para participar en la yijad y cada vez hay más consenso respecto de que las fronteras de Oriente Medio posteriores a la primera guerra mundial se están deshaciendo. 
Vamos a exponer tres formas de simplificar la ecuación y aprovechar al máximo las oportunidades que las partes en la conferencia de paz de Ginebra II puedan acordar algo más que la conveniencia de celebrar algún día una conferencia de Ginebra III. 
En primer lugar, la contribución más importante que esta conferencia puede hacer al posible logro de un acuerdo negociado y una transición política en Siria es la de cambiar los incentivos de las partes principales. En el período anterior a Ginebra II, cada una de las partes ha procurado fortalecer su posición en la mesa de negociación matando el mayor número posible de adversarios y reteniendo o recuperando el mayor terreno posible. 
Entre esos criterios debe figurar la disposición de las partes a permitir que la ayuda humanitaria llegue hasta todos los civiles sirios sometidos a su control y el fin de los crímenes de guerra y los crímenes contra la Humanidad, incluida la colocación sistemática del personal médico en el punto de mira, la muerte por inanición de las poblaciones asediadas y las ejecuciones de prisioneros de guerra. A este respecto las Naciones Unidas deben reafirmar su “doctrina del deber de proteger”, no como justificación para una intervención militar, sino como principio fundamental acordado por todos los países: los gobiernos deben proteger a sus ciudadanos. 
Cuando comenzó el conflicto sirio, era un asunto interno y la participación de las NN.UU. se limitaba a los asuntos humanitarios y relativos a los refugiados, pero ahora el conflicto se ha extendido por Oriente Medio, ha desestabilizado al Líbano y a Jordania y amenaza con fracturar al Iraq. El Consejo de Seguridad de las NN.UU. es el encargado de abordar las violaciones o amenazas para la paz mundial, criterio que ahora se cumple claramente. 
Así, Rusia, como miembro permanente del Consejo de Seguridad, tiene la obligación de actuar; ella (y China) no pueden seguir amparándose en el argumento de que las NN.UU. no deben inmiscuirse en los asuntos internos de Siria. En un momento en que los Juegos Olímpicos de Invierno que se celebrarán en Sochi colocan a Rusia directamente en el escenario mundial, los EE.UU. y otros miembros del Consejo de Seguridad deben preparar una serie de resoluciones que sitúen al Kremlin en la disyuntiva de cumplir con su deber o aplicar su propia influencia para lograr el fin del conflicto. 
Por último, el paso más importante que podría dar el Presidente de los EE.UU., Barack Obama, es el de volver a poner sobre la mesa la amenaza creíble de recurrir a la fuerza. En tres años de conflicto cada vez más sangriento, el único éxito diplomático se logró cuando Asad creyó que iba a afrontar ataques con misiles de los EE.UU. De repente vio la conveniencia de deshacerse de sus armas químicas. 
Pero la mayoría de los expertos creen que la fuerza militar no está sobre la mesa. La opinión pública de los EE.UU. rechazó rotundamente los ataques con misiles previstos por Obama para castigar a Asad por su reiterada utilización de armas químicas y una reciente encuesta de opinión de Pew indica que una mayoría de americanos creen que “en el plano internacional los EE.UU. deben ocuparse de sus propios asuntos y dejar que los demás países se las arreglen lo mejor que puedan por su cuenta”. 
Los EE.UU. se han retirado del Afganistán y del Iraq, pero lo conseguido a duras penas en esos países se está perdiendo. Al Qaeda está de vuelta y está luchando por su propio protoestado en el Iraq occidental y en la Siria oriental, que están mucho más cerca de Europa y de los EE.UU. que las cuevas del Afganistán. 
Tal vez piense Obama que él o su sucesor podrán afrontar esa amenaza más adelante. Si los agentes de Al Qaeda empiezan a amenazar a los EE.UU. desde el Estado islámico del Iraq y Siria, aquéllos se limitarán a ahuyentarlos con aviones teledirigidos, como han hecho en el Afganistán, el Pakistán y el Yemen, pero, si está dispuesto a acariciar la idea de recurrir a la fuerza contra Al Qaeda sin una autorización internacional en el futuro, ¿por qué no utilizar los aviones teledirigidos ahora para reforzar a la oposición siria moderada y obligar a Asad a celebrar negociaciones serias? 
La amenaza de ataques con misiles de crucero el pasado mes de septiembre bastó para enviar a los miembros de Al Qaeda en Siria a las montañas. Un ataque encaminado a destruir la fuerza aérea de Asad e impedirle descargar bombas llenas de clavos contra su propio pueblo lo obligaría a centrarse en una solución diplomática. 
Obama debe anunciar que los EE.UU. están comprometidos con una solución política en Siria y que su Gobierno hará todo lo posible para lograr semejante solución mediante la conferencia de paz que se celebrará la semana próxima y sus medidas complementarias, pero, si en los tres próximos meses no se ha logrado un cese el fuego, los EE.UU. deben hacer las gestiones necesarias con las organizaciones regionales y todos los amigos del pueblo sirio para lograr la autorización de una serie de ataques militares contra las fuerzas vinculadas con Al Qaeda y contra la máquina de matar que el gobierno de Asad ha apuntado contra civiles. 
El gobierno de Obama debe argumentar la necesidad de ello ante la opinión pública americana desde el punto de vista de los intereses directos de seguridad de los EE.UU. Al fin y al cabo, si la conferencia de Ginebra II fracasa, la de Ginebra III no versará sólo sobre Siria, sino sobre cómo poner fin a una guerra que se habrá extendido por todo Oriente Medio. 


Una zona de exclusión aérea para Libia 
Otros recuerdan el caso de Rwanda, en el que el presidente Bill Clinton se lamentó más tarde por no haber actuado para salvar vidas inocentes. No obstante, el mejor indicio de lo que actualmente está en juego en Libia es la tragedia del sur de Iraq durante los últimos días de la guerra del Golfo Pérsico de hace 20 años. 
En febrero de 1991, cuando las fuerzas de la coalición estaban derrotando al ejército iraquí, el presidente George H.W. Bush alentó a los iraquíes a “tomar el control de las cosas para obligar al dictador Saddam Hussein a retirarse.” Cuando los iraquíes chiítas, los kurdos y los árabes de los pantanos se rebelaron contra Hussein, creyeron que las fuerzas estadounidenses los protegerían del poder militar superior del brutal dictador. 
En cambio, cuando los helicópteros artillados y las tropas de elite iraquíes empezaron a asesinar a su propio pueblo, las fuerzas de la coalición recibieron la orden de retirarse. El mundo presenció la masacre de miles de iraquíes. 
Inspirado por los sucesos ocurridos en Túnez y Egipto, el pueblo libio se levantó espontáneamente contra cuatro décadas de represión del coronel Muammar el-Kadafi. Con todo, el fantasma que me persigue es el mismo –ciudadanos comunes frente a frente con el poderío aéreo y los soldados bien armados de un autócrata, que creen que el mundo libre los protegerá de la masacre después de que hemos aplaudido y fomentado su valentía con nuestro discurso. 
Sin embargo, Kadafi es astuto. Mi temor es que esté optando por debilitar a la oposición hasta eliminarla en lugar de provocar una acción global mediante una masacre generalizada o esperando a que el mundo demuestre que no está dispuesto a actuar –en cuyo momento podría empezar a matar a civiles en grandes proporciones. 
Necesitamos tomar acciones concretas ahora, de manera que estemos preparados para poner en aplicación inmediatamente una zona de exclusión aérea si Kadafi empieza a usar su poderío aéreo para masacrar a un gran número de civiles. Se necesita urgentemente de la diplomacia con el fin de crear un apoyo generalizado para establecer esa zona. 
La aprobación más importante debería venir de las Naciones Unidas, donde el debate sobre una resolución para autorizar la aplicación de una zona de exclusión aérea tendría que iniciarse inmediatamente. China y Rusia han expresado reservas. 
El apoyo de la OTAN y de la Unión Africana es importante. Para no dar la impresión de que la OTAN o los Estados Unidos están atacando otro país musulmán, también se necesita el respaldo del mundo árabe. 
La Liga Árabe ha apoyado una propuesta similar. Los países musulmanes en particular deberían apoyar los preparativos para la intervención si la violencia se sale de control. 
No puede permitirse que Kadafi crea que puede masacrar a su pueblo impunemente, y tampoco puede dársele la libertad de utilizar su fuerza aérea para hacer que los ataques sean más letales. Si la ONU no es capaz de aprobar una resolución para implementar una zona de exclusión aérea, entonces los Estados Unidos y sus aliados de la OTAN y del mundo árabe deben estar dispuestos a impedir una masacre como la de Srebrenica en 1995, en la que fueron asesinados más de 8,000 hombres y niños bosnios. 
Pero la zona de exclusión eliminaría los ataques aéreos y salvaría vidas de la población civil. Es una herramienta que debemos estar dispuestos a utilizar si la situación lo justifica, y enviaría una señal a la oposición de que no está sola. 
Antes de tomar esa decisión, la comunidad internacional debe proporcionar ayuda humanitaria y provisiones médicas a los rebeldes de Libia oriental. No podemos permitir que el hambre los orille a rendirse. 
La única opción que no debe plantearse es la de las tropas terrestres estadounidenses; nadie quiere que haya fuerzas estadounidenses empantanadas en otra guerra, especialmente en otro país musulmán. Y, como ha dicho el presidente Barack Obama, no debe impedirse que el pueblo libio sea el dueño exclusivo de la lucha por su libertad, y no debe proporcionársele un chivo expiatorio a Kadafi. 
Si no, debemos dejar claro que encabezaremos al mundo libre para evitar la muerte sin sentido de más ciudadanos libios a manos de un loco que se empeña en conservar el poder. Los Estados Unidos y la comunidad mundial también deben dejar claro –como lo hicimos en Bosnia y Kosovo—que estamos unidos contra un rufián que está asesinando musulmanes. 

Una zona de exclusión aérea para Siria 
BRUSELAS – Hay un dicho, que se suele utilizar cuando se interpretan las relaciones internacionales, que dice que el enemigo de mi enemigo es mi amigo. A veces resulta cierto; muchas veces, no. 
Hace treinta años, se consideró erróneamente que los mujaidines afganos eran amigos de Occidente cuando combatían contra los invasores soviéticos de su país. Pero qué poco meditada parece hoy esa suposición, en vista de todo lo que ha sucedido desde entonces. 
La crisis que se agrava en Siria, y el uso criminal de armas químicas allí, ha creado una dinámica y un dilema similares. Pero Occidente no necesita correr el riesgo de cometer el mismo error y aceptar las mismas falsas opciones. 
Un ataque con armas químicas en la escala que acabamos de ver en Siria debe ser considerado un elemento de cambio. Si bien la posesión de estas armas de destrucción masiva técnicamente no es ilegal, la mayoría de los estados forman parte de la Convención de Armas Químicas de 1993, que Siria se negó a firmar. 
De manera que la respuesta a la pregunta "¿Qué pasa después?" no puede ser "Nada". Los principios del derecho internacional -en particular, la doctrina emergente de "responsabilidad de proteger" y la imposición de la prohibición global respecto del uso de armas químicas- dictan que debe existir alguna forma de intervención militar para disuadir a los demás de usar armas de destrucción masiva, particularmente contra civiles. 
Ahora bien, ¿qué medidas son apropiadas y genuinamente útiles? ¿Qué es lo que, con más certeza, fortalecerá la seguridad de Occidente y qué amenaza con debilitarla? 
Creo que la respuesta equilibrada más justa y más simple sería imponer a Siria una zona de exclusión aérea. La propuesta es particularmente apropiada en la ausencia factible de una resolución bajo el Capítulo VII de las Naciones Unidas ("Acción con respecto a amenazas a la paz"), debido al uso cínico que casi con certeza harán Rusia y China de su poder de veto en el Consejo de Seguridad. 
Los cinco días que se demoró en permitir que expertos en armas químicas de las Naciones Unidas verificaran el ataque le dieron al gobierno de Assad tiempo suficiente para esconder la evidencia incriminatoria, permitir que se degrade o destruirla con más bombardeos. Estados Unidos, Francia y el Reino Unido insisten en que toda la inteligencia y la evidencia de testigos oculares apuntan al gobierno de Assad como el perpetrador del ataque. 
Los grupos extremistas salafistas y liderados por Al Qaeda en las fuerzas rebeldes, como Al Nusra, han demostrado ser tan feroces como el gobierno y sus aliados, Hezbollah en representación iraní y la Guardia Revolucionaria de Irán. Pero la visión conjunta de los servicios de inteligencia occidentales es que no existe ninguna evidencia de que estos grupos rebeldes hayan lanzado un ataque con armas químicas. 
En estas circunstancias, una zona de exclusión aérea no sólo liberaría los cielos de aviones de guerra y misiles sirios, reduciendo así la escala de la masacre; también les demostraría a Assad y a sus seguidores que él es realmente vulnerable. Los generales que recibieron órdenes de utilizar armas químicas tendrían que considerar la perspectiva de que el régimen, en realidad, podría caer y de que luego podrían terminar siendo enjuiciados por crímenes de guerra. 
Al seguir respaldando a Assad a pesar del uso que hizo de armas químicas, Rusia ha dejado de ser patrocinador para convertirse en paria en el mundo árabe. El escaso acerbo moral y político que el presidente ruso Vladimir Putin ha conservado en el resto del mundo también se está evaporando, como pronto él mismo descubrirá en la inminente cumbre del G-20 en San Petersburgo. 
Pero el mundo no puede contener el aliento mientras espera un cambio genuino de parte de Putin y China, razón por la cual debería examinarse una zona de exclusión aérea como opción militar. Tras la Guerra del Golfo en 1991, una zona de exclusión aérea, inicialmente propuesta por el primer ministro británico John Major, no derrocó a Saddam Hussein, pero sí logró impedir que perpetrara más ataques desde el aire contra los kurdos en el norte y los chiitas en el sur. 
Algunos expertos militares pueden decir que los sistemas de defensa aérea de Siria son demasiado sofisticados como para desbaratados, lo que tornaría demasiado peligrosa la aplicación de una zona de exclusión aérea. Pero Israel ha logrado atacar territorio sirio en dos oportunidades -destruyendo un reactor nuclear con personal norcoreano en 2007 y, más recientemente, atacando un convoy de Hezbollah- sin bajas o pérdidas de aviones. 
Consciente de esta debilidad, Rusia le ha ofrecido a Siria sus misiles más modernos S-300; pero no hay pruebas de que hayan llegado, y mucho menos de que hayan sido desplegados. Y una vez que el sistema de defensa aérea de Siria esté lo suficientemente degradado, sería mejor si los países árabes -Arabia Saudita, Qatar y otros estados del Golfo- y Turquía utilizaran sus fuerzas aéreas para patrullar la zona. 






La destrucción de otro Buda 
Nueva York—En 2001, el mundo presenció con horror la destrucción de las monumentales estatuas de Buda en Bamiyan, Afganistán por parte las fuerzas talibanes. Los líderes políticos y culturales de todo el mundo condenaron los ataques. 
Recientemente, militantes islamistas armados en el valle de Swat al noroeste de Pakistán atacaron una de las esculturas más importantes y de mayor antigüedad del arte budista. A la imagen del Buda sentado, que se remonta a los inicios de la era cristiana y que fue esculpida en una roca de aproximadamente 40 metros de alto, sólo la superaban en importancia en el sur de Asia los budas de Bamiyan. 
Murtaza Razvi, del diario Dawn de Pakistán, señaló que la imagen en cuestión no estaba en un área remota. De hecho, estaba al lado del camino principal que atraviesa el valle. 
A pesar de que en diversas ocasiones los arqueólogos pakistaníes solicitaron a las autoridades locales que protegieran al Buda sentado y otros sitios, especialmente después del primer ataque, éstas no hicieron nada al respecto. De hecho, los militantes pudieron realizar su tarea –taladrar hoyos en la piedra, llenarlos de explosivos y hacerlos explotar- a plena luz del día. 
La primera vez la imagen se salvó de un daño importante debido a la incompetencia de los militantes. La segunda vez lograron dañarla más y destruyeron no sólo el rostro de la escultura, sino también los hombros y los pies. 
Esculpidos en los acantilado o protegidos dentro de bellos museos pequeños, estas extraordinarias piezas eran el orgullo de los musulmanes locales, seguidores de la fe desde hace más de un milenio. Como mujer india no musulmana pude viajar por la región sin ningún temor y los residentes locales me apoyaron calurosamente. 
Actualmente, tras poco más de una década, la atmósfera está tan enrarecida que ni los líderes de las comunidades locales ni la policía se presentaron a proteger los monumentos o a reclamarlos como suyos. Lo que es todavía más triste es que, si bien los diarios pakistaníes condenaron ampliamente esos ataques y criticaron la indiferencia de las autoridades locales, los medios internacionales han cubierto muy poco estos acontecimientos. 
¿Será posible que después de la guerra de Iraq y las lamentables imágenes del saqueo en el Museo Nacional de Bagdad hayamos perdido nuestra capacidad de rabia? ¿O será que nos hemos acostumbrado tanto a las malas noticias en torno a la guerra contra el terrorismo que ya no queremos saber más? 
Hay un gran número de sitios budistas importantes en Swat y en otras regiones en el noroeste de Pakistán. En este momento todos ellos corren el riesgo de ser destruidos gracias a la voz influyente del líder islamista Mullah Fazlullah, cuyo suegro, Sufi Mohammad, fundó una de las órdenes extremistas. 
Esta orden fue la responsable de llevar más de 10 mil combatientes jihadistas a Afganistán para luchar junto con los soldados talibanes en contra de Estados Unidos en 2001. 
Mientras que se cree que Mohammad languidece en una cárcel regional, Mullah Fazlullah opera con impunidad utilizando el radio para difundir mensajes de odio e intolerancia. Es tiempo de que la comunidad mundial no sólo exprese su rabia en contra de la destrucción de los tesoros culturales, sino también se una a los pakistaníes que tratan desesperadamente de presionar a su gobierno para preservar –por su bien y el nuestro- su herencia cultural preislámica. 

Otro delicado enredo italiano 
ROMA – Un juego de humo y espejos: eso es lo que parece la actual campaña electoral de Italia -tanto a los ojos de los italianos como del mundo en general-. 
Silvio Berlusconi, líder de la alianza de derecha, ganará su tercera elección (también perdió en dos oportunidades), mientras que se espera que el voto por el Senado arroje un empate. En este caso, las fuerzas de Berlusconi podrían aliarse con el partido católico de centro de Pier Ferdinando Casini, o trabajar para formar una coalición con su adversario de centro-izquierda, el Partido Democrático, liderado por Walter Veltroni. 
La segunda opción, alguna vez impensable, es posible porque Berlusconi no está liderando el tipo de campaña electoral incendiaria que condujo en el pasado. El tono incisivo y el partidismo feroz de los últimos 13 años han quedado a un lado. 
En un momento en que se espera que la deuda pública alcance el 102% del PBI en 2009, con una inflación en aumento y un crecimiento de apenas el 0,2%, será difícil cumplir con las promesas electorales. Una infraestructura pública deteriorada y la incapacidad de atraer al capital extranjero no han hecho más que agravar la perspectiva económica. 
Por otra parte, mientras las compañías estatales Telecom, Autostrade y Alitalia fueron objeto de una política extremadamente intervencionista implementada por el gobierno saliente de Romano Prodi, es poco lo que pueden mostrar. Los planes de construir un tren de alta velocidad que conecte Italia con el norte de Europa siguen experimentando retrasos. 
La política exterior también puede resultar difícil de manejar. Un nuevo activismo de parte de Francia y el Reino Unido, junto con el surgimiento de Alemania como un jugador central en los asuntos de la UE, amenazan con arrinconar aún más la influencia de Italia. 
Si triunfa, se habrá formado una especie de "grupo de contacto" de seis naciones (Francia, el Reino Unido, Alemania, España, Polonia e Italia) para determinar las relaciones de la UE con Estados Unidos. Este liderazgo será necesario porque, más allá de quién gane la elección presidencial norteamericana, la próxima administración estadounidense probablemente reclame una mayor participación de la UE en la solución de los conflictos internacionales. 
Para lograrlo, el país debe promocionarse como el motor de una reforma europea seria, sin ignorar el debate sobre el papel de los estados miembro en las opciones económicas de la UE. Aquí Italia podría adoptar las políticas económicas más nacionalistas que hoy persiguen Francia y el Reino Unido, en detrimento de los tecnócratas de la EU en Bruselas. 
Lo único que parece seguro respecto de la votación inminente es que –salvo alguna sorpresa de último momento- el multimillonario Berlusconi volverá a afirmar su control de la política italiana. De hecho, ha sido el verdadero gobernante de Italia durante los últimos 13 años. 
En esta elección, Berlusconi decidió abrirle la puerta a la Alianza Nacional de derecha de Gianfranco Fini, con la que fundó un nuevo grupo, Pueblo de la Libertad –el único partido aliado con la Liga del Norte de Umberto Bossi- en un esfuerzo por asegurar que el gobierno esté respaldado por un partido central incluso más fuerte y más cohesivo. Los católicos de la Unión de los Demócratas Cristianos y de Centro y la derecha post-fascista de Francesco Storace abandonaron la coalición. 
Veltroni, cuyo Partido Democrático hoy está aliado con el Partido de los Valores de Antonio DiPietro, hizo una elección similar en la izquierda. El Partido Comunista y los Socialistas abandonaron la coalición que Prodi forjó para ganar su mayoría parlamentaria. 
Los partidos políticos paneuropeos fuertes de centro-derecha y centro-izquierda probablemente compitan en las elecciones del Parlamento Europeo en la primavera de 2009. Mientras Europa sigue presionando para una reforma, el interrogante para Italia es si humo y espejos es todo lo que su política tiene para ofrecer. 

Una lucha justa contra la resistencia antimicrobiana 
BRIGHTON – Las drogas antimicrobianas existentes se están volviendo menos eficientes. Si la tendencia actual continúa, podríamos terminar reviviendo las condiciones previas al descubrimiento de los antibióticos, cuando las enfermedades infecciosas eran asesinos de gran porte. 
Exigirá no sólo grandes inversiones en investigación y desarrollo de nuevas drogas antimicrobianas, sino también un sistema para controlar y restringir los tratamientos nuevos, de manera de preservar su eficacia. Como sucede con la respuesta al cambio climático, una estrategia efectiva demandará una coordinación internacional. 
Las viviendas hacinadas, las malas instalaciones sanitarias y los sistemas inmunológicos comprometidos, ya sea debido a una mala alimentación o a infecciones crónicas como el VIH, ofrecen un terreno fértil para el contagio. Los antibióticos suelen utilizarse mal o son de mala calidad, lo que les da a las bacterias la oportunidad de volverse resistentes. 
Un estudio reciente en Bangladesh, por ejemplo, concluyó que los antibióticos proporcionados por los llamados "médicos rurales", que suelen operar en puestos en mercados, contribuyeron a la caída de la mortalidad como consecuencia de sepsis posnatal y neumonía infantil. Pero también hay una evidencia considerable de que las drogas que se están suministrando son de calidad variada y, con frecuencia, se las toma innecesariamente. 
Una respuesta podría consistir en implementar y sancionar leyes que hagan que los antibióticos sólo estén disponibles bajo prescripción médica. Sin embargo, esto podría terminar limitando seriamente el acceso de la gente pobre a los antibióticos, lo que se traduciría en tasas de mortalidad más alta por infecciones. 
Para empezar, se necesita inversión para generar datos de vigilancia confiables sobre las drogas que son efectivas contra las infecciones comunes. Se debería incorporar esta información a los lineamientos sobre el tratamiento a los que tendrían que acceder todos los proveedores de antibióticos. 
Se deben identificar los productos falsificados y se los debe retirar del mercado, a la vez que se debe desarrollar una asociación regulatoria entre gobiernos, el sector farmacéutico y grupos de ciudadanos para controlar la calidad. Los precios se deben mantener bajos a través de una adquisición al por mayor; en algunos casos, tal vez sean necesarios subsidios públicos. 
Innovaciones en el empaquetado, ofreciendo, quizá, dosis completas de combinaciones apropiadas de drogas, podrían simplificar las decisiones a la hora de suministrar un tratamiento. De la misma manera, el desarrollo de tecnologías de diagnóstico de bajo costo podría ayudar a reducir la necesidad de ofrecer un tratamiento basado exclusivamente en los síntomas. 
Esto exigirá medidas como la acreditación, la modificación de los mecanismos de pago y la participación de organizaciones intermediarias para brindar respaldo técnico y monitorear el desempeño. Estas organizaciones podrían incluir ONGs, organizaciones religiosas, emprendedores sociales y empresas que distribuyen drogas. 
Mientras tanto, la población debe recibir información confiable y consejo sobre el uso apropiado de los antibióticos. Esto es particularmente importante donde los ciudadanos dependen en gran medida de sus propios recursos para hacer frente a los problemas de salud. 
Un objetivo central debe ser el de establecer estándares básicos de conducta para los trabajadores de la salud y las empresas farmacéuticas que reflejen las necesidades de los pacientes y las comunidades. Los gobiernos tendrán que fortalecer su capacidad para desempeñar un papel efectivo en este proceso, y las empresas que desarrollen, produzcan y distribuyan drogas y tecnologías de diagnóstico tendrán que contribuir activamente en la búsqueda de soluciones conjuntas. 

Una convocatoria a tomar las armas antimicrobianas 
A menos que se tomen medidas, para el año 2050, la resistencia antimicrobiana matará a diez millones de personas cada año – más que la cantidad de personas que al presente mueren de cáncer en un año. También tendrá un costo acumulado de al menos 100 millones de millones de dólares, más de 1,5 veces el PIB mundial anual de hoy en día. 
El mundo necesita urgentemente nuevos medicamentos para reemplazar a aquellos antibióticos, regímenes antipalúdicos, medicamentos antirretrovirales contra el SIDA y el VIH, y tratamientos para la tuberculosis que están perdiendo efectividad. No obstante, no se invierte lo suficiente en investigación y desarrollo. 
Por esta razón estoy convocando a los donantes internacionales – tanto a los filántropos como a los donantes gubernamentales – para que trabajen con la Revista sobre la Resistencia a los Antimicrobianos con el fin de crear un nuevo fondo para apoyar la I+D en esta importante área. El fondo proporcionará subvenciones para realizar trabajos en ciencia básica, también llamada “blue-sky science”, y actuará como una incubadora sin fines de lucro para los descubrimientos prometedores. 
Y, debido a que los antibióticos producen generalmente una rentabilidad baja, e incluso a veces negativa, sobre la inversión para los fabricantes farmacéuticos que los desarrollan, muchas empresas y fondos de capital riesgo se alejan de dichas inversiones. La Revista está considerando maneras de alinear más estrechamente los incentivos financieros para el desarrollo de nuevos fármacos antimicrobianos con el verdadero valor social de estos medicamentos. 
Incluso si fuésemos a arreglar hoy todos los problemas en la línea de desarrollo, transcurrirían al menos otros diez años antes de que los primeros antibióticos nuevos se encuentren disponibles para su comercialización. En los próximos meses, la Revista hará recomendaciones con respecto a los incentivos de mercado para el desarrollo de nuevos antibióticos y la búsqueda de posibles alternativas – tales como las vacunas – al uso de estos fármacos en la agricultura. 
Además de proporcionar dinero a los esfuerzos por desarrollar nuevos fármacos, el fondo debería fomentar la investigación sobre herramientas de diagnóstico, métodos de vigilancia, técnicas para retardar el desarrollo de la resistencia, y estudios sociales y económicos de la conducta del consumidor. Este tipo de investigación básica es el lugar donde comienza la innovación médica, y no es necesario que los montos involucrados sean enormes para marcar una diferencia significativa. 
La evidencia parece mostrar que los científicos y médicos jóvenes son reacios a entrar en los campos relacionados con la resistencia a los antimicrobianos. Tenemos que cultivar la próxima generación de académicos, científicos, trabajadores de hospitales y técnicos farmacéuticos. 
Los gobiernos, por su parte, deben trabajar en estrecha colaboración con las empresas que producen herramientas de diagnóstico y técnicas de vigilancia y que apoyan a las tecnologías útiles a medida que estas se desarrollan. Es esencial que los países trabajen juntos para obtener una mejor comprensión de cómo se utilizan los antimicrobianos en todo el mundo. 
Y, finalmente, tenemos que desarrollar nuevos tratamientos que utilizan dosis y combinaciones alternativas de fármacos existentes. Del mismo modo, debemos reconsiderar posibles medicamentos que nunca llegaron al mercado a causa de los efectos secundarios, medicamentos que en la actualidad podrían ser considerados como seguros. 
Hasta el año 2050, la resistencia a los antimicrobianos podría imponer un costo económico acumulado de 20 millones de millones de dólares a China – equivalente a alrededor de dos años de su PIB actual. Aún más preocupante es que para dicho entonces China podría estar perdiendo un millón de personas por año por causa de las bacterias y microbios resistentes. 
Estadísticas como éstas son las que me han llevado a concluir que la lucha contra la resistencia a los antimicrobianos debe ser colocada en un puesto prioritario en la agenda del G-20. Tengo la esperanza de que China, cuando asuma el liderazgo del G-20 en el año 2016, juegue un papel constructivo en este sentido. 
Es probable que cueste al mundo mucho menos del 0,1% del PIB mundial. Al sopesar este costo frente a la alternativa –$100 millones de millones de producción perdida en el año 2050 y diez millones de vidas perdidas cada año – queda claro que es una de las inversiones más sabias que podemos hacer. 

El desperdicio de medicamentos y la creación de superbacterias 
LONDRES – Esta semana el Primer Ministro británico David Cameron y el Presidente chino Xi Jinping anunciaron un nuevo fondo para ayudar a financiar la investigación, apuntando a abordar el problema de las superbacterias, es decir, microbios patógenos que han desarrollado resistencia a los medicamentos convencionales. Se trató de un momento tremendamente gratificante para mí, como jefe de un panel de evaluación independiente que desde febrero ha llamado a la creación de un fondo de innovación para dar respuesta a la resistencia antimicrobiana. 
El anuncio complementa una reunión realizada en Berlín este mes, en que los ministros de salud de los países del G-7 (Canadá, Francia, Alemania, Italia, Japón, el Reino Unido y Estados Unidos) buscaron soluciones a los problemas de salud global más apremiantes. Un resultado esencial fue el compromiso conjunto de enfrentar la resistencia antimicrobiana, “primero, mejorando el control y la prevención de las infecciones; segundo, preservando la eficacia de los medicamentos antimicrobianos actuales y futuros; y tercero, participando en actividades de investigación que apunten a optimizar estos métodos y desarrollar nuevas sustancias antimicrobianas, vacunas, tratamientos alternativos y herramientas de diagnóstico rápido”. 
Son los objetivos correctos, pero sólo pueden ser eficaces si la mayor parte del mundo colabora para lograrlos de manera simultánea; después de todo, la resistencia a los medicamentos, igual que los microbios, no se detiene en los controles fronterizos. Aquí es donde los países del G-20 (y especialmente sus economías emergentes) tienen la mayor responsabilidad, ya que son los que sufren más las infecciones resistentes a los medicamentos y los que más pueden hacer por solucionar el problema. 
Para alcanzar los objetivos identificados por el G-7, una meta particularmente promisoria es la reducción del desperdicio de medicamentos. Si se reduce la exposición de las bacterias a los mismos, podemos bajar el ritmo de desarrollo de resistencias y prolongar la utilidad de los medicamentos actuales, reduciendo con ello la urgencia y el coste de descubrir otros nuevos. 
En la situación actual, cada año se desperdician enormes cantidades de antibióticos, incluso en países con sistemas sanitarios altamente sofisticados. De hecho, en Estados Unidos se pierden anualmente 27 millones de tratamientos con antibióticos en pacientes que van al médico por afecciones respiratorias para los que no es realmente necesario utilizarlos. 
Esto ocurre porque la vasta mayoría de las recetas de antibióticos se hacen sin el uso de herramientas de diagnóstico. En lugar de ello, los médicos, a menudo bajo presión de pacientes poco informados, tienden a usar el llamado diagnóstico “empírico”, aplicando su experiencia, intuición y juicio profesional para, en lo esencial, adivinar si hay presente una infección, su causa probable y su tratamiento más adecuado. 
Hoy publiqué tres intervenciones específicas para abordar este problema que, en su conjunto, pueden limitar el uso excesivo y mejorar las iniciativas en curso para cambiar las conductas de médicos y pacientes dentro del sistema actual. Como ya han demostrado países como Suecia y Holanda, es posible mantener el uso de los antibióticos en niveles relativamente bajos. 
Sin embargo, la meta no debería ser que los países BRICS (Brasil, Rusia, India, China y Sudáfrica) imiten las prácticas de prescripción de antibióticos de los países avanzados. Para que haya un avance real en los próximos cinco años es necesario que los sistemas sanitarios de estos países den un salto que supere a los de las economías avanzadas, implementando tecnologías y herramientas de diagnóstico rápido donde sea posible y asegurando con ello que se usen antibióticos solamente en situaciones que verdaderamente lo ameriten. 
Mi primera recomendación es crear un fondo de innovación global para dar impulso a la investigación y el desarrollo mediante el apoyo a equipos de investigadores de primer nivel que tengan la capacidad de lograr las mejores soluciones técnicas. Considerando su importancia para el futuro de la medicina, sorprende que los mejores innovadores del mundo no estén trabajando en este campo (con la notable excepción de IBM Watson, que está considerando aplicaciones relevantes para su emergente “inteligencia artificial”). 
El uso de antibióticos destaca en medicina como una de las pocas áreas en que los beneficios de usar herramientas de diagnóstico (en términos de disminuir su desperdicio y reducir la aparición de resistencias) benefician de manera acumulativa a la sociedad en el largo plazo. El problema es que, a nivel del paciente individual, las pruebas de diagnóstico pueden parecer innecesariamente costosas o demorosas. 
Con ello los desarrolladores de estas pruebas (que suelen ser compañías pequeñas) y los médicos que las usen recibirían fuertes incentivos que promuevan su adopción y recompensas que reflejen los beneficios más generales de su uso. Si bien el sistema puede parecer complicado, el éxito de la implementación de enfoques comparables en la investigación y el desarrollo de vacunas demuestra que se puede hacer. 
La tercera intervención consistiría en apoyar los estudios objetivos de gran envergadura que se precisan para demostrar la eficacia clínica y de costes de los nuevos productos, permitiendo con ello su adopción tecnológica en los sistemas sanitarios. Por lo general, la compañía que desarrolla la tecnología carga con su coste, que puede ser prohibitivamente alto para las de pequeño tamaño. 
Y ciertamente no podemos confiar en soluciones nacionales a lo que es claramente un problema global. En lugar de ello, los pacientes, médicos, ministerios de salud y compañías de todo el mundo deben coordinarse para cambiar el uso que hacemos de los antibióticos, en particular mediante el apoyo y la adopción de tecnologías capaces de transformar la sociedad. 

La inmigración y una nueva división de clases 
SINGAPUR – El ministro para Europa por la oposición en el RU, Pat McFadden, recientemente advirtió a los miembros de su partido laborista que deben intentar aprovechar al máximo la economía global y no tratar a la inmigración como una enfermedad. Según él, «Se puede vivir de las quejas contra la gente, o dar a la gente una oportunidad. 
En un mundo cada vez más dominado por las quejas –contra inmigrantes, banqueros, musulmanes, «élites liberales», eurócratas, cosmopolitas o todo aquello que parezca remotamente ajeno– es raro escuchar ese tipo de sabias palabras. Los líderes en todo el mundo debieran prestar atención. 
El Partido de la Independencia del Reino Unido (UKIP) desea introducir una prohibición de cinco años a la inmigración para residencia permanente. El viceprimer ministro ruso, Dmitry Rogozin, difundió una vez un video en el cual prometía «sacar la basura» –refiriéndose a los trabajadores inmigrantes, mayoritariamente de las ex repúblicas soviéticas– «fuera de Moscú». 
Siempre entusiasta a la hora de reafirmar la libertad para insultar a los musulmanes, el Partido por la Libertad desea prohibir todas las mezquitas. Y los pequeños y tan acosados partidos opositores en Singapur –un país donde casi todo el mundo desciende de inmigrantes– están ganando adeptos apelando a las quejas populares sobre los inmigrantes (principalmente indios y chinos), quienes supuestamente están ocupando los puestos de trabajo de los «nativos». 
¿Qué pueden tener en común los entusiastas del Tea Party estadounidense, los chauvinistas rusos, los temerosos holandeses y dinamarqueses, y los izquierdistas de Singapur que impulsa este sentimiento antiinmigratorio? 
Mantener el propio puesto de trabajo en una economía en ajuste indudablemente constituye una grave preocupación. Pero el sustento de la mayor parte de los estadounidenses blancos de mediana edad que viven en zonas rurales y apoyan al Tea Party difícilmente se vea amenazado por los inmigrantes pobres mexicanos. 
Los sentimientos antiinmigratorios trascienden la antigua división entre la izquierda y la derecha. Algo que los partidarios del Tea Party o el UKIP comparten con los votantes de la clase trabajadora que genuinamente temen perder sus empleos a manos de extranjeros mal remunerados es la ansiedad por ser dejados atrás en un mundo de fácil movilidad, organizaciones supranacionales y redes mundiales. 
Desde la derecha, el apoyo a los partidos conservadores se divide entre intereses comerciales que se benefician con la inmigración o las instituciones supranacionales y los grupos que se sienten amenazados por ellos. Por eso los conservadores ingleses temen tanto al UKIP. 
Desde la izquierda, la opinión está dividida entre quienes se oponen al racismo y a la intolerancia por sobre todas las cosas, y quienes desean proteger el empleo y conservar la «solidaridad» para lo que queda de la clase trabajadora nativa. 
Sería un error desechar la ansiedad por la inmigración como mero fanatismo, o al temor por la economía globalizada como una simple actitud reaccionaria. Las identidades nacionales, religiosas y culturales (a falta de una palabra mejor) se están transformando, aunque menos por la inmigración que por el desarrollo del capitalismo globalizado. 
Los hombres y mujeres educados que pueden comunicarse eficazmente en contextos internacionales diversos se están beneficiando. Quienes carecen de la educación o la experiencia necesaria –y son muchos–, están en apuros. 
En otras palabras, la nueva división de clases se extiende menos entre los ricos y los pobres que entre las élites metropolitanas educadas y los provincianos menos sofisticados, flexibles y, en todo sentido, menos conectados. Es irrelevante que los líderes políticos provinciales (y sus partidarios) a veces sean más ricos que las élites metropolitanas que son blanco de rencores. 
A los agitadores populistas les gusta revolver esos resentimientos, despotricando contra los extranjeros que trabajan por una miseria, o no lo hacen en absoluto. Pero es el éxito relativo de las minorías étnicas y los inmigrantes lo que resulta más ofensivo para las poblaciones locales. 
Los estadounidenses saben que, dentro de no mucho tiempo, los blancos serán solo otra minoría y la gente de color estará cada vez más en posiciones de poder. En ese punto, todo lo que los partidarios del Tea Party y otros como ellos podrán hacer será declarar «¡Queremos que nos devuelvan nuestro país!». 
Por supuesto, se trata de una demanda imposible. A menos que lleven adelante una limpieza étnica masiva y sangrienta –una Bosnia a escala continental–, los estadounidenses y otros no tienen opción más que acostumbrarse a vivir en sociedades cada vez más diversas. 
Después de todo, hay cosas que vale la pena proteger. Hay buenos motivos para no dejar a la cultura, la educación, los estilos de vida ni los empleos completamente expuestos a la destrucción creativa de las fuerzas de mercado. 
McFadden ha establecido con exactitud la solución central a los desafíos de la globalización: dar a las personas «las herramientas para cosechar los beneficios» del mundo globalizado, logrando así que «el mundo conectado funcione mejor para la gente». 
Este es un grave problema para los partidos políticos de izquierda, que cada vez parecen dirigirse más a las élites metropolitanas, mientras que los populistas provincianos impulsan a los conservadores tradicionales más hacia la derecha al ir de pesca en las oscuras aguas del resentimiento popular. 

La resistencia a los antimicrobianos en la agenda global 
Aún más alarmante resulta haber descubierto que el gen que permite esa resistencia es capaz de migrar de una cepa a otra, lo que implica que otros tipos de infecciones también podrían dejar de ser tratables. El anunció indujo a los expertos en salud pública a redoblar sus advertencias sobre el riesgo que corre el mundo de caer en una mortal era posantibióticos. 
Oculto en el último párrafo del comunicado emitido al cierre de la cumbre se incluyó un acuerdo para incorporar este tema a la agenda del próximo encuentro de la organización. «Coincidimos en que se debe prestar atención a los riesgos para la salud mundial, como la resistencia a los antimicrobianos, las amenazas que implican las enfermedades infecciosas y la debilidad de los sistemas de salud», decía el comunicado. 
Estos países también se encuentran entre los que tienen más probabilidades de hallar soluciones al desafío. Además, entre quienes asisten a las cumbres del G20 hay jefes de estado y ministros de economía, sin los cuales no es posible implementar ninguna solución. 
En octubre, los ministros de salud del G7 comprometieron a sus países a ayudar a combatir la resistencia a los antimicrobianos. El problema también fuera tratado por el primer ministro británico David Cameron, el canciller George Osborne, y sus contrapartes de India, China y Brasil. 
Se está alentando a más personas a lavarse las manos para minimizar la difusión de las infecciones. Hay grandes campañas en curso para alertar a la gente sobre el riesgo que implica la resistencia a los antimicrobianos para su salud y riqueza. 
El Reino Unido, por ejemplo, ha asignado 300 millones de USD para apoyar la vigilancia microbiológica en los países en vías de desarrollo. También se han propuesto pasos específicos para acelerar la velocidad de adopción de pruebas diagnósticas de última generación en hospitales, clínicas, farmacias y hogares, para reducir el uso innecesario de los antibióticos. 
UU., en respuesta a la presión de los consumidores. Este podría ser el comienzo de un gran cambio. 
Y hemos comenzado a priorizar el desarrollo de nuevos medicamentos y a redoblar los esfuerzos para extender la vida útil de los tratamientos existentes. En octubre, el Reino Unido y China acordaron establecer un fondo mundial para la investigación y el desarrollo, para canalizar mil millones de libras esterlinas (1500 millones de dólares) hacia inversiones en investigación que reduzcan la difusión de la resistencia a los antimicrobianos. 
Es aquí donde debemos centrar la discusión actual. Afortunadamente, abordar el problema no tiene por qué dejarnos en la ruina. 
Estimamos que la compensación por el ingreso al mercado de unos 15 nuevos medicamentos costaría entre 16 y 35 mil millones de USD en 10 años. Es un bajo precio a pagar respecto de los 100 billones de USD que el mundo perdería si no actuamos. 

La ciencia social de la medicina 
Me quedé anémico, pero tomé el medicamento y me curé. No fue una experiencia agradable, pero, gracias a un unos medicamentos baratos y eficaces, en ningún momento corrí un gran peligro. 
Incluso en la época en las que yo estaba tomándolas, el parásito que causa el paludismo ya se había vuelto resistente a la cloroquina en muchas partes del mundo; Papua Nueva Guinea fue uno de los últimos lugares en que esas píldoras siguieron siendo eficaces e incluso allí estaban perdiendo su fuerza. 
La capacidad cada vez mayor de los patógenos para resistir los antibióticos y otros medicamentos antimicrobianos está pasando a ser la mayor crisis en ascenso en la atención de salud contemporánea... y se trata de una crisis que no puede resolver la ciencia por sí sola. 
Los supermicrobios, como el Staphylococus aureus y el Clostridium difficile resistentes a la meticilina, están proliferando. En la India, las infecciones resistentes a los antibióticos mataron a más de 58.000 recién nacidos en 2013. 
Actualmente, se trata con frecuencia el paludismo con una combinación de artemisina, medicamento derivado de una hierba china, y otros medicamentos antipalúdicos, pero esos medicamentos revolucionarios corren ahora el peligro de seguir a la cloroquina en la obsolescencia; en el Asia sudoriental se han documentado cepas resistentes al paludismo. 
No se trata de un problema exclusivamente médico, sino de un desastre económico en potencia. Una investigación encargada por la Review on Antimicrobial Resistance, dirigida por el economista Jim O’Neill, ha calculado que, si continúa la tendencia actual, las infecciones farmacorresistentes matarán a diez millones de personas al año en 2050 y costarán a la economía mundial unos cien billones de dólares en los 35 próximos años. 
Los pacientes de cáncer que reciben quimioterapia los toman para suprimir las bacterias que, de lo contrario, derrotarían su sistema inmune debilitado. Muchas operaciones quirúgicas ahora consideradas rutinarias, incluidas las substituciones de articulaciones y las cesáreas, se pueden llevar a cabo con seguridad sólo cuando los antibióticos previenen las infecciones oportunistas. 
El origen de la resistencia a los medicamentos es un fenómeno de la evolución bien entendido. Si los patógenos están expuestos a la presión selectiva de medicamentos tóxicos, con el tiempo se adaptarán, El Wellcome Trust, que yo dirijo, ha invertido centenares de millones de dólares para investigar esos mecanismos, mejorar los diagnósticos y crear nuevos medicamentos. 
Tanto en los países ricos como en los pobres, nos hemos vuelto usuarios abusivos sistemáticos de los antibióticos. La clave para luchar contra la resistencia es la de retrasar el ritmo con el que los patógenos pueden adaptarse, pero, al recetar antibióticos excesivamente y no concluir los cursos requeridos del tratamiento, estamos exponiendo a los microbios a una cantidad de medicamentos suficientes para fomentar la resistencia. 
Incluso los pacientes más informados utilizan mal esos medicamentos milagrosos. Investigaciones hechas en el Reino Unido han descubierto que incluso las personas que entienden cómo se desarrolla la resistencia contribuyen con frecuencia al problema tomando antibióticos sin una prescripción o dando sus medicamentos a miembros de su familia. 
Para cambiar ese comportamiento destructivo, habrá que entender mejor los factores sociales y culturales a los que se debe. Disciplinas como la historia, la psicología, la sociología, la antropología, la economía, las investigaciones de mercados y la mercadotecnia social pueden ayudar al respecto. 
Así es no sólo en el caso de la resistencia antimicrobiana; también es aplicable a brotes como la epidemia del ébola. Para luchar contra el virus, son necesarios conocimientos sobre su biología, la epidemiología de su transmisión y los medicamentos y vacunas que se podrían desplegar contra él, pero también la comprensión de los comportamientos que han permitido que la infección se extendiera por Liberia, Sierra Leona y Guinea. 
Para explicar lo que hizo tan vulnerables a esas sociedades, es necesario estudiar la historia reciente de esa región y entender por qué la población desconfía tan profundamente de las autoridades públicas. El aislamiento de los pacientes y los entierros inocuos de los muertos son decisivos para contener el ébola, pero se deben introducir esas dos medidas con sensibilidad cultural y no sólo con simples explicaciones de las razones científicas en que se basan. 
Las grandes amenazas actuales para la salud pública tienen consecuencias económicas profundas. Para reducir al mínimo los riesgos que entrañan, hay que reconocer que están vinculados con el ambiente cultural y social y las conductas. 

El antisemitismo enjuiciado 
Cuando la Suprema Corte de Brasil dio su veredicto en el caso de Sigfried Ellwanger -editor, autor y conocido simpatizante nazi-entró al peligroso terreno donde se cruzan la libre expresión y los esfuerzos para detener el racismo. Durante años, Ellwanger publicó libros antisemitas como Los Protocolos de los Sabios de Zion, así como escritos que niegan el holocausto, como Holocausto judío o alemán: tras la mentira del siglo, escrito por él mismo. 
En muchos lugares sigue existiendo odio a los judíos. En otros -incluyendo Europa y los Estados Unidos-el antisemitismo sobrevive entre grupos marginales neonazis y fanáticos como Ellwanger, pero también, de manera más extendida, en otras formas de discriminación menos abiertas. 
Ciertamente, todos los países ponen límites a la libertad de expresión. Como sostuvo Oliver Wendell Holmes en una célebre decisión de la Suprema Corte de los EU en 1919: "Ni siquiera la protección más rigurosa de la libre expresión podría defender a una persona que gritara "fuego" falsamente en un teatro lleno y provocara el pánico". 
Sin embargo, no es lo mismo prohibir que alguien grite "fuego" en un teatro, que condenarlo por tener y propagar una opinión, por despreciable que ésta sea, como el antisemitismo. En una democracia hay restricciones normales que regulan el tiempo, el lugar y la forma de la expresión a fin de impedir violencia inminente o desórdenes sociales. 
Algunos países, como los EU, se niegan a ir más allá para reglamentar el contenido de la expresión. La razón, en palabras del Juez de la Suprema Corte de los EU, Louis Brandeis, es que "Si hubiese tiempo para revelar mediante la discusión la falsedad y las falacias, para evitar el mal a través del proceso de la educación, el remedio que se debe aplicar es más discusión, no el silencio forzado". 
¿Por qué las convenciones internacionales sobre derechos humanos estipulan que las leyes deben prohibir las expresiones que apoyen el odio nacional, racial o religioso? ¿Se debe castigar cualquier forma de expresión relacionada con la raza que alguien encuentre ofensiva? 
Ningún tribunal debe condenar a alguien a la ligera por las opiniones que exprese en la esfera pública. Pero la apelación de Ellwanger, que le llevó a la Suprema Corte de Brasil casi un año estudiar para dar un veredicto, pone a ese país firmemente del lado de aquéllos que creen que no se pueden permitir los llamados al odio en contra de una minoría, por pequeña que sea -como los judíos en Brasil-en nombre de la libertad de expresión. 
Su tejido social, como el de muchos otros países del mundo, depende de la confianza mutua entre los ciudadanos. Las disposiciones constitucionales y legales que hacen del racismo un delito que merece prisión tienen un gran significado simbólico y ayudan a asegurar -en efecto, a crear y garantizar-la paz social. 
El primer reto del caso Ellwanger fue definir las opiniones racistas ofensivas prohibidas por la Constitución, ya que la defensa negó que el antisemitismo fuera racismo. Los judíos, la defensa afirmó, no constituyen una raza. 
De hecho, los judíos no son, por supuesto, una raza, pero tampoco lo son los blancos, los negros, los mulatos, los indios, los gitanos, los árabes o ningún otro subgrupo de seres humanos. La recientemente terminada secuencia del genoma humano demostró la existencia de una sola raza: la raza humana. 
El segundo problema que la Corte consideró fue el conflicto entre principios constitucionales: el choque entre la libertad de expresar los pensamientos propios y la condena de Ellwanger por el delito de racismo. 
Pero al optar por un concepto equilibrado de la libre expresión, la Suprema Corte de Brasil siguió precedentes de varios países europeos que condenan a quienes niegan el holocausto, así como la opinión del comité encargado de supervisar el cumplimiento de la Convención de Naciones Unidas sobre la eliminación de todas las formas de discriminación racial y de la Corte Europea de Derechos Humanos. En un mundo donde el antisemitismo y el racismo persisten, donde los prejuicios basados en nacionalidad, religión, color o grupo étnico engendran discriminación, esa es la postura que mejor protege los derechos de todos. 

En defensa de los judíos, otra vez 
MADRID – Pese a la impresión dada por las concentraciones unitarias y en masa habidas en toda Francia, el reciente ataque contra la revista satírica Charlie Hebdo no significa que la libertad de expresión se encuentre gravemente amenazada en la Europa occidental. Tampoco indica que el radicalismo islámico esté a punto de inundar, en cierto modo, o transformar a las sociedades occidentales. 
Charlie Hebdo, el último vestigio de una tradición obscena y bastante salvaje de caricaturización escandalosa de las figuras políticas y religiosas de la Francia del siglo XIX, puede muy bien ser un icono ideal de la libertad de expresión. Los europeos se alzaron para defender un principio vital; la libertad de expresión, por brutal que sea lo expresado, conserva un puesto en cualquier democracia. 
Asimismo, “Eurabia,” la profecía de un fatal destino islámico para Occidente formulada por Bat Ye’Or, no se está cumpliendo, sencillamente. No hay partidos islámicos que ocupen escaños en los parlamentos europeos, pocas figuras musulmanas aparecen en los más importantes centros de poder político y cultural de Europa y en las instituciones de la Unión Europea árabes y musulmanes brillan prácticamente por su ausencia. 
Los intentos de los radicales de reclutar y adoctrinar a jóvenes musulmanes europeos no reflejan el inexorable ascenso de influencia islamista –o islámica siquiera– en Europa. Más bien ponen de relieve el feroz deseo de los radicales de influir en una región en la que una mayoría abrumadora de musulmanes aspira a integrarse en el orden establecido, en lugar de desafiarlo. 
En 2006, el judío francés Ilan Halimi fue secuestrado y torturado brutalmente en un sótano durante tres semanas, a consecuencia de lo cual murió. En 2012, tres colegiales judíos y un rabino fueron asesinados a tiros en Toulouse y, en el pasado mes de abril, un matrimonio judío fue atracado en un suburbio de París, porque, como dijeron los atacantes, “los judíos han de tener dinero” (aunque eso no explica por qué después violaron a la mujer). 
Ninguno de esos sucesos desencadenó nada que se pareciera ni remotamente a la indignación pública de las últimas semanas. Si el asesinato de cuatro judíos en un supermercado kosher de París, perpetrado por un compinche de los atacantes de Charlie Hebdo antes de su captura, hubiera ocurrido en otras circunstancias, podemos dar por sentado que no habría provocado un movimiento generalizado para defender los valores de la República Francesa. 
Algunos sostienen que la intensificación de la violencia antisemita en Europa está motivada primordialmente por la difícil situación de los palestinos, pero, según una encuesta de opinión de 2012, son más los europeos que creen que la violencia contra los judíos se alimenta de actitudes antisemitas muy antiguas y no de un sentimiento antiisraelí. 
El islam radical propagó el odio a los judíos mucho antes de que surgiera el sionismo y seguirá haciéndolo después de la creación de un Estado palestino. En vista de ello, no es de extrañar que el aumento del relieve público del extremismo islamista, al despertar la atención de jóvenes musulmanes frustrados de Europa y otros países, ha espoleado un aumento de la violencia contra los judíos. 
Una reciente encuesta de opinión de YouGov reveló que un porcentaje importante de las poblaciones francesa y británica abrigan opiniones antisemitas. Otra encuesta, llevada a cabo por el Centro de Investigación de los Prejuicios, de la Universidad de Varsovia, mostró que en 2013 el 63 por ciento, aproximadamente, de los polacos creían que los judíos conspiran para controlar el sistema bancario y los medios de comunicación del mundo. 
Como señaló Hannah Arendt hace seis decenios, el ascenso del antisemitismo provocó la caída de Europa en el totalitarismo. Al conseguir afianzarse en muchos países los movimientos populistas y extremistas de derecha, el sistema político de Europa –y los valores que lo sostienen– está en peligro. 
¿Cómo podemos aceptar que personas francesas sean asesinadas por ser judías?” Después advirtió que el renacimiento del antisemitismo en Francia –patente, por ejemplo, en la preocupación provocada por la inclusión del Holocausto en el programa de estudios de la escuela francesa– indica una crisis de la democracia. 
Pero Valls sigue siendo el único político europeo que ha puesto de relieve el peligro con el carácter de urgencia que merece. Ya es hora de que sus homólogos den un paso al frente y, al hacerlo, no deben descartar políticas audaces, sin complejos, encaminadas a influir en la política de Israel para con Palestina. 
Al mismo tiempo, buscar la solución para un problema que está tan profundamente arraigado en la historia de Europa –y en la del islam– achacándolo al conflicto palestino-israelí o a jóvenes musulmanes alienados constituye una falacia peligrosa. Para no volver a caer en las garras del miedo, el odio y la política atroz, los europeos deben mirarse detenidamente a sí mismos. 

Una paz desagradable para Sudán 
El Presidente Barack Obama ha enviado al Senador John Kerry a Sudán con una propuesta para la paz entre el norte y el sur del país. Es un paso gigantesco para evitar las masacres de la anterior guerra civil, que duró 20 años, entre el norte y el sur de Sudán, en las que murieron más de dos millones de personas. 
En los últimos meses, Obama ha aumentado su propia participación y la de altos funcionarios de su administración para apoyar una estrategia de paz en Sudán. En nombre del Presidente, Kerry ha llevado un paquete de propuestas diseñadas para desbloquear la situación que ha llevado al norte y al sur a una encrucijada tan peligrosa. 
Hemos escrito un memorándum en el que se establecen algunos de los elementos esenciales que podría contener un plan de paz ambicioso para Sudán. Si a usted le interesan los detalles específicos de un posible acuerdo de paz –y la forma en que puede apoyarlo—consulte el sitio www.sudanactionnow.org. 
No hay tiempo que perder. El 9 de enero de 2011, el pueblo del sur de Sudán votará para independizarse del norte, con lo que se quedaría con las tres cuartas partes de las reservas probadas de petróleo del país y pondría a millones de civiles en peligro directo de guerra. 
El gobierno de Jartum (la capital, que se localiza en el norte) está encabezado por Omar al-Bashir, cuyos logros, que incluyen la supervisión de los crímenes de guerra en la guerra civil anterior y la planeación de las atrocidades en Darfur, han provocado que la Corte Penal Internacional expida órdenes de detención en su contra por crímenes de guerra y genocidio. 
Los momentos actuales exigen una diplomacia firme –la que deja un mal sabor de boca pero obtiene resultados. Creemos que Kerry es un hábil emisario que podrá ayudar a que las partes concierten los arreglos necesarios para la paz. 
En cualquier acuerdo diseñado para impedir una nueva guerra tienen que participar el Partido del Congreso Nacional, que representa al norte, y el Movimiento de Liberación del Pueblo de Sudán, que representa al sur. Pero también tendrían que participar los Estados Unidos, cuya relación con estos dos partidos después del referéndum tendrá una enorme influencia para que se logre un acuerdo. 
Creemos que en un acuerdo ambicioso para sentar las bases de una paz duradera entre el norte y el sur se obligaría a las partes a: 
· celebrar el referéndum del sur de Sudán a tiempo y respetar y aplicar plenamente los resultados; 
· llegar a un acuerdo mutuamente satisfactorio sobre el territorio de Abyei, una zona fronteriza clave que está en disputa; 
· elaborar un acuerdo multianual de reparto de ingresos mediante el que se pueda dividir equitativamente entre el norte y el sur la riqueza petrolera de Abyei y otras zonas fronterizas y dedicar un porcentaje pequeño con fines de desarrollo a las poblaciones fronterizas árabes de Misseriya; 
· demarcar el 80% de la frontera que no está en disputa y someter el 20% restante a un arbitraje internacional vinculante; 
· dar protección a los grupos minoritarios y considerar la doble ciudadanía para determinadas poblaciones, con el respaldo de sanciones internacionales significativas en caso de ataques a los nativos del sur en el norte o viceversa. 
Los Estados Unidos, como tercera parte en el pacto, deberán ofrecer una serie de incentivos al régimen de Jartum para asegurar la conclusión y aplicación de un acuerdo de paz. A cambio de la participación en los esfuerzos de paz entre el norte y el sur y en Darfur, los Estados Unidos implementarían un mecanismo claro, secuencial y vinculante para la normalización de las relaciones. 
Ello implicaría sacar a Sudán de la lista de Estados que patrocinan el terrorismo, intercambiar embajadores, levantar las sanciones unilaterales y apoyar la condonación de deuda bilateral y multilateral, en ese orden, junto con otras medidas económicas por parte de las instituciones financieras internacionales. A la inversa, los Estados Unidos deben estar dispuestos a encabezar esfuerzos internacionales para imponer sanciones severas a cualquiera de las partes que lleve al país a una nueva guerra. 
La paz y la seguridad en Darfur deben ser una referencia esencial para la normalización de las relaciones entre los Estados Unidos y Sudán. La administración Obama debe mantenerse firme a este respecto en las próximas rondas de negociaciones y nombrar a un alto funcionario que ayude a coordinar la política estadounidense en Darfur a fin de asegurar que se dedique la misma atención a los esfuerzos de paz que se lleven a cabo ahí que a aquéllos que se realicen entre el norte y el sur. 
La Unión Europea y los vecinos de Sudán –en particular Egipto, Etiopía, Kenya y Uganda—también tendrán que desempeñar un papel importante. Además, la diplomacia de China en Sudán, donde ha hecho grandes inversiones para desarrollar las reservas petroleras del país, será una prueba de si tiene la intención de ser un socio responsable en África y el resto del mundo. 
Usted puede participar para asegurar que los gobiernos trabajen a favor de la paz. Debemos mantener la presión. 
Deberán tomarse decisiones difíciles. Podemos tomarlas ahora o convencernos de que la paz es demasiado difícil o demasiado compleja y mirar con resignación cómo mueren innecesariamente cientos de miles de hombres, mujeres y niños inocentes. 

Una asociación para la paz en el Hindu Kush 
Paso de Khyber, provincia fronteriza del Noroeste, Pakistán – El Presidente pakistaní Pervez Musharraf y el Presidente afgano Hamid Karzai nunca han tenido una estrategia fronteriza compartida. Pero observando desde el Puesto Michni, el punto más alto del paso del Khyber, los miles de camiones y autobuses que pasan de Afganistán a Pakistán bajo las sombras del Hindu Kush, la respuesta es obvia: el control de la frontera afgano-pakistaní requiere una política de contrainsurgencia que considere a ambos países. 
El nuevo gobierno de Pakistán tiene una gran oportunidad para hacer este cambio. A fin de cortar las fuentes de reclutamiento y de suministro de los talibanes y Al Qaeda, ambos países deben luchar juntos contra los militantes. 
Eso significa, en primer lugar, mejorar el entrenamiento en materia de seguridad de las fuerzas fronterizas, empezando con el Cuerpo de Frontera de Pakistán, la fuerza de combate de 50,000 efectivos que se encuentra en la frontera de 2,500 kilómetros con Afganistán. Estos “hijos de la tierra” están en malas condiciones. 
No tienen movilidad aérea y, lo que es peor, no hay una fuerza de reacción rápida para apoyarlos. En los últimos meses, dos batallones de Frontera han estado sitiados en el Fuerte Ladha en Waziristán del Sur. 
Mediante el programa de entrenamiento del Ejército Nacional Afgano de la Fuerza Internacional de Asistencia para la Seguridad (ISAF por sus siglas en inglés) de la OTAN, debería rotar los batallones del Cuerpo de Frontera con sus hermanos pashtunes uno por uno. Pakistán deberá proporcionar recursos adicionales para equipo adecuado y aumento de las tropas –incluyendo la creación de una Fuerza de Reacción Rápida del Cuerpo de Frontera—con el objetivo de que los soldados de este Cuerpo se conviertan en los socios para la contrainsurgencia en Pakistán que Afganistán necesita. 
En segundo lugar, la reconciliación con los insurgentes debe comenzar mediante la provocación de deserciones. Esto lo recomendó un comandante militar estadounidense quien dijo que “el 60% de la actividad insurgente se podría limitar mediante la reconciliación”. 
En la provincia de Helmand de Afganistán, las fuerzas de la ISAF reunieron y seleccionaron a 2,000 guerreros talibanes y después los abandonaron cuando la iniciativa no recibió el apoyo del gobierno central afgano. En Khost, docenas de ex talibanes de las zonas tribales desertaron y prometieron deponer las armas pero no se les ofreció nada a cambio. 
En ambos casos, los insurgentes que desertaron dijeron lo mismo: podían traer a muchos más; sólo necesitaban incentivos. 
En tercer lugar, es necesario detener a los jefes del narcotráfico. Como dijo un alto funcionario del gobierno afgano: “Si no se puede despedir a un juez corrupto, ¿cómo se puede hacer frente a los talibanes?” 
El no hacerlo por temor a una reacción aumenta su poder. Y permitirles que sigan controlando las rutas del contrabando crea un efecto de onda expansiva que financia la corrupción de los funcionarios provinciales y de la Policía Nacional Afgana, lo que a su vez alimenta la insurgencia. 
El problema es que los estudiantes religiosos afganos tienen que irse a Pakistán a proseguir sus estudios después de los 19 o 20 años de edad. Ahí, pronto se les presiona para que se conviertan en “talibanes malos” con dinero, propaganda y coacción de los mullahs pakistaníes. 
Para abordar el problema, el Ministro de Educación afgano, Hanif Atmar—quizá el miembro del gobierno más dispuesto a hacer reformas—está tratando de construir 34 madrassas nuevas para estudios superiores (su objetivo son 2,000) en Afganistán. Su propuesta, que tiene como meta reformar el plan de estudios de modo que incluya estudios islámicos, estudios de género, ciencias informáticas e inglés, debe recibir un gran apoyo. 
Si menos estudiantes de Afganistán se fueran a Pakistán, este país podría dedicar su atención a sus propias madrassas y a los mullahs que convencen a los estudiantes de llevar a cabo atentados suicidas. Con base en la propuesta del Ministro Atmar, los planes de estudios de ambos países deberían coordinarse. 
Sólo una asociación efectiva entre Afganistán y Pakistán podrá comenzar a controlar la insurgencia en la zona fronteriza. Sin ella, no terminarán la guerra en Afganistán ni la desestabilización en Pakistán. 


Una agenda de paz para el desarrollo global 
MONROVIA, LIBERIA – Esta semana, los 27 miembros del Panel de Alto Nivel de Personas Eminentes sobre la Agenda de Desarrollo Post-2015 se reúnen en Monrovia, Liberia, para asesorar al secretario general de las Naciones Unidas, Ban Ki-moon. En la reunión, el Panel establecerá una visión "audaz y a la vez práctica" para una acción conjunta en materia de desarrollo sustentable. 
Mientras se llevan a cabo estas discusiones -cuyos anfitriones son la presidente liberiana y premio Nobel de la Paz Ellen Johnson Sirleaf, el presidente indonesio, Susilo Bambang Yudhoyono, y el primer ministro británico, David Cameron-, la vecina región de Sahel y los Grandes Lagos sigue sumida en la violencia y el conflicto. De hecho, en muchos países de África (para no mencionar Siria y otras partes) se está produciendo un desplazamiento en gran escala de personas y se registra un sufrimiento humano atroz, lo que amenaza con revertir el progreso económico sin precedentes que el continente registró durante los últimos diez años. 
El Panel (del cual soy miembro) debe aprovechar la oportunidad que se presenta con la reunión de Monrovia para contribuir a la agenda de desarrollo global que se ocupa del círculo vicioso de conflicto y pobreza que dificulta la actividad económica y mina el bienestar humano. 
Durante más de una década, los Objetivos de Desarrollo del Milenio, que caducan en dos años, han servido de marco para la cooperación en pos del desarrollo internacional, con un foco puesto en la lucha contra la pobreza a nivel mundial. Al desarrollar una nueva agenda de seguimiento integral, los líderes globales deberían reconocer que, si bien los ODM les han permitido a millones de personas en todo el mundo eludir el analfabetismo, la enfermedad y el hambre, su impacto general ha sido inadecuado, particularmente en los países frágiles y acosados por el conflicto. 
Debería enfocarse en hacer que la justicia y la prosperidad sean una realidad para todo el mundo. Y debería reflejar la noción de que el desarrollo es imposible sin paz, de la misma manera que la paz es imposible sin desarrollo -y que la paz duradera y el desarrollo sustentable son imposibles sin respeto por los derechos humanos y el régimen de la ley. 
Las estrategias que ayudarían a los países a superar la inseguridad y el conflicto internos, a transformar sus economías y, en definitiva, a alcanzar todo su potencial implican fortalecer las instituciones de gobernancia y el régimen del derecho, asegurar la participación de las partes interesadas y garantizar que todos los ciudadanos tengan igual acceso a la justicia. El respaldo internacional a ese tipo de esfuerzos implicaría darles a los líderes y a las partes interesadas en África la oportunidad -y la responsabilidad- de eliminar el subdesarrollo y fomentar la prosperidad. 
Es más, si bien la erradicación de la pobreza seguirá siendo una preocupación primordial después de 2015, el foco debe virar de los promedios nacionales a las disparidades locales. Las medidas deben ir más allá de las necesidades sociales generales para impulsar el progreso en los sectores productivos que generan empleos e ingresos. 
Dado el reciente éxito de Liberia en la reconstrucción post-conflicto y el desarrollo humano, luego de una guerra civil que se extendió durante 14 años, es un contexto apropiado para las deliberaciones del Panel. Desde 2003, la visión y el compromiso del país, junto con el respaldo internacional, han permitido que Liberia lleve a cabo elecciones democráticas, reintroduzca algunos servicios públicos esenciales, reestablezca un sistema de gestión de las finanzas públicas y haga progresos a la hora de combatir la corrupción endémica y reconstruir las instituciones públicas así como la infraestructura nacional. 
El Panel debería ver los esfuerzos actuales de Liberia para asegurar la paz, mantener la estabilidad e iniciar una transformación económica y social como un plan de acción para una transición exitosa luego del conflicto. Otros modelos inspiradores se pueden encontrar en Ruanda, Mozambique y Sierra Leona. 
El proceso será abierto, inclusivo y transparente, y estará enriquecido por las opiniones y experiencias de los expertos y las partes interesadas que representan a los jóvenes, las mujeres, la gente mayor y los discapacitados, así como actores legislativos, académicos e intergubernamentales. El Panel también aprovechará los amplios esfuerzos online y offline para entablar contacto con personas en todo el mundo y adquirir un conocimiento profundo sobre el futuro que avizoran. 
La agenda de desarrollo global post-2015 debe tomar una iniciativa integral, que combine medidas para reducir la pobreza con iniciativas que favorezcan la paz y estrategias para la transformación económica. De esta manera, los líderes globales pueden empezar a sentar las bases para la prosperidad, la justicia y el desarrollo sustentable en todo el mundo. 

La paz del agua 
PRAGA – La crisis financiera global está acaparando todos los titulares, pero no se debe permitir que resolverla distraiga la atención de otros asuntos vitales. En el Medio Oriente, por ejemplo, israelíes y palestinos –y muchos más en todo el mundo—comienzan a pensar que las negociaciones sobre el estatus permanente para determinar el futuro de Palestina no avanzan. 
La situación puede ser más prometedora de lo que parece, pero no se puede negar que las esperanzas de que haya cambios verdaderos se han disipado desde que las pláticas recomenzaron hace dos años. Lamentablemente, esta pérdida de fe está estableciendo una dinámica que en sí misma inhibirá las concesiones que se requieren para alcanzar un acuerdo permanente. 
Puesto que se avecina un estancamiento, es de importancia vital trabajar en aquellas áreas en las que las negociaciones intensivas tengan el potencial de producir resultados rápidos. El agua potable es una de ellas. 
En primer lugar, históricamente las naciones con reivindicaciones opuestas en relación con el agua han hallado formas de colaborar en lugar de luchar. Incluso durante los 60 años del conflicto en el valle del Jordán, el agua ha sido con más frecuencia fuente de cooperación que de conflicto. 
En segundo lugar, la escasez de agua rara vez es absoluta y con menor frecuencia aún explica la pobreza. El Informe sobre Desarrollo Humano de Naciones Unidas de 2006 dice lo siguiente: “En el mundo hay más que suficiente agua para el uso doméstico, la agricultura y la industria… La escasez es fruto de las instituciones y los procesos políticos que ponen a la población pobre en una situación de desventaja”. 
Con todo, incluso en Palestina el problema más importante que se relaciona con el agua no es la sed sino el desarrollo económico atrofiado. A corto plazo, Palestina necesita más agua para generar empleos e ingresos de la agricultura; a largo plazo, se necesitan cambios educativos, culturales y políticos para desarrollar una capacidad de adaptación. 
El clima y la geografía de la región significan que los recursos hídricos son inevitablemente compartidos. Pero la vida humana sólo será sostenible si se comparte el agua de manera racional respetando la frágil ecología de la región. 
Es claro que no podrá haber un acuerdo definitivo en materia de agua hasta que se convengan las fronteras entre el Estado de Israel y el Estado de Palestina y se encuentre alguna solución a la cuestión de los asentamientos israelíes en Cisjordania. Pero no es necesario esperar la solución de los problemas principales para encontrar un arreglo temporal de las cuestiones relativas al agua. 
Las buenas noticias son que la cantidad de agua que se necesita para beber, cocinar, otras labores del hogar y saneamiento es pequeña. La mayoría del agua se utiliza para producir alimentos, de modo que, si la economía de una nación es sana, hay margen para ahorrar agua mediante la importación de una mayor proporción de alimentos, aunque toda nación deseará garantizar un cierto suministro por motivos de seguridad. 
Actualmente, sólo unos cuantos puntos porcentuales del PIB israelí proceden de la agricultura. Como resultado, su economía requiere menos agua que antes. 
Igualmente, hay un amplio acuerdo en el sentido de que parte del agua que los israelíes utilizan actualmente tendrá que asignarse a los palestinos. Las negociaciones actuales inevitablemente se ocuparán de los derechos al agua, que ya no parecen ser demasiado conflictivos, y en las pláticas pueden sugerirse distintos mecanismos para transferir la administración en algunos casos y compartirla en otros. 
Con seguridad se puede encontrar una fórmula flexible y sostenible, que casi con certeza incluirá un período de transición que permita a ambas partes ajustarse a sus distintos sistemas de administración del agua y justificarlos, así como tener en mente las condiciones cambiantes e instituciones futuras. Se debe tomar como punto de partida una división justa de los recursos hídricos para satisfacer las urgentes necesidades adicionales de agua de los palestinos. 
Compartir el agua exige una administración flexible continua y cooperativa basada en derechos y responsabilidades acordados, así como mecanismos permanentes de vigilancia y solución de controversias. Es necesario agregar un punto importante: la participación amplia del público y la transparencia en términos tanto de procesos como de resultados serán esenciales para una administración exitosa. 
Creemos que los progresos en el proceso de paz y en la búsqueda de soluciones a las cuestiones relacionadas con el agua en Israel y Palestina también ayudarían a destrabar los avances en el resto de la región, entre las partes que atraviesan los ríos Jordán, Orontes, Tigris y Eufrates. El agua puede ser un catalizador de la cooperación regional y abrir el camino a una futura “Comunidad del agua y la energía” integral para mejorar el ambiente humano. 
El costo de la inacción o de simplemente fingir que se actúa probablemente será alto para todo el Medio Oriente. La futura política del agua ya no debe verse como una extensión de la política actual, sino como una nueva oportunidad. 

Un momento cumbre para el APEC 
BRISBANE – La importancia de la inminente cumbre del Foro de Cooperación Económica Asia-Pacífico (APEC) en Beijing radica no tanto en su agenda cuanto en lo que ocurrirá en segundo plano; particularmente, las reuniones entre los presidentes de China y Estados Unidos, Xi Jinping y Barack Obama, y las de Xi con el primer ministro japonés, Shinzo Abe. Ambas relaciones bilaterales definen gran parte de la subtrama estratégica de la seguridad del este de Asia, en un momento en que la estabilidad geoestratégica de la región a largo plazo está en duda. 
El núcleo de la cuestión es que la región de Asia y el Pacífico comprende un grupo de economías del siglo XXI en rápido proceso de globalización que arrastran tensiones nacionales del siglo XIX. Esta contradicción afecta al mundo entero, porque de la región sale un 60% de la producción global. 
Al mismo tiempo, Asia enfrenta numerosas disputas territoriales irresueltas. La región es el epicentro de tensiones subyacentes originadas en el ascenso de China y su efecto sobre Estados Unidos, la potencia dominante en la región desde el final de la Segunda Guerra Mundial. 
Toda la región está cruzada por fracturas: la división de la península coreana, las disputas territoriales entre Rusia y Japón, entre China y Corea, y entre China y Japón, las particularidades de la situación de Taiwán y los reclamos territoriales superpuestos en el mar de China Meridional, que involucran a China, Filipinas, Indonesia, Brunéi, Malasia, Vietnam y Taiwán. 
Cual si fuera poco, Asia es el nuevo bazar de armas global; el gasto militar en la región ya supera al de Europa. Además, seis estados asiáticos poseen armas nucleares. 
En el caso de la relación entre China y Estados Unidos, tanto el tono como el contenido son preocupantes. China sostiene que Estados Unidos la somete a una política de aislamiento y contención, ejemplificada según Beijing por la estrategia estadounidense de “rebalanceo”, el apoyo militar o diplomático a países con los que China mantiene disputas territoriales y el respaldo a la revisión de la “constitución pacifista” que ha regido en Japón desde el fin de la Segunda Guerra Mundial, preanuncio de lo que en opinión de China será un importante rearme de Japón. 
Los chinos también ven un equivalente comercial de la contención en el Acuerdo Transpacífico propuesto por Estados Unidos, que incluye a Japón pero no a China. Además, Beijing considera que la diplomacia de derechos humanos estadounidense es una intromisión cuyo objetivo es fomentar la agitación política en China (Hong Kong incluido) y debilitar la legitimidad del régimen ante la población. 
En primer lugar, sostiene que varios países del este de Asia pidieron protección a Estados Unidos por los temores que les suscita la conducta de China. Además, insiste en que no tiene una política de contención hacia China (como sí la tuvo con la Unión Soviética), sino que, por el contrario, el ascenso económico chino fue posible en parte gracias al acceso al mercado estadounidense, y al mercado internacional mediante el apoyo estadounidense a la entrada de China a la Organización Mundial del Comercio. 
En derechos humanos, Estados Unidos sostiene que aunque es verdad que hay diferencias fundamentales entre las tradiciones políticas de los dos países y sus sistemas de gobierno actuales, esto es muy diferente de tener una estrategia nacional organizada para debilitar al Estado chino y sus instituciones. 
Todo esto provoca un déficit bilateral de confianza en temas estratégicos cada vez mayor. Pero hay que reconocerle a Xi su propuesta de lo que describe como “un nuevo tipo de relación entre las grandes potencias” que evite lo que, en opinión de otros, sería un conflicto a largo plazo casi inevitable entre la potencia en ascenso (China) y la potencia establecida (Estados Unidos). 
Es imprescindible que ambas partes traten de subsanar el déficit, para lo cual se necesita lo que yo denomino un marco de “realismo constructivo”. 
Esto consiste en ser realistas para aceptar que entre los dos países hay algunas áreas importantes de conflicto de intereses y valores. Estas cuestiones se deberán manejar en forma pacífica y sin prisa, hasta que en el resto de la relación se haya acumulado suficiente capital político para poder abordarlas directamente. 
Al mismo tiempo, es “constructivo” en el sentido de identificar coincidencias que permitan crear mejoras para todos, por ejemplo acuerdos bilaterales de inversión, la desnuclearización de la península coreana y un pacto global sobre cambio climático. El enfoque realista constructivo también incluye comenzar a bosquejar las líneas generales de una idea de “seguridad común” a largo plazo para el este de Asia. 
En cuanto a China y Japón, el panorama se ve mejor. Hace pocos meses, la relación bilateral se encontraba en el peor nivel de la posguerra, debido a una mezcla tóxica en la que entraban disputas territoriales sobre las islas Diaoyu/Senkaku, la postura de Japón respecto de su historial bélico (sobre todo, las visitas del primer ministro al polémico santuario de Yasukuni) y el temor de China al rearme japonés. 
Pero ahora los dos gobiernos parecen conscientes del riesgo creciente de un conflicto no deseado en los mares y cielos que rodean los territorios disputados, dada la enorme concentración de fuerzas aéreas y navales en un espacio pequeño y la falta de protocolos eficaces para el manejo y la contención de posibles incidentes. Ambas partes entendieron que incluso un enfrentamiento armado en pequeña escala sería desastroso. 
Además, dada la creciente incertidumbre económica que enfrentan tanto Japón como China, los dos países reconocieron que lo mejor para la segunda economía del mundo y la tercera es eliminar barreras políticas a una ampliación del comercio y las inversiones bilaterales. Por ello, de no producirse algún traspié diplomático de último momento, es probable que la cumbre APEC sea el inicio de un deshielo formal en las relaciones sinojaponesas. 
El APEC nació hace 25 años por iniciativa de la diplomacia australiana, y en sus principios se lo concibió como un foro para tratar solamente asuntos económicos. Felizmente, con el tiempo se convirtió en una cita anual donde los líderes estadounidenses, chinos, japoneses y de otros países pueden discutir temas fundamentales para la estabilidad estratégica a largo plazo. 

La paradoja asiática 
SEÚL – Visto que los 21 miembros del Foro de Cooperación Económica Asía-Pacífico, APEC representan algo así como el 54% del PIB global, mientras que su participación respecto del comercio mundial es de 44%, la agenda de la cumbre de la APEC de este mes sin duda atraerá gran interés en el mundo. No obstante, la única cuestión que parece interesarle al público es si el presidente chino, Xi Jiping, y el primer ministro japonés, Shinzo Abe, se reunirán en privado y, de ser el caso, si se llevará a cabo una discusión sustantiva para reducir las tensiones bilaterales. 
En efecto, la incertidumbre sobre si los dos líderes clave de APEC siquiera se dirigirán la palabra pone de relieve la sombría realidad de las relaciones internacionales asiáticas actuales. Una paradoja está frustrando el supuesto “siglo asiático”: la profunda interdependencia económica no ha servido en absoluto para reducir la desconfianza estratégica. 
Dado el reciente deterioro de las relaciones sino-japonesas – que se aceleró en 2012, cuando Japón compró las islas Senkaku (que están en disputa y en chino se llaman islas Diaoyu) a su propietario para impedir que quedaran bajo el control de nacionalistas japoneses – el simple hecho de que Abe asista a la cumbre es un paso muy importante. Una reunión entre Abe y Xi – la primera desde que ambos llegaron al poder – daría bases concretas para la esperanza. 
El gobierno japonés ha hecho esfuerzos diplomáticos significativos para organizar una reunión, entre ellos, la visita del ex primer ministro Yasuo Fukuda a Beijing en julio para tratar de reducir las tensiones. De acuerdo con informes de algunos medios, con el fin de asegurar que China aceptara una reunión durante la cumbre de APEC, Abe incluso aceptó reconocer que las pretensiones de Japón sobre las islas Senkaku están en disputa. 
Puesto que tal gesto supondría que las reivindicaciones de China sobre las islas podrían tener cierta legitimidad, la posible concesión de Abe sobre este punto no es trivial; incluso podría significar que acordaría con China restablecer el statu quo ante. En ese caso, cabría esperar que Xi siga el consejo de Deng Xiaoping en el sentido de “posponer durante algún tiempo” la cuestión de modo que la siguiente generación, “más sabia”, logre “encontrar una solución aceptable para todos”. 
Por ejemplo, permitió que Li Xiaolin, la hija de un ex presidente chino, se reuniera con Abe, con quien asistió a una función de un grupo de danza chino que visitaba Tokio. También, el primer ministro Li Keqiang estrechó la mano de Abe en la reciente reunión Asia-Europa en Milán. 
La nueva flexibilidad de Abe y Xi se puede deber, entre otras cosas, a los cambios políticos internos en ambos países, que han creado un mayor equilibrio entre los grupos conservadores nacionalistas y los intereses empresariales con una orientación más internacional. Puesto que ambos líderes han pasado los últimos dos años superando a sus opositores internos y consolidando su poder, tal vez confíen más en su capacidad para llegar a acuerdos. 
En Japón, Abe ha complacido a sus partidarios conservadores mediante resoluciones del gabinete destinadas a permitir una ampliación de las capacidades de auto defensa. Pese a la oposición interna a la nueva doctrina de seguridad de Japón, ningún grupo con influencia política logró organizar una contrarespuesta efectiva al enfoque de Abe. 
Ahora, a medida que se paraliza la recuperación económica de Japón, el sector empresarial del país parece estar presionando al gobierno de Abe para intensificar el trabajo destinado a mitigar el impacto de su deteriorada relación con China. De acuerdo con un informe del gobierno de China, en el primer semestre de 2014 la inversión directa japonesa en China fue inferior en casi un 50% en comparación con el mismo periodo del año pasado –señal clara de que los líderes empresariales japoneses temen por el futuro en el segundo mercado más grande de su país. 
Mientras tanto en China, Xi ha ganado una fuerte confianza gracias a su gran campaña anticorrupción, que ha resultado en sanciones a altos mandos militares, lo que indica que solidificó el control sobre el Ejército Popular de Liberación (PLA, por sus siglas en inglés). En consecuencia, Xi podría pensar ahora que tiene un margen mayor para abordar la desaceleración económica del país, mediante una reparación del daño infringido por el deterioro de la relación con Japón. 
Si esta evaluación es correcta, la pregunta que sin duda cabe hacer es cuánto avanzarán Abe y Xi hacia la distensión, lo que apaciguaría a sus respectivos sectores empresariales, pero sin perder el respaldo de los nacionalistas, que tienden a ver la relación bilateral como un juego de suma cero. 
Abe tiene que decidir si suaviza el tono de su retórica nacionalista y modera su postura sobre asuntos históricos controvertidos. Esto incluye reducir sus visitas al santuario de Yasukuni (que hace honor a 14 criminales de guerra, Clase A., que fueron ejecutados después de la Segunda Guerra Mundial) y abandonar el revisionismo en lo que respecta a las “mujeres de confort” coreanas, que fueron forzadas a ofrecer servicios sexuales al Ejército Imperial Japonés. 
De igual manera, si Xi sigue manteniendo un alto nivel de confianza en cuanto a su control del PLA y sigue verdaderamente la política oficial china de “desarrollo pacífico”, entonces podrá adoptar el enfoque prudente que Deng promovió. Esto implicará reconocer y tratar de mitigar el temor que el auge chino está causando a sus vecinos, como hizo Otto von Bismarck después de la unificación alemana en 1871. 
En este contexto incierto, la cumbre de la APEC podría servir para revelar las intenciones de Abe y Xi, lo que sería una información crucial sobre el rumbo de las relaciones sino-japonesas –y por ende, del futuro de Asia oriental. 

¿Una recuperación fantasma? 
Duraría sólo ocho meses, como las dos recesiones anteriores de 1990-1991 y 2001, y el mundo se desacoplaría de la contracción de los Estados Unidos. 
Duraría unos 24 meses y el mundo no se desacoplaría de la contracción de los EE.UU. 
Si la recesión en los EE.UU. llegara a acabarse al final de este año, como es lo más probable, habrá sido tres veces más larga y unas cinco veces más profunda –desde el punto de vista de la reducción acumulativa de la producción– que las dos anteriores. Hoy los economistas convienen en que la recesión ya ha pasado, la economía de los EE.UU. y la economía mundial volverán rápidamente al crecimiento y no existe peligro de una recaída. 
Lamentablemente, ese nuevo consenso podría ser tan erróneo ahora como equivocados han estado en los tres últimos años quienes sostenían la hipótesis en forma de V. Los datos de los EE.UU. –aumento del desempleo, reducción del consumo de las familias, descenso aún de la producción industrial y debilidad del mercado de la vivienda– indican que la recesión de los Estados Unidos aún no ha concluido. 
Un análisis similar de muchas otras economías avanzadas indica que, como en los EE.UU., falta muy poco para tocar fondo, pero aún no se ha tocado. La mayoría de las economías de los países en ascenso pueden estar volviendo al crecimiento, pero sus resultados son muy inferiores a su potencial. 
Es probable que por la primera razón haya un freno a largo plazo del crecimiento: las familias necesitan desapalancarse y ahorrar más, lo que limitará el consumo durante años. 
En segundo lugar, el sistema financiero –tanto los bancos como las entidades no bancarias– está gravemente dañado. 
La falta de un crecimiento sólido del crédito obstaculizará el consumo y el gasto en inversión privados. En tercer lugar, el sector empresarial afronta una saturación de la capacidad y es probable que, si el crecimiento es anémico y persisten presiones deflacionistas, la recuperación de la rentabilidad sea débil. 
A consecuencia de ello, no es probable que las empresas aumenten los gastos de capital. En cuarto lugar, el apalancamiento del sector público mediante grandes déficits presupuestarios y acumulación de deuda podría bloquear una recuperación del gasto del sector privado. 
Además, los efectos de la política de estímulo se disiparán a principios del año próximo, con lo que hará falta una mayor demanda privada para apoyar el crecimiento continuo. Ahora la demanda privada interna –y en particular el consumo– es débil o se está reduciendo en países muy gastadores (los EE.UU., el Reino Unido, España, Irlanda, Australia, Nueva Zelanda, etcétera), mientras que no aumenta lo suficiente en países muy ahorradores (China, Asia, Alemania, el Japón, etcétera) para compensar la reducción de sus exportaciones netas. 
De modo que hay una disminución mundial de la demanda agregada en comparación con la saturación de capacidad de la oferta, lo que impedirá una sólida recuperación económica mundial. Además, ahora hay dos razones para temer una recesión con dos bajadas. 
Si se toman en serio sus déficits presupuestarios (y una posible monetización de éstos) y suben los impuestos, reducen el gasto y enjugan el exceso de liquidez, podrían socavar la recuperación, ya débil. Pero, si mantienen grandes déficits presupuestarios y siguen monetizándolos, en algún momento –después de que las actuales fuerzas deflacionarias lleguen a estar más controladas–, los mercados de bonos se rebelarán. 
En ese momento, las perspectivas inflacionarias aumentarán, como también los rendimientos de los bonos estatales a largo plazo, y la recuperación quedará bloqueada. Una segunda razón para temer una recesión con dos bajadas es la de que los precios del petróleo, la energía y los alimentos pueden estar aumentando más rápidamente de lo que lo justificarían los datos económicos fundamentales y la desviación de la liquidez acumulada hacia la caza de activos y la demanda especulativa podrían hacer que aumentaran aún más. 
Si fuerzas especulativas semejantes condujeran rápidamente al petróleo hasta el nivel de 100 dólares por barril, la economía mundial, apenas recuperada de su postración, no podría soportar una crisis de contracción. Así, pues, el fin de esta grave recesión mundial estará más cerca al final de este año que ahora, la recuperación será anémica en lugar de sólida en las economías avanzadas y existe un peligro en aumento de una recesión con dos bajadas. 
Las recientes recuperaciones de los mercados de valores, materias primas y crédito pueden haberse adelantado a la mejora de la economía real. En ese caso, no puede estar demasiado lejos una corrección. 

Problemas en la zona euro 
Inicialmente, los jefes de gobierno de la Unión Europea, y el Banco Central Europeo, rechazaron la idea de involucrar al Fondo Monetario Internacional, pero sin un plan alternativo. Es difícil no llegar a la conclusión de que en parte esto se debió a la renuencia del presidente francés, Nicolas Sarkozy, de ver a Dominique Strauss-Kahn, el Director Gerente del FMI, llegar directamente de Washington al rescate de la zona euro. 
¿Acaso Grecia es el aviso de que la unión monetaria europea está a punto de disolverse, y que los otros tres famosos PIGS (Portugal, Italia y España) están alineados como fichas de dominó que caerán? Georges Soros teme que este sea el caso y da 50% de probabilidades a la zona euro de sobrevivir en su forma actual. 
Ciertamente, el suceso puso de relieve las fallas de la gobernanza del euro –fallas que no sorprenden a aquéllos que participaron en la creación de la moneda común. Helmut Kohl, uno de los padres principales del euro, señaló en 1991 que “la idea de mantener una unión económica y monetaria duradera sin una unión política es una falacia.” 
Si bien es posible que no estén de acuerdo con ninguna de estas dos predicciones apocalípticas, muchos de los líderes europeos están entendiendo que hace falta un cambio, y que el caso griego reveló una falla en el centro del proyecto. Sarkozy, por ejemplo, ha revivido un argumento que Francia ha sostenido durante mucho tiempo para crear alguna forma de gobierno económico en Europa como contrapeso al BCE. 
Los franceses normalmente presentan esta propuesta para obtener cierta participación en las decisiones monetarias del BCE, que algunas veces consideran adversas al crecimiento y el empleo, o para evitar que otros países mantengan políticas fiscales injustas (“injusto” entendido generalmente como una tasa impositiva más baja que la correspondiente francesa). 
En el pasado, los alemanes descartaron estos argumentos, pero ahora son más receptivos. Sin embargo, el ministro de Finanzas alemán, Wolfgang Schäuble, se centra en la cuestión de los miembros en dificultades, y ha presentado una propuesta de un fondo monetario europeo que ofrezca asistencia a los países con problemas como los de Grecia, basado en términos generales en el modelo del FMI. 
Esta idea tiene lógica. La desventaja es que requeriría de un cambio en los tratados europeos que a su vez necesitaría la aprobación unánime de los 27 países y los votos positivos en los referendos en algunos de ellos, incluido el Reino Unido, si los conservadores de David Cameron ganan las próximas elecciones generales. 
Tras los votos negativos de los referendos en Francia, los Países Bajos e Irlanda sobre la reforma constitucional europea, es casi inconcebible que los jefes de gobierno de la UE se decidan a volver a tomar esa ruta. Ciertamente, nada podría lograrse con un programa que no ofrece ningún alivio a los demás PIGS. 
Tampoco creo que sea estrictamente necesario un gobierno económico europeo. Lo que sí se requiere es un acuerdo colectivo sobre la disciplina fiscal y un reavivamiento del Pacto de Estabilidad y Crecimiento, que desatinadamente se abandonó –irónicamente cuando los franceses y los alemanes consideraron sus normas demasiado restrictivas. 
Los líderes europeos deberían referirse al artículo de investigación de Otmar Issing, “The Euro –A Currency Without a State” (El euro: una moneda sin un Estado), publicado en diciembre de 2008 antes de que estallara la crisis. 
Europa no necesita el plan francés para la coordinación de políticas fiscales u otro FMI, pero sí tiene que haber una disciplina fiscal para evitar que otros países se beneficien injustamente como al parecer hicieron los griegos. Aparentemente dieron por hecho que el resto de Europa pasaría por alto los altos déficit sostenidos, y que, como miembros de la zona euro, el mercado consideraría su deuda como si fueran bonos alemanes, aunque emitidos por un pueblo amigable y receptivo en un clima agradable y con un vaso de ouzo en la mano. 
Los inversionistas entienden bien que ahora estamos en dichas circunstancias, por lo que tomará algún tiempo regresar a ese nivel. Pero ese debería ser claramente el objetivo, con la asistencia del FMI en el camino para proporcionar fondos provisionales cuando se requiera y cubrir políticamente a los gobiernos que estén obligados a tomar decisiones duras en cuanto al gasto público y la fiscalidad. 
Sin embargo, la UE ha sufrido de un exceso de “visión” y un déficit de medidas presupuestales prácticas. Es tiempo de restablecer el equilibrio o el pronóstico pesimista de Soros podría hacerse realidad. 

Un giro hacia los pueblos 
A mitad de su discurso comenzó a dirigirse no al embajador sirio, que estaba en el sala, o siquiera al gobierno sirio, sino al pueblo sirio directamente. Dijo que el cambio en ese país requería del trabajo conjunto de todos los sirios de cualquier religión y etnia, en el que se velara por la protección y el respeto de los derechos de las minorías. 
Dijo a los empresarios, militares y otros líderes sirios que tenían que reconocer que su futuro está con el Estado, no con el régimen. “Siria es de los 23 millones de ciudadanos, no de un hombre o su familia.” 
Si bien muchos expertos de política exterior se han centrado en el “giro de los Estados Unidos hacia Asia,” Clinton también ha ejecutado un giro hacia el pueblo, que ha sido menos mediatizado pero no por ello es menos importante. Ha introducido políticas, programas y reformas institucionales diseñadas para apoyar la diplomacia entre gobiernos y sociedades y entre una sociedad y otra, junto con las tradicionales relaciones de gobierno a gobierno. 
En enero, el Departamento de Estado presentó una nueva “súper división” de Seguridad Civil, Democracia y Derechos Humanos, que está bajo la dirección de la subsecretaria, Maria Otero. La división reúne a las agencias enfocadas en la aplicación del derecho internacional, la lucha contra el terrorismo y la reconstrucción y estabilización, con las que se encargan de promover la democracia, los derechos humanos y la asistencia humanitaria a los refugiados y migrantes. 
Otero explica la lógica detrás de la iniciativa en términos de “protección a las personas.” Eso a su vez requiere “no solo propiciar las interacciones entre Estados,” sino también trabajar con actores fuera de los canales tradicionales en los que hemos participado.” 
Luchar contra la violencia relacionada con las bandas de narcotraficantes incluye trabajar con el magnate mexicano de telecomunicaciones, Carlos Slim, para desarrollar las herramientas que permitan que los ciudadanos comunes hagan denuncias anónimas de los actos de violencia mediante mensajes de texto y que la policía analice los resultados. Fortalecer la democracia significa trabajar con los creadores kenianos de una plataforma cartográfica de zonas de crisis que permite a cualquiera con un teléfono móvil enviar información por mensaje de texto a una estación central de monitoreo sobre algún fraude electoral o violencia. 
Sobre la base país por país, girar hacia los pueblos significa tratar con los blogueros de Egipto así como con el dirigente Consejo Supremo de las Fuerzas Armadas; convocar a los jóvenes emprendedores en Túnez, Argelia y Marruecos y ponerlos en contacto con quienes les pueden dar asesoría y financiamiento; y usar las redes sociales en Rusia para refutar los esfuerzos del gobierno para desprestigiar al embajador estadounidense. Y trabajar a nivel oficial, significa copatrocinar junto con Brasil la Asociación de Gobierno Abierto, que reúne a los gobiernos que desean aumentar la transparencia, la rendición de cuentas y la participación ciudadana; y utiliza la presión recíproca entre pares y los informes abiertos para hacerlos cumplir sus compromisos. 
Clinton ha creado numerosos puestos nuevos en el Departamento de Estado para propiciar el acercamiento con los diferentes segmentos sociales. Las estrategias y programas desarrollados por el embajador de Temas Globales de la Mujer, la Oficina de Temas Globales de la Juventud, el asesor de temas de la Sociedad Civil y Democracias Emergentes, el representante especial para el Acercamiento a las Comunidades Musulmanas, el representante especial de Asociaciones Globales, y el representante especial de Asuntos Comerciales y Empresariales a menudo presentan una cara muy distinta de los Estados Unidos. 
Asimismo, ha emprendido programas como mWomen, que está diseñado para expandir y apoyar la tecnología móvil que aumenta la independencia de la mujer, la seguridad y el acceso a los servicios de salud y los conocimientos vitales. La Oficina de Asuntos de la Juventud Globales está creando un consejo local de la juventud en cada embajada de los Estados Unidos en todo el mundo para ofrecer asesoría y ayudar a poner en aplicación los programas de la embajada destinados a la juventud local. 
En efecto, en la Estrategia Nacional de Seguridad de la administración Obama se hace mención de “asociaciones públicas y privadas” más de 30 veces. Clinton diseñó la Iniciativa de Asociación Global para crear el mayor número posible de coaliciones, redes y asociaciones con las corporaciones, fundaciones, ONG’s, universidades, y otras organizaciones cívicas. 
Aquí, el giro hacia los pueblos incluye el pueblo estadounidense: el dinamismo, creatividad y recursos de las empresas y organizaciones sin fines de lucro de dicho país que ya están participando en todo el mundo. 
En sus comentarios inaugurales dijo a su público que “los jóvenes están en el centro de las grandes oportunidades y retos estratégicos de hoy”. Habló de los esfuerzos que ha realizado toda su vida para incluir “el empoderamiento de las mujeres en la agenda internacional” y añadió que “ya es tiempo de incluir también el empoderamiento de los jóvenes”. 
De ahora en adelante, los Estados Unidos buscarán la participación de los pueblos de otros países en sus relaciones diplomáticas y tratarán de que entren en contacto con el pueblo estadounidense en la mayor medida posible. Desde el punto de vista de los diplomáticos estadounidenses, los pueblos de todos los países están en condiciones de igualdad con sus gobiernos. 

Un planeta para todos los simios 
MELBOURNE – Dos nuevas películas estrenadas en este mes –una, un bombazo de ciencia ficción; la otra, un documental revelador– plantean la cuestión de nuestras relaciones con nuestros más cercanos parientes no humanos, los grandes simios. Las dos dramatizan visiones y lecciones que no se deberían ignorar. 
La rebelión del planeta de los simios de Rupert Wyatt es la séptima película de una serie basada en la novela de Pierre Boule de 1963 El planeta de los simios, sobre un mundo poblado por unos simios muy inteligentes. La publicidad de la nueva película afirma que es “la primera película de la historia del cine que no es de animación, cuyo protagonista es un animal sensible y que está contada desde el punto de vista de él”. 
En su lugar, “la tecnología de captación facial”, originalmente inventada para la película Avatar, permite a un actor humano, Andy Serkis, desempeñar el papel del chimpancé Caesar, pero no vistiéndose con traje de tal, sino logrando transformar todo gesto y movimiento facial, incluso la contracción de una ceja, en el movimiento de un simio. 
Cuando hablé con Wyatt el mes pasado, reconoció que había razones prácticas para no utilizar a simios reales en su película, pero también entendió la cuestión ética. “Había cosas que yo no quería hacer”, me dijo. 
La renuencia de Wyatt a participar en la explotación de los grandes simios es comprensible, en vista de que la propia película cuenta la historia de unos simios que se rebelan contra la opresión de unos seres humanos dominantes. El personaje humano principal, Will Rodman (interpretado por James Franco), es un científico que, en busca de un tratamiento para la enfermedad de Alzheimer, hace experimentos con simios. 
Sólo cuando los superiores de Rodman suspenden sus experimentos y él se lleva a Caesar, una cría de chimpancé, a su casa, empieza el científico a preocuparse por los demás. Entonces la trama da otro giro cuando Ceasar llega a ser demasiado grande y agresivo para vivir en un hogar humano y lo llevan a un supuesto refugio para primates, pero que es, en realidad, un vertedero para simios desechados y administrado por unos seres humanos que dan muestras de crueldad para con los animales cautivos. 
Por lo que al tratamiento dado a los simios se refiere, gran parte de la película está firmemente basada en la realidad, como la contemplación de El proyecto Nim, documental basado en el libro de Elizabeth Hess Nim Chimpsky: The Chimp Who Would Be Human, demuestra claramente. 
Criado como parte de una familia humana, aprendió a utilizar más de 100 signos del Lenguaje Americano de Signos, el utilizado por los americanos sordos, pero fue separado de su primera familia humana y entregado a otros profesores con los que no tenía el mismo tipo de vinculación. Creció, se hizo más fuerte, se volvió más agresivo y empezó a morder a sus profesores. 
Herbert Terrace, el psicólogo de la Universidad de Columbia que dirigía el proyecto, decidió ponerle fin y devolvió a Nim al centro de investigaciones sobre primates de Oklahoma. Allí, el mimado chimpancé, que, cuando se le pedía que diferenciara entre fotos de seres humanos y de simios, colocaba la suya entre las de los primeros, fue encerrado en una jaula con otros chimpancés. 
En 1993, Paola Cavalieri y yo fundamos el Proyecto de los Grandes Simios, organización dedicada a reconocer que los grandes simios tienen una condición moral propia de su naturaleza como seres autoconscientes que pueden pensar y tienen vidas ricas y profundamente emocionales. Como mínimo, deben contar con el derecho a la vida, la libertad y la protección contra la tortura que concedemos a todos los miembros de nuestra especie, independientemente de sus capacidades intelectuales. 
En los Estados Unidos, un grupo bipartidista de miembros del Congreso apoya una legislación para poner fin a la utilización de los chimpancés en investigaciones que afectan a su organismo. En España, una resolución parlamentaria instó en 2008 al Gobierno a conceder derechos legales básicos a los grandes simios, pero el gobierno español aún no la ha aplicado. 
Tal vez el estreno de esas dos películas tan diferentes propicie un gran impulso para situar a los grandes simios dentro del círculo de los seres con derechos morales y legales. De ese modo, nuestros parientes más próximos podrían servir para colmar el abismo moral que hemos creado entre nosotros y otros animales. 



De nuevo la contemporización 
Recuerdo perfectamente el aprieto ligeramente ridículo y arriesgado y algo penoso en que los diplomáticos occidentales en Praga se encontraban durante la Guerra Fría. Periódicamente tenían que resolver la delicada cuestión de si invitar a las celebraciones de su embajada a diversos firmantes de la Carta 77, activistas en pro de los derechos humanos, críticos del régimen comunista, políticos relegados o incluso escritores, académicos y periodistas vetados... personas que solían ser amigas de los diplomáticos. 
Unas veces, nosotros, los disidentes, no éramos invitados, pero se nos expresaban disculpas al respecto, y otras veces sí que éramos invitados, pero no aceptábamos la invitación para no complicar la vida a nuestros valientes amigos diplomáticos. O se nos invitaba para que acudiéramos a una hora más temprana con la esperanza de que nos marcháramos antes de que llegasen los representantes oficiales, cosa que unas veces funcionaba y otras no. 
Los diplomáticos occidentales debían tener en cuenta los intereses económicos de sus países, pero, a diferencia del bando soviético, se tomaban en serio la idea de “o disidentes o comercio”. No puedo recordar ocasión alguna de aquella época en la que Occidente o alguna de sus organizaciones (OTAN, Comunidad Europea, etc-.) hiciera público un llamamiento, una recomendación o un edicto en el que declarara que determinado grupo de personas independientes –o como se las calificara- no iban a ser invitadas a las fiestas, celebraciones o recepciones diplomáticas. 
Una de las instituciones democráticas más fuertes y poderosas del mundo –la Unión Europea- no tiene reparo en hacer la promesa pública a la dictadura cubana de que reinstituirá el apartheid diplomático. Las embajadas de la UE en La Habana van a confeccionar en adelante sus listas de invitados conforme a los deseos del Gobierno cubano. 
Inténtese imaginar lo que sucederá: en cada una de las embajadas europeas, se nombrará a alguien para examine la lista, nombre a nombre, y evalúe si esas personas actúan u opinan libremente –y hasta qué punto- en público, hasta qué punto critican al régimen o incluso si son ex presos políticos. 
No puedo imaginar una forma mejor como la UE podría deshonrar los nobles ideales de libertad, igualdad y derechos humanos que la Unión defiende... principios que, de hecho, reitera en su tratado constitucional. Para proteger los beneficios de las empresas europeas en sus hoteles de La Habana, la Unión dejará de invitar a personas de mentalidad libre a las embajadas de la UE y deduciremos quiénes son por la expresión en la cara del dictador y sus socios. 
Desde luego, los disidentes de Cuba no tendrán inconveniente en privarse de los cócteles occidentales y la conversación educada en las recepciones. Cierto es que esa persecución agravará su difícil lucha, pero, naturalmente, sobrevivirán. 
El día siguiente podría permitir que sus decisiones sobre Chechenia fueran dictadas por los asesores del Presidente de Rusia Vladimir Putin. Después, por una razón desconocida, podría imponer como condición para prestar su asistencia a África la existencia de lazos fraternos con los peores dictadores de ese continente. 
¿La liberación de Milosevic? ¿La denegación de visado al activista ruso en pro de los derechos humanos Sergey Kovalyov? 
La verdad es justo lo contrario: semejantes políticas revelan una indiferencia para la libertad propia y allanan el camino a la guerra. 
Creo firmemente que los nuevos miembros de la UE no olvidarán su experiencia del totalitarismo y de la oposición no violenta al mal y que esa experiencia se reflejará en su forma de comportarse en los órganos de la UE. De hecho, ésa podría ser la mejor contribución que pudieran hacer a los fundamentos políticos, morales y espirituales comunes de una Europa unida. 

El apaciguamiento de Serbia 
Este ha sido un mes malo para la causa de los derechos humanos en Europa, pues se permitió que Serbia iniciara su presidencia de seis meses del Consejo Europeo, el órgano político más antiguo de Europa. Con Serbia al mando, el Consejo, cuyo fin es promover los derechos humanos y el Estado de derecho, está ahora bajo el control de un Estado que desprecia la Convención sobre el Genocidio y protege a un acusado de crímenes de guerra, el ex jefe del ejército serbio Ratko Mladic. 
Hace unos meses, la Corte Internacional de Justicia (CIJ) declaró culpable a Serbia de no evitar la masacre de más de 7,000 hombres bosnios musulmanes en Srebrenica. La Corte también declaró que Serbia seguirá violando la Convención sobre el Genocidio hasta que transfiera a Mladic –al que se cree responsable de algunos de los peores crímenes cometidos en Europa desde la Segunda Guerra Mundial—al Tribunal Penal Internacional para la Ex-Yugoslavia (TPIY)en La Haya. 
Es comprensible que la UE esté deseosa de apoyar a un gobierno proeuropeo en Serbia, ya que ello podría preparar el camino para que ésta acepte la posibilidad de la independencia de Kosovo. Esto explica por qué algunos Estados miembros de la UE están tan interesados en retomar las negociaciones sobre un acuerdo de estabilidad y asociación que se suspendieron hace un año porque Serbia no cooperó plenamente con el TPIY. 
Pero una reanudación inmediata de las negociaciones equivale a un enfoque que es pura zanahoria y nada de palo, lo que daña la propia credibilidad de la UE. En efecto, Occidente ya ha utilizado este enfoque con resultados pobres. 
Apenas la semana pasada, el Primer Ministro encargado Vojislav Kostunica, al que alguna vez se aclamó en Europa como un gran demócrata, demostró quién es realmente. Apoyó la elección de un nacionalista extremo, Tomislav Nikolic, quien fuera un viejo aliado de Milosevic, como presidente del parlamento serbio. 
Si bien Nikolic renunció poco tiempo después de que se formara un nuevo gobierno serbio, la composición del gabinete indica que sería ingenuo que la UE esperara una mayor cooperación con el TPIY. Pero al abandonar de hecho la condicionalidad, la UE estará premiando a los sectores de línea dura más intransigentes de Serbia –es decir, exactamente a las personas que se han opuesto al arresto de Mladic durante años. 
Pero la UE debe insistir en que Serbia cumpla con el TPIY, la decisión de la CIJ y sus propios criterios de Copenhague. Es necesario arrestar a Mladic antes de que inicien las negociaciones, no después. 
Como señal de su seriedad, los gobiernos europeos deberían pensar dos veces antes de aceptar la invitación de Serbia para asistir a las celebraciones con motivo de la milésima reunión del Consejo Europeo en junio. Un minuto de silencio por las víctimas de los criminales de guerra que no han sido arrestados sería una forma más adecuada de rendir tributo a los valores centrales de derechos humanos y justicia del Consejo que asistir a la fiesta que se está preparando en Belgrado. 

Realismo frente a Corea del Norte 
BERLÍN – La misión del mundo de responder al alarde de poder militar de Corea del Norte no se vuelve más sencilla por tener enfrente un país empobrecido y, en la práctica, derrotado. Por el contrario, en estas circunstancias es cuando más se necesita previsión y calma. 
La genialidad del príncipe Klemens von Metternich del Imperio de Habsburgo a la hora de formular un nuevo orden internacional después de las Guerras Napoleónicas fue que decidió no arrinconar a una Francia derrotada. Si bien Metternich intentaba disuadir cualquier posible resurgencia francesa, restableció las fronteras que Francia tenía antes de la guerra. 
Por el contrario, como sostuvo Henri Kissinger, los triunfadores de la Primera Guerra Mundial no pudieron ni disuadir a una Alemania derrotada ni ofrecerle incentivos para aceptar el Tratado de Versailles. Impusieron, en cambio, términos duros, con la esperanza de debilitar a Alemania de manera permanente. 
Durante la crisis de los misiles cubanos, no intentó humillar u obtener una victoria total sobre la Unión Soviética. Más bien, se puso en los zapatos de Nikita Khrushchev y aceptó desmantelar, en secreto, los misiles norteamericanos en Turquía e Italia a cambio de un retiro de los misiles soviéticos de Cuba. 
Tristemente, Corea del Norte no ha sido tratada con una habilidad política tan clara. Frente al peligroso juego nuclear del Norte, deberíamos preguntarnos qué habría sucedido si, en los últimos veintitantos años, el problema de Corea del Norte se hubiese abordado con la sagacidad de Metternich y Kennedy. 
A los ojos de los líderes políticos occidentales (inclusive los japoneses), nunca representó algo más que un pequeño país periférico cuyos fracasos económicos lo hacían parecer permanentemente al borde de la autodestrucción. En su mayor parte, los líderes mundiales preferían que no se los molestase con el tema de Corea del Norte, y así reaccionaban de manera ad hoc cuando planteaba un problema para la seguridad. 
En aquel entonces, Kim Il-sung -el fundador de Corea del Norte- enfrentaba un colapso económico, una disminución de sus fuerzas militares convencionales y un aislamiento diplomático. En entrevistas con Asahi Shimbun y The Washington Post en marzo y abril de 1992, Kim claramente expresó un deseo de establecer relaciones diplomáticas con Estados Unidos. 
Si Corea del Norte hubiera correspondido de manera oportuna a la visita del enviado estadounidense William Perry a Pyongyang en mayo de 1999, la política de compromiso con Norcorea del presidente Bill Clinton podría haber recibido un espaldarazo a favor de la normalización de las relaciones diplomáticas. Por el contrario, Corea del Norte postergó la visita y envió al general de división Jo Myong-rok a Estados Unidos recién en octubre de 2000, cerca del final de la presidencia de Clinton. 
Todavía hoy recuerdo la dificultad que enfrentaba, como ministro de Relaciones Exteriores de Corea del Sur, para convencer a los responsables de las políticas de la administración Bush de negociar con Corea del Norte en lugar de simplemente ejercer presión y esperar que el Norte capitulase. En aquel momento, Corea del Norte estaba reiniciando su instalación nuclear de Yongbyon y producía plutonio, con lo que fortalecía su posición de negociación frente a Estados Unidos. 
El hundimiento por parte de Norcorea de la corveta surcoreana Cheonan y el bombardeo de la Isla Yeonpyeong en 2010 no tuvieron precedentes, y llevaron las tensiones entre las dos Coreas a su nivel más alto en décadas. Hoy, luego del tercer ensayo nuclear del Norte, pareciera que hubiésemos entrado en la etapa más precaria hasta la fecha, en la que el régimen declara que nunca renunciará a su opción nuclear. 
Pero para alcanzar una disuasión diplomática habrá que contar con la cooperación de China, y esto exige que se reconozcan los intereses vitales de seguridad nacional de China. China teme no sólo las consecuencias sociales y económicas de una implosión norcoreana, sino también las consecuencias estratégicas de una reunificación - en particular, que el ejército de Estados Unidos, a través de su alianza con Corea del Sur, gane acceso a territorio en su frontera. 
Una simple declaración por parte de Estados Unidos de que no tiene ninguna intención de impulsar esta ventaja militar no aliviará los temores de China. Los líderes chinos recuerdan que Estados Unidos le prometió al presidente soviético Mijail Gorbachov que la reunificación alemana y la transición democrática en Europa del este no implicarían una expansión hacia el este de la OTAN. 
Una estrategia integral deber reconocer la velocidad del cambio interno, especialmente en la mente de los ciudadanos norcoreanos. En pocas palabras, los norcoreanos no están tan aislados como antes, y son cada vez más conscientes de su empobrecimiento, debido principalmente a un mayor comercio y a conexiones más estrechas con la pujante China. 
Pero este estímulo se debe implementar de manera tal de no incitar los temores de Corea del Norte de ser destruida por medios indirectos. La propuesta reciente de la presidenta surcoreana Park Geun-hye de ofrecer ayuda humanitaria a pesar del reciente pico de tensión, es un primer paso en la dirección correcta. 
Las vidas de los norcoreanos normales y corrientes importan tanto como la seguridad de los vecinos de Corea del Norte. Se necesita una estrategia integral que se centre tanto en la dimensión humana como en la dimensión de seguridad. 


Manual para pandemias 
Varias veces al año el mundo se ve obligado a recordar que la amenaza de una pandemia es inminente. En 2003, fue el síndrome respiratorio agudo y grave (SARS). 
La "gripe de las aves" ya ha demostrado que puede saltar de las aves de corral a los seres humanos, y ahora a los gatos incluso, lo que indica que podría ser la nueva enfermedad mundial y mortífera, pero hay muchas otras posibles pandemias y muchas de ellas ni siquiera son provocadas por virus. Bacterias, priones, parásitos e incluso factores medioambientales podrían cambiar de repente y volverse mortíferos para nosotros. 
De hecho, resulta una lección de humildad recordar que algunas de las invasiones más mortíferas de la Historia fueron obra de organismos unicelulares, como el cólera, la peste bubónica y la tuberculosis. Los países que cuentan con recursos para ello están preparando planes de resistencia contra las pandemias: estrategias limitadas que protegerían a sus ciudadanos. 
El virus está formado de tal modo, que puede perforar un sector determinado de dicha célula e inyectar partes de sí mismo dentro de él, con lo que confunde a la célula para que cree más virus y con ello se destruya. Hay que diseñar las vacunas antivirales más eficaces, con sus formas muy específicas, para un conjunto de factores limitado. 
A veces el carácter específico de los virus nos favorece. Por ejemplo, suele resultarles difícil saltar de una especie a otra, porque para ello tendrían que cambiar su estructura, pero, si grandes cantidades de un portador –aves, por ejemplo- entran en contacto con gran número de personas, tarde o temprano el virus encontrará una vía para prosperar en un nuevo tipo de célula. 
Las aves son el mayor motivo de preocupación en la actualidad sólo porque la propagación resulta fácil de ver, pero el SIDA saltó de los monos y varios tipos de gripe saltaron de los cerdos. Es necesario identificar urgentemente las mutaciones mortíferas de cualquier tipo para que se pueda crear una vacuna antes de que la cepa llegue a encontrarse cómoda en el cuerpo humano. 
Evolucionan y se adaptan fácilmente, lo que significa que con el tiempo aprenden a esquivar nuestros medicamentos. Se deben vigilar las bacterias por si se producen dos tipos de mutación: adaptación por parte de una forma hostil que le permita adquirir una inmunidad muy resistente a nuestros medicamentos o una cepa mutante y mortífera que aparezca en una de la multitud de bacterias "inocuas" existentes. 
Están hechos de proteínas semejantes a las que el cuerpo humano utiliza durante su funcionamiento sano, lo que significa que pueden engañar a los instrumentos del cuerpo para que fabriquen más priones. Hace muy poco que se los ha reconocido como la causa de enfermedades infecciosas graves, incluida la enfermedad de las vacas locas y la de Creutzfeldt-Jacob, que matan al atestar células sanas del cerebro. 
El paludismo afecta a 300 millones de personas y es la enfermedad más mortífera para los niños. Muchos parásitos son gusanos: el anquilostoma (800 millones de personas afectadas), la lombriz intestinal (1.500 millones), el esquistosoma (200 millones) y el gusano que causa la elefantiasis (150 millones). 
Estaría justificado asignar categorías particulares a las substancias y partículas ambientales. O piénsese en las combinaciones de problemas, como, por ejemplo, esas substancias químicas causantes de infecciones mezcladas con pólenes transmitidos por el aire y que, al parecer, provocan ataques de astma. 
Lo esencial es que no podemos predecir dónde surgirá la amenaza, por lo que necesitamos un sistema de detección inteligente y bien repartido. En términos prácticos, ¿cómo se debería organizar? 
Estarían situados por todas partes, con mayor concentración en las regiones vulnerables. Lo más probable es que las señales iniciales que avisen sobre una pandemia aparezcan en el mundo en desarrollo, pero los nodos de detección deben estar situados en todos los países y deben representar el menor gasto posible. 
Los centros y dispensarios médicos deberían investigar la causa de las enfermedades que padezca un gran número de pacientes, incluso en los casos en que los síntomas parezcan comunes. A un sistema público de salud que se ocupe de las necesidades corrientes habría que añadirle algunos conocimientos científicos y equipo de laboratorio suplementarios. 
En primer lugar, es más probable que la enfermedad se dé a conocer en un hospital urbano que en un instituto especializado. En segundo lugar, la inversión potenciaría la salud pública latente de esa región. 
Los países ricos podrían justificar el gasto en función del ahorro que resultaría de la detección temprana de una amenaza importante. Los climas tropicales y los barrios bajos urbanos son la línea del frente de la Humanidad contra las pandemias y deben estar equipados adecuadamente. 
La salud pública es un activo importante para todas las naciones. Habiendo tanto en juego, tiene sentido colocar centinelas cerca de todos las ciénagas, ciudades, mercados públicos y corrales de la Tierra. 

¿Un asunto privado? 
¿Puede una figura pública tener una vida privada? Los hechos recientes acontecidos en tres países pusieron de manifiesto la importancia de esta pregunta. 
Cuando le preguntaron si eran pareja, Royal respondió: “Nuestras vidas son cosa nuestra”. 
Los franceses tienen una larga tradición de respetar la privacidad de las vidas personales de sus políticos y la opinión pública francesa tiene la mente más abierta que en Estados Unidos, donde una madre soltera de cuatro hijos no tendría ninguna posibilidad de ser nominada para la presidencia por un partido importante. De hecho, el mes pasado, Randall Tobias, el principal asesor en el área de ayuda del Departamento de Estado norteamericano, renunció a su puesto después de admitir que había utilizado un servicio de acompañantes que, según se dijo, ofrecía “fantasías eróticas de alta calidad” –aunque Tobias dijo que sólo había recibido un masaje. 
En Gran Bretaña, Lord John Browne, el director ejecutivo que transformó a BP de una compañía petrolera europea de segundo nivel en un gigante global, renunció después de admitir que había mentido en la corte sobre las circunstancias en las que había conocido a un compañero homosexual (aparentemente, lo conoció a través de una agencia de acompañantes masculinos). Cuando renunció, dijo que siempre había considerado su sexualidad como un asunto personal y que lamentaba mucho que un diario – The Mail on Suday - la hubiera hecho pública. 
The Mail on Sunday y su pariente, The Daily Mail , justificaron la publicación de las revelaciones del ex compañero de Browne con el argumento de que alegaban que Browne le había permitido hacer uso de recursos corporativos para beneficio de su propia empresa privada. La compañía negó que estas acusaciones tuvieran algún fundamento. 
Como administrador de la Agencia de Estados Unidos para el Desarrollo Internacional, Tobias implementó la política de la administración Bush que exige que las organizaciones que trabajan contra el VIH/sida condenen la prostitución si quieren ser elegibles para la ayuda norteamericana. Esa política fue criticada por complicar la tarea de asistencia a los trabajadores sexuales que corren un alto riesgo de contraer y diseminar el VIH/sida. 
Donde no haya ningún indicio de que una cuestión de moralidad personal haya tenido impacto en el desempeño de un ejecutivo o un funcionario gubernamental, deberíamos respetar la privacidad de esa persona. Pero, ¿qué sucede con los candidatos al liderazgo político? 
Este tipo de cosas nos dicen algo sobre su preocupación por el bien público. De la misma manera, la revelación hace tres años de que el entonces líder de la oposición australiana y aspirante a primer ministro, Mark Latham, había atacado a un taxista y le había quebrado un brazo en una pelea por una tarifa era relevante para los que creen que el líder de una nación no debería encolerizarse tan rápido. 
Es difícil trazar una línea de principio alrededor de algún área y determinar si saber detalles sobre ella proporcionará información relevante sobre el carácter moral de un político. El problema es que los medios tienen interés en publicar información que aumente su audiencia, y la información personal, especialmente de naturaleza sexual, muchas veces lo logra. 
Aún así, si la gente elige casarse o no, si es heterosexual u homosexual, incluso si paga para satisfacer sus fantasías eróticas o tiene fantasías que se pueden cumplir sin costo alguno, nos dice poco sobre si es buena gente a la que se le puede confiar un cargo importante –a menos, por supuesto, que diga una cosa y haga otra-. Si pudiéramos cultivar una mayor tolerancia por la diversidad humana, los políticos, los líderes empresarios y los administradores tendrían menos miedo a la “exposición”, porque se darían cuenta de que no hicieron nada que deban ocultar. 
La prostitución es ilegal en la mayor parte de Estados Unidos, incluso en Washington DC, y ésta podría ser una razón por la que Tobias tuvo que renunciar. Pero cuando el gobernador de Nueva Jersey, John Corzine, se vio involucrado en un serio accidente de tránsito el mes pasado, se supo que violó la ley de su propio estado al no llevar puesto el cinturón de seguridad. 

¿Un auge de la productividad en ciernes? 
BERKELEY – Una recesión de caída doble es una cosa, pero una década perdida es algo mucho más siniestro. En Estados Unidos, existe una creciente preocupación de que la peor recesión desde la Gran Depresión haya dañado la capacidad de la economía para crecer. 
En rigor de verdad, existen buenos motivos para preocuparse de que Estados Unidos y otros países avanzados ahora se vean condenados a un período prolongado de crecimiento por debajo de lo esperado. Tras verse afectados por la crisis, los bancos han ajustado sus estándares de préstamo, y ahora serán objeto de requerimientos de capital y liquidez más estrictos. 
Una oferta más limitada de crédito bancario implicará costos de capital más elevados. Las pequeñas y medianas empresas –las fuentes más importantes de innovación y crecimiento del empleo- sentirán los efectos con mayor dureza. 
Los gobiernos, por su parte, saldrán de la crisis mucho más endeudados, lo cual implica mayores impuestos futuros, menos inversión y, por ende, menores tasas de crecimiento. 
Es más difícil crecer cuando los trabajadores de la construcción y los gestores de fondos de cobertura tienen que ser capacitados para trabajar como soldadores y enfermeros. Esta incompatibilidad entre las capacidades ofrecidas y aquellas solicitadas representa un serio obstáculo para el crecimiento del empleo. 
Todos estos efectos también se volvieron evidentes al cabo de la Gran Depresión. En Estados Unidos, hubo crecimiento cero en los préstamos bancarios entre 1933, el punto más bajo de la Depresión, y 1937, el subsiguiente pico del ciclo comercial. 
De la misma manera, los problemas de incompatibilidad obstaculizaron la transferencia de recursos humanos de sectores en baja a sectores en expansión. En Gran Bretaña, donde existía un elevado nivel de desempleo entre los mineros de carbón, la expansión de las industrias de vehículos motorizados y de ingeniería se vio perjudicada por una escasez de mecánicos calificados. 
Las capacidades se fueron perdiendo y el núcleo duro de desempleados terminó estigmatizado y desmoralizado. Un influyente estudio de 1933 de la ciudad austríaca de Marienthal realizado por el sociólogo Paul Lazarsfeld pintaba este panorama sombrío en detalle. 
El resultado fue una recuperación decepcionante llena de gente sin trabajo. En Estados Unidos, el desempleo seguía siendo del 14% en 1937, después de cuatro años enteros de recuperación, y en 1940, en la víspera de que el país entrara en la Segunda Guerra Mundial. 
La producción se expandió de manera robusta después de 1933. Entre 1933 y 1937, la economía estadounidense creció el 8% anual. 
Esta es la paradoja de los años 1930. A pesar de ser un período de alto desempleo crónico, quiebras de empresas y continuas dificultades financieras, los años 1930 registraron el más rápido crecimiento de la productividad de cualquier década en la historia estadounidense. 
Tal como demostró el historiador económico Alexander Field, muchas empresas aprovecharon el “período de paralización del trabajo” creado por una demanda débil de sus productos para reorganizar sus operaciones. Las fábricas que anteriormente habían utilizado una única fuente de poder centralizada instalaron motores eléctricos más flexibles y pequeños en la planta. 
Las aerolíneas estadounidenses han aprovechado el cese temporal de la demanda de sus servicios para reorganizar tanto sus equipos como su personal, al igual que los trenes en los años 1930. Las empresas dedicadas tanto a la fabricación como a los servicios están adoptando nuevas tecnologías de la información –de las análogas de hoy a pequeños motores eléctricos- para optimizar las cadenas de suministro y los sistemas de gestión de calidad. 
De modo que, aún si existen buenos motivos para esperar un período de inversión y crecimiento del empleo por debajo de lo pronosticado, esto no tiene por qué traducirse en una productividad o crecimiento del PBI lentos. 
Las empresas precisan mayores incentivos fiscales para investigación y desarrollo. El crecimiento de la productividad se puede alentar mediante la inversión pública en infraestructura, según quedó ilustrado en los ejemplos de los años 1930 de la Represa Hoover y la Autoridad del Valle del Tennessee. 
Hace que resulte más fácil eliminar los déficits presupuestarios, a la vez que permite aumentar el gasto en educación y financiar programas de capacitación para los desempleados de larga data. Pero, aún si es posible un rápido crecimiento de la productividad bajo las actuales circunstancias, no se puede dar por sentado. 


Padres e hijos árabes 
El problema de la sucesión en las repúblicas seculares árabes subraya su predicamento en la transición a una etapa post-revolucionaria, ya que la sucesión en los regímenes que no forjan instituciones sólidas siempre corre el riesgo de desatar una crisis sistémica. Si bien la decisión de algunos a favor de una sucesión dinástica puede carecer de esencia democrática, no está completamente desprovista de mérito. 
Años de autoritarismo represivo respaldado por Occidente cortaron de raíz cualquier posible surgimiento de una alternativa liberal a los regímenes árabes de incumbencia, y transformó toda medida abrupta a favor de elecciones libres en un ejercicio peligroso en la democracia islámica. Una democracia que produce gobiernos liderados por Hamas, Hezbollah o la Hermandad Musulmana está inevitablemente destinada a ser anti-occidental y a oponerse a un "proceso de paz" con Israel inspirado por Estados Unidos. 
De la misma manera, Muammar Khaddafi de Libia puede ser sucedido por su hijo, Seif el Islam. Como producto de tomas del poder militares revolucionarias, estos regímenes nacionalistas seculares no lograron producir una genuina legitimidad popular y han tenido que recurrir a la sucesión dinástica practicada por los regímenes que derrocaron. 
La centralidad de la sucesión hereditaria en la búsqueda de la paz y la estabilidad quedó demostrada por Hafez al-Assad cuando manifestó gestos de buena voluntad sin precedentes destinados a convocar al gobierno israelí de Ehud Barak a sellar un acuerdo de paz. Viejo y enfermo, y por morir pocos meses después, actuó con un sentido de urgencia para alcanzar un acuerdo que aliviaría a su hijo inexperto de la carga de luchar por la recuperación de las Alturas del Golán. 
Bashar Assad sigue siendo esencialmente leal al legado de su padre. No como las políticas nucleares desafiantes de Corea del Norte e Irán, la participación de Bashar en el "eje del mal" de la región es un llamado al diálogo con Estados Unidos, no una invitación a una invasión, y a un acuerdo con Israel, no una maniobra para declararle la guerra. 
Pero estuvo más que dispuesto a ocupar el centro de la escena en el respaldo por parte de la diplomacia árabe a la conferencia de paz de Annapolis. Después de todo, la pasión que evoca la difícil condición de los palestinos entre los egipcios es una fuente de inestabilidad peligrosa. 
La ascensión de su hijo, a diferencia de la de Bashar en la víspera de la muerte de su padre, no es asunto arreglado. No obstante, al permitírsele adquirir legitimidad popular y un alto grado de aceptación dentro del establishment político como la fuerza impulsora detrás de los preparativos del partido gobernante para la era post-Mubarak, Gamal se está posicionando estratégicamente para competir de manera efectiva por la presidencia. 
Puede ser, como sostienen los críticos del presidente Mubarak, que el progreso vacilante de la democratización refleje el intento de obstaculizar a todos los posibles contendientes de Gamal. Pero, con la caída del nacionalismo secular y el ascenso del Islamismo, el poder electoral oculto de la Hermandad Musulmana le plantea una amenaza mortal al régimen y a su alianza estratégica con Occidente. 
Sus pésimos antecedentes en materia de derechos humanos siguen siendo válidos, pero la extravagante "Guía de la Revolución" dejó de coquetear con las armas de destrucción masiva y el terrorismo global a cambio del fin de las sanciones y la rehabilitación internacional. Enfermo y al frente de un régimen desafiado por los opositores islamistas, decidió que el ostracismo internacional y los problemas internos eran una combinación demasiado explosiva como para que pudiera manejarla su hijo, un playboy consentido. 
El presidente Abdulaziz Buteflika, el último de la generación revolucionaria, todavía debe concebir una sucesión que ponga fin a la guerra civil del país. Una democracia hecha y derecha podría conducir a una victoria de los islamistas, como sucedió en 1991. 
Pero, como podrían estar indicando países como Egipto, Siria y Libia, la sucesión hereditaria no es una maniobra inherentemente reaccionaria. Más bien, implica optar por una transición controlada a una fase post-revolucionaria en la que la modernización económica y la integración internacional puedan anunciar un mayor cambio político en el futuro. 

Mitos y realidades árabes 
WASHINGTON, D.C. – Con el derrocamiento de Hosni Mubarak en Egipto, cuyo régimen estaba considerado ampliamente uno de los más estables de la región hasta hace poco, y el coronel Muamar el Gadafi aferrándose al poder en Libia, no se ve en lontananza un claro fin de la agitación que está barriendo el mundo árabe. Las protestas ya han derribado gobiernos en Túnez y Egipto y han dejado a otros países obligados a afrontar un descontento generalizado. 
Los disturbios cogieron a la mayoría por sorpresa tanto dentro como fuera de la región y han acabado con al menos cinco creencias tradicionales sobre el mundo árabe. 
Antes de que comenzaran las protestas en Egipto y Túnez, muchos sostenían que no había una urgencia real de reforma política y que quienes pedían un cambio no entendían el talante público: la situación no era tan mala como la presentaban los disidentes. 
Nadie predijo lo ocurrido en Egipto y Túnez, lo que significa que ningún país árabe es inmune. Los gobiernos no pueden permitirse el lujo de esperar eternamente y ya no pueden recurrir al mito de la aquiescencia popular para no iniciar las reformas necesarias que aborden las reivindicaciones subyacentes del público. 
La liberalización económica debe preceder a la reforma política. Los gobiernos árabes –y muchos occidentales– afirmaban que se debía conceder prioridad a la privatización y a otras reformas económicas por encima del cambio político, pero, si bien resulta fácil sostener que los ciudadanos quieren pan antes que libertad, la liberalización económica careció de un sistema de contrapesos y, por tanto, el resultado fue la falta de pan y de libertad a un tiempo. 
Ahora ya resulta claro que la reforma económica debe ir acompañada de la reforma política, con lo que se crearían los mecanismos institucionales de rendición de cuentas para vigilar cualesquiera excesos y velar por que todos puedan disfrutar de los beneficios. Los gobiernos se han apresurado a creer que las protestas se refieren fundamentalmente a los altos precios y al desempleo, pero la cuestión que une a los descontentos árabes es una gestión inadecuada de los asuntos públicos. 
Son necesarios sistemas cerrados para impedir que los islamistas tomen el poder. Occidente teme con frecuencia que la democracia dé a los islamistas la oportunidad que necesitan para hacerse con el control, miedo que los regímenes árabes aprovechan para justificar el mantenimiento de sistemas políticos cerrados, pero los islamistas no han desempeñado un papel importante en Egipto ni en Túnez y no se espera que encabecen ninguno de los nuevos gobiernos que se formen... si bien son una parte importante de las sociedades árabes y deben desempañar un papel en los regímenes que surjan. 
Las protestas son claramente la consecuencia de que los ciudadanos de a pie se han hartado de la corrupción, de la falta del menor asomo de Estado de derecho y del trato arbitrario. A ese respecto, existe una oportunidad de comenzar a desarrollar sistemas pluralistas en los que no sólo los islamistas, sino también otros partidos y posturas, puedan desempeñar un papel. 
De hecho, en países como Egipto y Túnez, tanto el Gobierno como el Parlamento eran impopulares. En toda la región, se han utilizado las elecciones para crear una fachada de democracia encaminada a impresionar a los ciudadanos y al mundo exterior, al tiempo que protegían a los regímenes de la presión en pro de una reforma auténtica. 
Sin embargo, el público árabe ya no aceptará el status quo. El pueblo ya no se satisfará con limosnas económicas o cambios cosméticos en la gestión de los asuntos públicos; lo que exige es un cambio real que introduzca a su país por una clara senda hacia la democracia. 
Si bien el proceso de reforma debe ser, desde luego, autóctono, los Estados Unidos y el resto de la comunidad internacional pueden alentar el desarrollo democrático sin imponerlo desde lejos. El Presidente Barack Obama rechazó muchas de las políticas del gobierno de George W. Bush consideradas intentos de imponer por la fuerza la democracia a los países árabes, pero el silencio posterior sobre la democratización agravó –aunque, desde luego, no causó– el retroceso del proceso árabe de reforma en los últimos años. 
Los EE.UU. y Occidente pueden debatir con los países árabes el modo de aplicar la reforma política a fin de que contribuya a una mayor apertura y brinde oportunidades para el reparto del poder. Occidente no debe sacrificar esos objetivos por otros; si los aliados acaban perdiendo poder en rebeliones populares, semejante transacción no habrá favorecido los intereses de Occidente, por no decir algo peor. 
Las poblaciones de esos países necesitan que se inicie ya una reforma política gradual, sostenida y seria. En el amanecer de una nueva era árabe, corresponde a ellas la creación de nuevos sistemas políticos abiertos que puedan evitar la amenaza en ciernes de crisis cada vez más graves. 

Primavera árabe, otoño occidental 
TEL AVIV – La antigua vocación de lo que Rudyard Kipling llamó "La carga del hombre blanco" -la idea motriz detrás de la búsqueda por parte de Occidente de la hegemonía global desde los tiempos de la expansión imperial en el siglo XIX hasta la actual intervención patéticamente inconclusa en Libia- claramente se quedó sin aliento. Política y económicamente exhaustos, y atentos a electorados que claman por un giro de las prioridades hacia las preocupaciones internas urgentes, Europa y Estados Unidos ya no son capaces de imponer sus valores e intereses a través de intervenciones militares costosas en tierras lejanas. 
El secretario de Defensa de Estados Unidos, Robert Gates, dijo algo obvio cuando recientemente fustigó a los miembros europeos de la OTAN por su tibia respuesta a las misiones de la alianza, y por sus deficientes capacidades militares. (A diez semanas de haberse iniciado los combates en Libia, los europeos ya se estaban quedando sin municiones). 
El Viejo Continente ha estado inmerso desde la Segunda Guerra Mundial en un discurso "post-histórico" que descarta el uso de la fuerza como una manera de resolver conflictos, mucho menos de provocar un cambio de régimen. Y ahora está involucrado en una lucha fatídica para asegurar la propia existencia y la viabilidad de la Unión Europea. 
El almirante Mike Mullen, presidente del Estado Mayor Conjunto de Estados Unidos, no hace mucho definió los colosales déficits fiscales de Estados Unidos como la mayor amenaza para su seguridad nacional. De hecho, en un momento de recortes presupuestarios dolorosos -Estados Unidos enfrenta un déficit de 52 billones de dólares en el área de las pensiones públicas y la atención médica en las próximas décadas-, ya no se puede esperar que Estados Unidos mantenga su nivel actual de compromiso militar global. 
Las lecciones extremas de las guerras en Irak y Afganistán forjarán el debate futuro sobre el papel internacional de Estados Unidos en el siglo XXI. En un discurso en febrero ante cadetes de la Academia Militar de Estados Unidos en West Point, Gates dijo que "debería examinársele la cabeza a cualquier secretario de Defensa futuro que aconseje al presidente enviar un gran ejército terrestre estadounidense a Asia, a Oriente Medio o a África". 
Los comentarios recientes de Gates no son en absoluto los de un aislacionista solitario en un Estados Unidos por lo demás intervencionista. Expresó un imperativo ampliamente percibido de una revaloración estratégica. 
En 1947, en un artículo histórico, "Los orígenes del comportamiento soviético", que firmó como "X", George Kennan definió la estrategia de política exterior de Estados Unidos para la Guerra Fría como una política de contención y disuasión. Es difícil imaginar un alejamiento más marcado de los conceptos de Kennan que un informe recientemente difundido por el Pentágono -Una narrativa estratégica nacional- cuyos autores son dos oficiales del ejército en actividad que firmaron como "Y". 
El informe se puede desestimar simplemente como las reflexiones de dos altos miembros del Estado Mayor Conjunto que escriben "a título personal". Pero su poder real surge de hasta qué punto refleja el estado de ánimo de Estados Unidos en una época de influencia global en decadencia y de expectativas cada vez más bajas con respecto a la relevancia del poder militar para sustentar la hegemonía global de Estados Unidos. 
De la misma manera que el artículo "X" de Kennan reflejaba plenamente el estado de ánimo en Estados Unidos en aquel momento, la Narrativa expresa el zeitgeist estadounidense actual. En consecuencia, la idea de que "Y" pueda resultar un "X" de los nuevos tiempos -al definir la naturaleza del papel internacional de Estados Unidos en el siglo XXI- tal vez no sea tan descabellada. 
Visiblemente, hay mucho en la Narrativa que coincide con el énfasis de Europa en el poder blando. Los autores exigen un cambio de las estrategias anticuadas de "poder y control" de la Guerra Fría hacia una estrategia de compromiso cívico y prosperidad sustentable. 
Estados Unidos, sostiene "Y", primero debe poner su propia casa en orden si quiere recuperar una influencia global creíble como un faro de prosperidad y justicia. Esto exigiría mejorar las capacidades diplomáticas de Estados Unidos, así como recuperar la competitividad internacional a través de una mayor inversión en educación e infraestructura fronteras adentro. 
El mensaje que emana hoy en día de Estados Unidos no es un mensaje de no-intervencionismo, sino de una estrategia de restricción que suponga que el poder estadounidense tiene límites y que intente minimizar el riesgo que implica involucrarse en conflictos externos. Como sostuvo Gates en su discurso en West Point, el Ejército de Estados Unidos ya no sería "un policía victoriano dedicado a construir la nación, con la misión de combatir guerrillas, construir escuelas o tomar té". 
La mala noticia es que la debilidad de Europa y la fatiga de Estados Unidos también podrían señalar los límites de las ideas nobles como la obligación de interferir para proteger a aquellas poblaciones que son tratadas brutalmente por sus propios gobernantes. La negativa de Estados Unidos a verse involucrado en el lodazal libio, y el fracaso de Occidente a la hora de intervenir para impedir que el ejército sirio masacre a civiles, hoy parecen una guía triste, y bastante precisa, de lo que sucederá en el futuro. 

Una carrera hacia el hambre 
SYDNEY – Los espectadores de Daytona 500 de febrero en Florida recibieron banderas verdes para agitar en celebración de la noticia de que los autos estándares de la carrera ahora usan gasolina con un 15% de etanol a base de maíz. Fue el inicio de una campaña de marketing televisiva que durará toda una temporada para venderles las ventajas de los biocombustibles a los norteamericanos. 
En la superficie, el autoproclamado “enverdecimiento de NASCAR” (Asociación Nacional de Autos Estándares de Carrera) es simplemente un ejercicio transparente (y, uno sospecha, desafortunado) en una forma medioambiental de blanqueo para el deporte –llamémoslo “un baño verde”-. Pero la sociedad entre un pasatiempo adorado por los estadounidenses y el lobby de los biocombustibles también marca el último intento por inclinar a la opinión pública a favor de una política verdaderamente irresponsable. 
Estados Unidos gasta unos 6.000 millones de dólares por año en respaldo federal a la producción de etanol a través de créditos impositivos, aranceles y otros programas. Gracias a esta asistencia financiera, una sexta parte de la oferta de maíz del mundo se quema en autos estadounidenses. 
El respaldo del gobierno del rápido crecimiento de la producción de biocombustibles contribuyó a un desorden en la producción de alimentos. De hecho, como resultado de la política oficial de Estados Unidos y Europa, que incluye metas de producción agresivas, el biocombustible consumió más del 6,5% de la producción global de granos y el 8% del aceite vegetal del mundo en 2010, con respecto al 2% del suministro de granos y prácticamente ningún combustible vegetal en 2004. 
Los precios globales de los alimentos son los más altos desde que Naciones Unidas comenzó a llevar un registro en 1990, impulsados en gran medida por los aumentos en el costo del maíz. A pesar de las medidas que se tomaron recientemente contra la desnutrición, serán más millones de personas las que estarán mal alimentadas de las que habría habido en ausencia del respaldo oficial a los biocombustibles. 
En 2007 y 2008, el rápido aumento de la producción de biocombustibles causó una crisis de alimentos que incitó la inestabilidad política y fomentó la desnutrición. Los países desarrollados no aprendieron la lección. 
Los biocombustibles inicialmente fueron defendidos por los activistas medioambientales como una solución inmediata contra el calentamiento global. Empezaron a cambiar de opinión cuando una corriente de investigación demostró que los biocombustibles obtenidos a partir de la mayoría de los cultivos de alimentos no reducían significativamente las emisiones de gases de tipo invernadero –y, en muchos casos, causaban la destrucción de bosques para sembrar más alimentos, creando más emisiones netas de dióxido de carbono que los combustibles fósiles. 
Algunos activistas verdes respaldaron los mandatos a favor de los biocombustibles, con la esperanza de que abrirían el camino para el etanol de próxima generación, que utilizaría plantas no alimenticias. Esto no sucedió. 
Hasta el ex vicepresidente de Estados Unidos y premio Nobel Al Gore –que alguna vez hizo alarde de haber emitido el voto decisivo para el respaldo del etanol- dice que la política es “un error”. Ahora admite que la respaldó porque “tenía cierta afición por los productores de maíz del estado de Iowa” –que, no por casualidad, eran cruciales para su candidatura presidencial de 2000. 
Un coro de voces de la izquierda y la derecha se pronuncian en contra de un respaldo continuo del gobierno a los biocombustibles. El problema, como ha dicho Gore, es que “resulta difícil, una vez que se implementa un programa de esta naturaleza, lidiar con los lobbies que lo mantienen en pie”. 
Lo que pueden hacer es diseñar políticas razonadas que maximicen el bienestar social. Desafortunadamente, cuando se trata de políticas a las que se vende como un freno al calentamiento global, una protección del medio ambiente o una generación de “empleos verdes”, tenemos una tendencia a tomar decisiones apresuradas que no pasan la prueba. 
El respaldo del gobierno a los biocombustibles es sólo un ejemplo de una política “verde” de reacción automática que crea oportunidades lucrativas para un grupo de empresas que defiende sus propios intereses, pero hace muy poco para ayudar al planeta. Consideremos el respaldo financiero que se les brindó a las empresas de energía renovable de primera generación. 
Dadas las apuestas financieras, no sorprende que las empresas de energía alternativa, las firmas de inversión “verde” y los productores de biocombustibles estén haciendo un fuerte lobby a favor de una mayor generosidad gubernamental, y que estén llevando su causa directamente a la población al resaltar sus supuestos beneficios para el medio ambiente, la seguridad energética y hasta el empleo –ninguno de los cuales resiste un escrutinio-. “El acuerdo con NASCAR llevará el etanol estadounidense a la estratósfera”, declaró Tom Buis, máximo responsable ejecutivo de Growth Energy, la asociación de comercio de etanol. 
En Iowa el mes pasado, el posible candidato republicano Newt Gingrich se mofó de los “ataques de las grandes ciudades” a los subsidios al etanol. Y, en lo que debe ser música para los oídos de la industria, un funcionario de la administración Obama declaró que, incluso en medio de los precios más altos de los alimentos que el mundo haya visto hasta la fecha, “no existe ninguna razón para levantar el pie del acelerador” en cuanto a los biocombustibles. 
En realidad, existes millones de razones –que sufren innecesariamente- para aplicar los frenos. 

El espectro de Arafat 
Y, sin embargo, dejó a su pueblo en una situación terrible, sin Estado, en medio de una guerra perdida y con una economía en quiebra. La posibilidad de que sus sucesores reaviven y concluyan la misión histórica de los palestinos depende de cómo definan su objetivo. 
Al examinar retrospectivamente su carrera, Arafat nunca abandonó la creencia de que la misión de su vida era la de destruir a Israel por cualquier medio necesario y substituirlo por un Estado árabe palestino. Un Estado palestino independiente que no incluyera todo el territorio de Israel no presentaba el menor atractivo para él. 
Ahora, en la era post-Arafat, los palestinos deben elegir una de varias estrategias. Por desgracia, la mayoría de las opciones requieren que se siga utilizando la violencia y el terrorismo. 
La estrategia moderada persigue la consecución de un Estado palestino independiente lo antes posible, con la suposición de que, una vez que no haya más presencia israelí ni violencia, los palestinos podrán centrarse en la prosecución de fines constructivos, incluidos el reasentamiento de los refugiados y la mejora del nivel de vida. pero ésa es la opinión sólo de una pequeña minoría de dirigentes, en particular el antiguo Primer Ministro Abu Mazin y Muhammad Dahlan, que encabeza su propia milicia en la Franja de Gaza. 
Si Arafat hubiera seguido esa vía -aceptar la existencia de Israel, acabar con el terrorismo y afrontar a los extremistas palestinos-, el conflicto habría acabado hace mucho. pero, sin la existencia de un solo dirigente todopoderoso, a cualquier sucesor le resultará difícil conseguir por la fuerza la adopción de las decisiones difíciles que requiere semejante orientación. 
La estrategia de línea dura es la actitud ideológica tradicional propugnada por muchos veteranos de Al Fatah y de la OLP que regresaron del exilio a la Ribera Occidental y a la Franja de Gaza, incluido Arafat. 
Entre sus dirigentes actuales figuran hombres como el jefe del Consejo Nacional Palestino, Salim al-Zanum, y el jefe ideológico de Al Fatah, Sakr Habash, partidarios de continuar batallando contra Israel hasta destruirlo, momento en el que gobernarían Palestina con un régimen nacionalista relativamente secular. 
La generación más joven de palestinos nativos de la Ribera Occidental, cuyos dirigentes iniciaron su actividad política en el levantamiento de finales del decenio de 1970, son partidarios de una estrategia militante que considera a los partidarios de la línea dura viejos carrozas quemados, debilitados por la corrupción. A diferencia de los secularistas de la línea dura, los militantes, cuyo dirigente más conocido es Marwan Barghuti, jefe del grupo de base Tanzim en Al Fatah, están dispuestos a colaborar con los islamistas. 
Los militantes sostienen que, para derrotar a Israel, es necesaria una estrategia en dos fases. 
En primer lugar, continuar a largo plazo con la violencia obligará a Israel a retirarse de los territorios ocupados. 
Por último, hay una visión islamista revolucionaria propugnada por Hamas, que pretende seguir luchando y recurriendo al terrorismo, independientemente del tiempo que haga falta y de las vidas que cueste, hasta derrotar tanto a Israel como a los nacionalistas seculares. Después Palestina será un Estado islamista en el que se ejecutaría a los moderados y se obligaría por la fuerza a la dirección nacionalista a retirarse o se la encarcelaría por corrupción. 
Además, no se debe subestimar el atractivo popular de la religión, la ideología y la desinformación radicales. Pocos palestinos saben siquiera que hace cuatro años Arafat rechazó un Estado independiente cuyas dimensiones equivalían a toda la Ribera Occidental y la Franja de Gaza, además de más de 20.000 millones de dólares de compensación para los refugiados. 
El principal problema dejado por Arafat es la falta de dirección alguna. Raras veces en la Historia ha sido orientado un movimiento político tan deliberadamente con rumbo al caos. 

El último hurra por Arafat 
Resistió una serie de sitios prolongados --en Amman (1970), Beirut (1982) y en Ramallah (2002-2004). El liderazgo de Arafat fue el más prolongado entre sus contrapartes del mundo árabe ya que sobrevivió a tres presidentes egipcios (Naguib, Nasser, Sadat y compartió el cuarto de siglo de Mubarak), cinco presidentes libaneses, tres iraquíes, cinco argelinos, tres sirios, tres monarcas saudíes y dos en Marruecos, para no hablar de otros líderes mundiales, desde Eisenhower hasta Bush en los EU, desde de Gaulle a Chirac en Francia y desde Mao hasta su tercer sucesor en China. 
Algunos permanecieron en el nuevo estado de Israel como ciudadanos de segunda clase y otros se desperdigaron por todo el mundo árabe y más allá. Fue Yasser Arafat, a través de la Organización para la Liberación de Palestina (OLP) que él fundó, quien les dio un sentido de identidad como pueblo. 
Sin importar su efectividad, el conflicto armado que emprendió la OLP les dio fuerza a los palestinos y reafirmó un sentimiento de dignidad colectiva y amor propio entre ellos. Su causa ya no sería ignorada. 
Si la política se define como el arte de los acuerdos, Arafat era un maestro tanto a nivel palestino como árabe. Logró quedarse al frente durante más de cuarenta años sin retadores serios. 
Sin importar que haya sido o no su culpa, en agosto de 2000 en Campo David se perdió una oportunidad real para alcanzar un acuerdo histórico y él mismo lo reconoció un año después. Para ese entonces ya era muy tarde porque los gobiernos tanto de EU como de Israel habían cambiado y no tenían interés en dialogar con él. 
Durante los últimos cuatro años de su vida, el espacio público de Arafat disminuyó tanto literal como metafóricamente. No fue capaz de entablar nuevos contactos con sus adversarios israelíes ni de controlar a sus militantes palestinos dispuestos al suicidio. 
Tampoco le ayudaron los acontecimientos mundiales que dirigieron los reflectores hacia las guerras de Bush contra el terrorismo en Afganistán e Iraq. Si acaso, tuvieron un efecto adverso para él y la causa de toda su vida. 
Irónicamente, sin embargo, mientras agonizaba, los líderes y los medios mundiales comenzaron a redescubrir la importancia del liderazgo de Arafat, si no la de su persona. La cobertura constante de los medios sobre él casi hasta el punto de la saturación centró la atención del mundo una vez más sobre la Cuestión Palestina. 
Las declaraciones de Tony Blair, Jacques Chirac, Kofi Annan y otros en ocasión de su muerte han exigido firmemente una solución rápida, y que se ha retrasado mucho, al conflicto. Parece que con su muerte Arafat le ha dado a su pueblo la oportunidad de alcanzar lo que él no pudo en vida --el sueño de un estado palestino independiente y democrático. 

¿Los bancos malos son una buena idea? 
La depuración de la banca sueca a principios de los años 1990 suele mencionarse como un ejemplo de lo exitosa que puede ser esta idea. Pero las lecciones que suelen extraerse de la experiencia sueca se basan en malas interpretaciones de lo que efectivamente hicimos, y de cómo funcionaba nuestro sistema. 
La iniciativa de establecer un "banco malo" en Suecia no fue tomada por políticos, sino por la gerencia del Nordbanken. Tras años de mala administración y de una práctica de préstamo imprudente, el banco fue la primera gran víctima de la caída del mercado de propiedades comerciales en 1990. 
El Nordbanken había pasado completamente a manos del estado y se nombró un nuevo cuadro gerencial para volver a poner al banco en el sendero de la viabilidad. Pero pronto quedó demostrado que los gerentes tenían poco tiempo para dedicar al negocio bancario medular del Nordbanken, porque tenían que concentrarse de manera desproporcionada en manejar la enorme variedad de activos. 
La solución radical fue la de separar todos los activos que eran ajenos al negocio medular del banco, principalmente empresas inmobiliarias, pero también firmas en la industria de manufactura, de la construcción y de servicios. 
El "banco malo" que se estableció para este fin, Securum, necesitó una enorme inyección de capital del propietario, el gobierno sueco. Pero Securum luego pudo contratar empleados calificados capaces de maximizar el valor de los activos cuando se recuperaron los mercados, y estar en condiciones financieras como para esperar esa recuperación. 
A diferencia de la situación actual, los activos tóxicos normalmente eran compañías enteras, no títulos complejos. Pero, al igual que con los activos tóxicos de hoy, no había ningún mercado y una rápida desinversión habría generado precios de liquidación, deprimiendo los valores de todos los activos en la economía y resultando en más quiebras bancarias. 
Cuando la mayoría de los otros bancos suecos siguieron el ejemplo del Nordbanken y establecieron sus propios bancos malos, lo hicieron sin participación del estado. Pero esto fue posible sólo porque el gobierno sueco ya era dueño de todos los activos, evitando así la cuestión profundamente difícil de ponerles precio. 
Con un propietario privado, habría sido políticamente inaceptable otorgar subsidios públicos voluminosos. Los activos habrían tenido que ser cotizados muy por encima de su valor de mercado, en cuyo caso los contribuyentes habrían subsidiado a los propietarios anteriores en quiebra, o el banco privado no habría recibido ninguna ayuda. 
En 1994, cuando fui nombrado secretario de Estado para Asuntos Financieros en el Ministerio de Finanzas de Suecia, la recuperación ya se percibía en el horizonte, después de la abolición del tipo de cambio fijo, la consiguiente depreciación marcada de la corona y tasas de interés más bajas. El nuevo gobierno implementó un programa efectivo e importante para cerrar un déficit presupuestario de aproximadamente el 12% del PBI. 
De manera gradual, la confianza aumentó y los mercados financieros empezaron a funcionar nuevamente. A medida que aparecían las oportunidades, empezamos a reprivatizar activos y, en el transcurso de pocos años, se le bajó la cortina a Securum. 
Las siguientes lecciones de la experiencia de Suecia hoy parecen relevantes: 
· Un banco malo puede ser un instrumento efectivo en la recuperación de pérdidas y la reanimación de bancos. 
· Si bien la experiencia de Suecia involucraba acciones en compañías utilizadas como garantía para el crédito, en lugar de bonos o instrumentos financieros similares, esta situación probablemente surja en muchos países hoy conforme la crisis continúa, más empresas quiebran y los bancos retiran del mercado sus garantías y toman posesión de acciones en compañías endeudadas. 
· Los subsidios del gobierno para bancos malos privados, o bancos malos públicos para depurar activos tóxicos de bancos privados, son una mala manera de que los contribuyentes transfieran dinero a bancos en problemas en comparación con inyecciones normales de capital. Todos los subsidios deberían ser transparentes, y los bancos malos públicos/privados no lo son. 
Aquí, la experiencia de Suecia es alentadora. Fue más fácil de lo esperado reclutar buena gente para Securum, porque trabajar en el interés público para este banco malo estatal era considerado un desafío único. 
· Maximizar los intereses económicos de los contribuyentes, no la ideología o las consideraciones políticas, debe ser el principio guía. El público no debería tener dudas al respecto, ya que su confianza es esencial. 



Una recuperación para todos 
NUEVA YORK - En los últimos dos años, la mayoría de los países del mundo escogieron ampliar al gasto público para atenuar el impacto de la crisis financiera global sobre sus economías y ciudadanos. Sin embargo, este año, con la aparición de signos de recuperación económica, los países avanzados han pasado rápidamente del estímulo a la consolidación fiscal. 
Ahora los países en desarrollo están siguiendo esta misma tendencia. Un estudio reciente de la UNICEF en 126 países muestra que se espera que una cantidad importante de países de ingresos bajos y medios reduzcan su gasto público en 2010-2011. 
Esto viene en mal momento, justo después de que los gobiernos mundiales se comprometieran a alcanzar las metas de desarrollo, como reducir la pobreza y la mortalidad infantil, acordadas en septiembre último en la Cumbre del Milenio de las Naciones Unidas. 
Para la mayoría de los países de ingresos bajos y medios, la incipiente recuperación económica parece ser frágil y desigual. De hecho, muchos de estos países siguen siendo vulnerables a la volatilidad de los precios de los productos básicos, las debilidades del sistema financiero, la menor demanda de los mercados mundiales y las carencias de financiamiento externo, ayuda para el desarrollo e inversión. 
Lo que es más importante, según la ONU y el Banco Mundial, el impacto social de la crisis económica mundial se sigue sintiendo en términos de un aumento del hambre, el paro y el malestar social. La combinación del alza de los precios de los alimentos y los combustibles y la crisis financiera y económica ha reducido el poder de compra de las familias pobres, así como su acceso a servicios sociales y oportunidades de empleo. 
Más aún, los hogares pobres han reducido su consumo alimentario, y la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cerca de mil millones de personas sufren hambre y malnutrición. Además de los millones que ya cayeron en la pobreza en 2008-09, otros 64 millones podrían caer en la extrema pobreza durante 2010 como resultado de la combinación de los persistentes efectos de la crisis. 
En los años 80, los programas de ajuste exigían que la mayoría de los países redujeran sus gastos, incluidas las partidas presupuestarias destinadas a educación, salud, agua, agricultura y otros sectores de gran importancia para los hogares de bajos ingresos. Como clamara el Presidente de Tanzania, Julius Nyerere: "¿Tenemos que dejar morir de hambre a nuestros niños para pagar nuestras deudas?" 
UNICEF respondió con la propuesta Ajuste con rostro humano, que argumentó que se debe proteger a la infancia durante las crisis económicas. Abogó por políticas macroeconómicas más expansivas para generar empleo, inversiones del sector público para beneficiar a los pobres y la creación de sistemas de protección social. 
Otra vez se está haciendo que los pobres de los países en desarrollo sufran las peores consecuencias de una crisis que no contribuyeron en modo alguno a crear. Es imprescindible que esto no nos lleve a otra década de desarrollo perdida y que los hogares pobres -en especial los niños- no sufran como lo hicieron en los años 80. 
Y, sin embargo, podría ocurrir así. Nuestro estudio de la UNICEF en 126 países en desarrollo encontró que entre casi la mitad de aquellos que están reduciendo el gasto público, las medidas de ajuste comunes incluyen límites o reducciones de los salarios del sector público, eliminación de subsidios alimentarios y la reorganización y racionalización de sistemas de protección social de por sí insuficientes. 
¿Cuántos niños pobres padecerán falta de comida y atención de salud, o morirán como consecuencia de ello? ¿Cuántos niños no recibirán educación porque los profesores se ausentan debido a los bajos salarios, o simplemente porque los niños pobres deben trabajar para complementar los ingresos de sus familias? 
El ajuste del gasto público eleva el riesgo de una recuperación que discrimina a los pobres y genera, en consecuencia, mayores niveles de desigualdad en los países en desarrollo. La contracción fiscal prematura y/o el retiro de medidas contracíclicas amenazan al apoyo público que es esencial para promover la recuperación entre los más golpeados por la crisis. 
A medida que la recesión global pierde fuerza, el imperativo más urgente es una recuperación para todos, que sea incluyente, amplíe las oportunidades de empleo, reduzca las desigualdades y dé sustento a los procesos de desarrollo. 
Se puede lograr, si se sostiene la ayuda a los países pobres, los gobiernos se centran en políticas macroeconómicas expansivas que apoyen el empleo y las actividades económicas de base amplia, se introducen nuevos planes para ampliar los servicios de salud y protección social para los pobres y las inversiones en educación, agua potable, higienización, agricultura y seguridad alimentaria reciben el apoyo que requieren. 


¿Un referéndum para Kurdistán? 
El asesinato del Presidente del Consejo de Gobierno de Irak ha dejado muy claro que los EU han fracasado en crear el ambiente mínimo de calma y respeto a la ley que se necesita para que se pueda dar una transferencia ordenada del poder el 30 de junio. Hace apenas dos meses, la firma de un documento constitucional por parte de un grupo de funcionarios iraquíes no electos se proclamó como si fuera una repetición de la convención constituyente de Filadelfia de 1787. 
Pero ya es evidente que no es más que un pedazo de papel sin valor alguno. Una constitución impuesta, por elegante que pueda ser, no resultará muy útil para las fuerzas de la coalición cuando se enfrenten al tipo de caos que vemos en localidades como Fallujah o Najjaf. 
Sin embargo, la situación en la región kurda del norte de Irak es totalmente distinta: a lo largo de los últimos diez años, bajo la protección de la zona de exclusión de vuelos de los aliados, y aún más desde la caída de Saddam, el gobierno regional kurdo ha logrado establecer y mantener una administración relativamente ordenada. 
Frente a la debacle en el resto de Irak (la zona árabe), hay que preguntar por qué la coalición no habría de celebrar un referéndum en la región kurda para que la población responda cómo quiere ser gobernada. Después de todo, los kurdos tienen, bajo cualquier criterio internacionalmente aceptado, el derecho a la autodeterminación. 
Históricamente, los kurdos -distintos de los árabes en idioma, cultura y conciencia histórica-nunca han tenido una oportunidad. Después de la Primera Guerra Mundial y la caída del Imperio Otomano, los aliados les prometieron un Estado propio -promesa que se rompió cínicamente cuando los intereses imperialistas británicos y franceses tomaron precedencia. 
Pero lo mismo vale para el resto de Irak: los EU están solicitando sin mucha convicción una resolución de la ONU que ordene la transferencia del poder a un gobierno iraquí legítimo -pero tal autorización es muy poco probable, además de que no hay nadie a quien se le pueda transferir la autoridad. 
Otro impedimento es la oposición de Turquía -y en menor grado de Irán y Siria-a conceder la autodeterminación a los kurdos iraquíes. Pero si se piensa en términos de las normas universales de derechos humanos, ¿qué derecho tiene Turquía de dictar el desarrollo interno de otro país? 
Si Turquía le otorga a su propia minoría kurda más derechos culturales y lingüísticos y permite que esté representada en el parlamento, la disposición de los kurdos turcos de oponerse a Ankara disminuirá. En el siglo XIX, los intereses conjuntos de los imperios autoritarios ruso, alemán y austriaco impidieron el establecimiento de una Polonia libre: tales alianzas espurias no tienen cabida en el siglo XXI. 
Hace poco, bajo el patrocinio de la ONU, se llevó a cabo un referéndum sobre el futuro de Chipre entre las comunidades griega y turca de la isla. El resultado fue paradójico y no resultó del agrado de quienes lo propusieron. 
Quizá para aplacar los temores políticos -y por consideraciones de derecho internacional-cualquier plebiscito en la región kurda debería tener inicialmente un carácter meramente consultivo. Pero dará una expresión legítima a la voluntad de un pueblo que ha estado oprimido durante tanto tiempo y que merece un lugar propio. 
Tal referéndum también podría concentrar las mentes entre los árabes sunnitas y los chiítas de Irak cuando se den cuenta de que su violencia es la que está desmantelando al país. Tal vez decidan que la violencia es contraproducente y que conlleva sus propios castigos y sigan el ejemplo kurdo de ponerle freno, lo que contribuiría a unir de nuevo a Irak sin tener que recurrir a la represión permanente. 

¿Los inversores extranjeros siguen siendo bienvenidos? 
El stock acumulativo de IED alcanzó alrededor de 10 billones de dólares, lo que lo convirtióo en el mecanismo más importante para el suministro de bienes y servicios en mercados extranjeros: las ventas por parte de los asociados extranjeros totalizan aproximadamente 19 billones de dólares, comparados con los 11 billones de dólares de las exportaciones mundiales. 
La IED puede aportar una variedad de beneficios, pero también puede traer aparejados costos. Durante los años 70, cuando las corporaciones transnacionales (CTN) que realizaban este tipo de inversión llamaron la atención pública, muchos gobiernos creyeron que los costos de la IED superaban sus beneficios, así que la controlaron. 
Como informa la Conferencia sobre Comercio y Desarrollo de las Naciones Unidas, de los 2.156 cambios que se produjeron entre 1991 y 2004, el 93% tuvo que ver con la creación de un contexto más receptivo para las CTN. Pero existe el peligro real de que el péndulo esté empezando a balancearse hacia atrás, lo que conduciría a una reversión de aquel proceso de liberalización. 
La resistencia a este tipo de F&A se está volviendo más frecuente cuando están involucradas compañías nacionales consideradas por los políticos como “campeones nacionales” o importantes para la seguridad nacional, el desarrollo económico o la identidad cultural. La creciente participación de grupos de capitales privados en la actividad de F&A implica una polémica adicional, ya que este tipo de transacciones, por lo general, se consideran puramente especulativas. 
Por ejemplo, una comisión del Senado de Estados Unidos recientemente intentó bloquear la liberalización planificada de las reglas de adquisición extranjera para las aerolíneas, mientras que Europa implementó leyes de adquisición más restrictivas. Es más, los gobiernos están aplicando más estrictamente las estipulaciones regulatorias existentes con respecto al veto de adquisiciones por parte de firmas extranjeras. 
Las CTN establecidas, y sus países de origen, necesitarán ajustarse a esta nueva constelación de fuerzas y sus implicancias para el mercado mundial. Como sabemos a partir de otros contextos, adaptarse a los recién llegados no es tarea sencilla: comparemos, por ejemplo, la reacción a la asociación entre Alcatel de Francia y Lucent de Estados Unidos con las ofertas de la China National Offshore Oil Corporation por Chevron o Mittal por Acelor. 
Todo indica que esta tendencia alcanzó su punto crítico y que seguirá produciéndose a través de IED. Si los países de origen no implementan los mecanismos de ajuste para hacer frente a la revolución vertiginosa que implica lograr que los empleos de la industria de servicios sean comerciables, una reacción violenta contra este tipo de IED hacia afuera se tornará inevitable. 
En el caso de los proyectos de gran escala, algunos países anfitriones están planteando interrogantes sobre los contratos que definen su relación con las CTN, y los gobiernos están revisando este tipo de contratos porque creen (correcta o equivocadamente) que no obtuvieron un acuerdo justo. De los 219 casos de arbitraje internacional conocidos relativos a proyectos de inversión, aproximadamente las dos terceras partes se iniciaron en los últimos tres años. 
Este equilibrio implica no sólo factores económicos, sino también consideraciones como la seguridad y el deseo de controlar el desarrollo económico propio. El concepto de “nacionalización del siglo XXI”, introducido por el candidato presidencial peruano Ollanta Humala, refleja en este sentido el “patriotismo económico” del primer ministro francés, Dominique de Villepin. 
Los reparos contra la IED (como contra cualquier cosa que sea extranjera) se puede encontrar en todos los grupos de países, y los políticos pueden traerlos a la superficie, lo cual deriva en proteccionismo. Sería irónico, sin embargo, que los países desarrollados –que encabezaron la ola de liberalización de IED de los últimos veinte años- ahora lideraran un ataque violento contra la IED. 

Estados Unidos espera en vano 
NUEVA YORK – Después de una dura campaña electoral cuyo costo superó holgadamente los 2 mil millones de dólares, para muchos observadores los cambios en la política estadounidense no fueron tantos: Barack Obama aún es presidente, los republicanos todavía controlan la Cámara de Representantes y los demócratas mantienen su mayoría en el Senado. 
De hecho, la elección tuvo varios efectos saludables –más allá de mostrar que el gasto corporativo desenfrenado no puede comprar una elección y que los cambios demográficos en EE. UU. pueden condenar al extremismo republicano. 
En Massachusetts, Elizabeth Warren, una profesora de derecho de Harvard e incansable defensora de reformas para proteger al ciudadano común de las prácticas abusivas de los bancos, ganó una banca en el Senado. 
Los republicanos debieron prever el interés estadounidense por cuestiones como la quita del derecho al voto y la igualdad para ambos sexos, pero no lo hicieron. Si bien estos temas se refieren al núcleo de los valores del país –lo que implica para nosotros la democracia y los límites a la intromisión gubernamental en las vidas de las personas– también son cuestiones económicas. 
UU. puede atribuirse a un gobierno en el cual los ricos tienen una influencia desproporcionada –y la usan para afianzarse. 
Obviamente, cuestiones como los derechos reproductivos y el casamiento homosexual también tienen grandes consecuencias económicas. 
UU. han evitado medidas que hubieran impulsado el país hacia la recesión, aumentado desigualdad, impuesto más penurias a los ancianos e impedido el acceso al cuidado de la salud a millones de estadounidenses. Más allá de eso, esto es lo que los estadounidenses deberían esperar: una ley sólida de «empleo» –basada en inversiones en educación, atención sanitaria, tecnología e infraestructura– que estimule la economía, restablezca el crecimiento, reduzca el desempleo y genere ingresos impositivos que superen a sus costos con un amplio margen para mejorar la posición fiscal del país. 
También pueden esperar un programa de vivienda que finalmente se ocupe de la crisis estadounidense de las ejecuciones de hipotecas. Además es necesario un programa integral para aumentar las oportunidades económicas y reducir la desigualdad –su meta será eliminar durante la próxima década el dudoso honor estadounidense de ser el país avanzado con la mayor desigualdad y la menor movilidad social. 
Esto implica, entre otras cosas, un sistema impositivo justo, más progresivo y que elimine las distorsiones y los vacíos legales que permiten a los especuladores pagar impuestos a tasas efectivas menores que las que deben afrontar quienes trabajan para ganarse la vida, y que los ricos usen las Islas Caimán para evitar pagar la contribución que les corresponde. Estados Unidos –y el mundo– también se beneficiarían con una política energética que reduzca su dependencia de las importaciones, tanto por un aumento de su producción local como por la reducción del consumo, y que reconozca los riesgos que implica el calentamiento global. 
Además, la política de ciencia y tecnología estadounidense debe reflejar que los aumentos de largo plazo en los estándares de vida dependen del crecimiento de la productividad, que refleja el progreso tecnológico que supone cimientos sólidos en la investigación básica. Finalmente, EE. 
UU. necesita un sistema financiero que sirva a toda la sociedad en vez de funcionar como un fin en sí mismo. Eso significa que el foco del sistema debe desplazarse de los intercambios especulativos y las negociaciones con cartera propia a los préstamos y la creación de empleos, algo que implica reformas en la regulación del sector financiero y de las leyes antimonopolio y de gobierno corporativo, junto con la cohesión necesaria para garantizar que los mercados no se conviertan en casinos manipulados. 
La globalización ha llevado a que todos los países sean más interdependientes y requieran una mayor cooperación mundial. Podríamos esperar que Estados Unidos muestre un mayor liderazgo en la reforma del sistema financiero global abogando por una regulación internacional más fuerte, un sistema de reserva mundial y mejores formas para reestructurar la deuda soberana; en ocuparse del calentamiento global; en democratizar las instituciones económicas internacionales; y en proporcionar asistencia a los países más pobres. 


¿Están mejorando los seres humanos? 
MELBOURNE – Como los titulares diarios se centran en la guerra, el terrorismo y los abusos de gobiernos represivos y en dirigentes religiosos que se lamentan de la decadencia de las normas de comportamiento público y privado, resulta fácil tener la impresión de que estamos presenciando un desplome moral, pero creo que tenemos motivos para ser optimistas sobre el futuro. 
Hace treinta años escribí un libro titulado The Expanding Circle (“El círculo en expansión”), en el que afirmé que, históricamente, el círculo de seres a los que aplicamos la consideración moral se ha ampliado, primero de la tribu a la nación, después a la raza o al grupo étnico, luego a todos los seres humanos y, por último, a todos los animales no humanos. No cabe duda de que se trata de un progreso moral. 
Podríamos pensar que la evolución produce la selección de personas que sólo piensan en sus propios intereses y en los de sus allegados, porque los genes correspondientes a esos rasgos tendrían más probabilidades de extenderse, pero, como sostuve entonces, el desarrollo de la razón podría orientarnos en una dirección diferente. 
Por una parte, tener la capacidad de razonar confiere una evidente ventaja evolutiva, porque hace posible resolver problemas y hacer planes para evitar peligros, con lo que aumentan las perspectivas de supervivencia. Por otra parte, la razón es, sin embargo, más que un instrumento neutro para la resolución de problemas. 
El reciente libro de Steven Pinker The Better Angels of Our Nature respalda con fuerza esa opinión. Pinker, profesor de Psicología en la Universidad de Harvard, parte de investigaciones recientes de historia, psicología, ciencia del conocimiento, economía y sociología para sostener que nuestra época es menos violenta, menos cruel y más pacífica que ningún período anterior de la existencia humana. 
La disminución de la violencia es aplicable a las familias, a las barriadas, a las tribus y a los Estados. Esencialmente, los seres humanos que viven actualmente tienen menos probabilidades de padecer una muerte violenta o sufrir violencia o crueldad a manos de otros, que sus predecesores de cualquier siglo. 
Algunos tienen una opinión halagüeña de las vidas más sencillas y supuestamente más plácidas de los cazadores-recolectores tribales en comparación con la nuestra, pero el examen de los esqueletos encontrados en emplazamientos arqueológicos indica que nada menos que el 15 por ciento de los seres humanos prehistóricos padecieron una muerte violenta a manos de otra persona. (En comparación, en la primera mitad del siglo XX, las dos guerras mundiales causaron una tasa de muerte en Europa de no más del tres por ciento.) 
Incluso los pueblos tribales ensalzados por los antropólogos como “suaves” –por ejemplo, los semai de Malasia, los kung del Kalahari y los inuit del Ártico central- resultan tener tasas de asesinatos comparables, en relación con la población, a las de Detroit, que tiene una de las más elevadas de los Estados Unidos. En Europa, la posibilidad de resultar asesinado son actualmente diez –y en algunos países cincuenta– veces menores de lo que habrían sido, si hubiéramos vivido hace 500 años. 
Para apoyar esa afirmación, cita el “efecto Flynn”: el notable descubrimiento del filósofo James Flynn de que desde que se hicieron las primeras pruebas de cociente intelectual los resultados han aumentado considerablemente. 
No es fácil atribuir ese aumento a la mejora de la educación, porque los aspectos de las pruebas en los que los resultados han aumentado más no requieren un buen vocabulario ni capacidad matemática siquiera, sino capacidad de evaluación mediante el razonamiento abstracto. 
Una teoría es la de que hemos mejorado en las pruebas de cociente intelectual porque vivimos en un medio con mayor abundancia de símbolos. El propio Flynn cree que la difusión del modo de razonamiento científico ha desempeñado un papel. 
Pinker sostiene que una mayor capacidad para razonar nos capacita para distanciarnos de nuestra experiencia inmediata y de nuestra perspectiva personal o limitada y formular nuestras ideas en términos más abstractos y universales, lo que, a su vez, propicia mejores compromisos morales, incluida la evitación de la violencia. Esa clase de capacidad razonadora es precisamente la que mejoró durante el siglo XX. 
Tal vez a eso se deba la importante reducción de muertes infligidas por la guerra desde 1945 y que se ha intensificado aún más a lo largo de los veinte últimos años. En ese caso, no se podría negar que seguimos afrontando problemas graves, incluida, naturalmente, la amenaza del catastrófico cambio climático, pero, aun así, habría razón para abrigar la esperanza de un progreso moral. 

¿Están Israel y Siria listos para la paz? 
JERUSALÉN – La reanudación de las conversaciones de paz entre Israel y Siria después de ocho años de bravatas mutuas no quita nada a los problemas políticos del político acabado que es el primer ministro israelí. Tampoco son las conversaciones una estratagema siria para evitar dar la cara ante un tribunal internacional por el asesinato del ex primer ministro del Líbano, Rafik Hariri. 
Las dos principales experiencias formativas del régimen Baath de Siria son la pérdida por parte de Hafez al-Assad de los Altos del Golán en la guerra de 1967 con Israel y la pérdida del Líbano por parte de su hijo, Bashar, que fue obligado a retirar su ejército bajo la irresistible presión internacional encabezada por Estados Unidos. Recuperar el Golán y proteger los intereses vitales de Siria en el Líbano no sólo son dos inquietudes estratégicas para el presidente de Siria; también son cruciales para que el régimen tenga una mayor legitimidad en casa y para reafirmar el propio liderazgo de Bashar. 
La paz con Israel no es prioridad para Assad, sino que es la condición previa sin la cual es imposible lograr objetivos superiores, como un reacercamiento con Estados Unidos, la legitimación del estatus especial de Siria en el Líbano y poder evitar una guerra potencialmente devastadora con Israel si los Altos del Golán no se recuperan por medios pacíficos. De hecho, el régimen ha dado señales de que puede estar dispuesto a negociar en torno al problema –la delineación de la frontera de 1967 a lo largo de una pequeña área en la orilla oriental del Mar de Galilea- que acabó con las negociaciones hace ocho años. 
Las complejidades de las amenazas a Israel son tales que una posible confrontación con Hamás en Gaza podría generar un nuevo conflicto con Hizbolá en el Líbano, y una guerra así sólo se ganaría mediante la destrucción total del Líbano por parte de la fuerza aérea israelí. En ese caso, probablemente Siria aprovecharía la oportunidad para acabar con el punto muerto en que se encuentra el asunto de los Altos del Golán, mediante un avance militar que podría terminar convirtiéndose en una masiva guerra de misiles sobre el vulnerable frente local israelí. 
Es claro que las condiciones estratégicas en la región son mucho más complejas hoy que hace ocho años, cuando los requisitos de Israel para llegar a un acuerdo con Siria se centraban principalmente en arreglos de seguridad acerca de los Altos del Golán y en que Siria usara su influencia en el Líbano para permitir un acuerdo israelí con ese país. La alianza de Siria con Irán no era un tema de gran importancia. 
En la última ronda de conversaciones de paz entre palestinos e israelíes hace ocho años, estaba claro que un acuerdo con Siria allanaría automáticamente el camino a un acuerdo con el Líbano y al fin de la amenaza de Hizbolá a la frontera norte de Israel. Hoy, la paz con Siria podría facilitar una paz israelí con el Líbano más adelante, pero no se trataría de un resultado automático. 
Aún así, una paz con Siria sería un importante componente de un acuerdo árabe-israelí más amplio, y por consiguiente de un Oriente Próximo más estable, aunque es poco realista esperar que Siria termine su especial relación con Irán a cambio de los Altos del Golán. Estas son conversaciones de paz, no un tratado defensivo, y Siria no se desmarcaría abruptamente de sus amigos iraníes. 
Sin embargo, las buenas relaciones con un estado árabe en paz con Israel e Irán no son necesariamente algo malo. La postura de Siria podría limitar, en lugar de ampliar, el alcance de la estrategia iraní de generar una desestabilización regional. 
Como siempre, mucho dependerá de la disposición de Estados Unidos a alejarse de las soluciones militares y los imperativos ideológicos rígidos y, en su lugar, abrazar una cultura pragmática de solución de conflictos. Una paz entre Israel y Siria respaldada por Estados Unidos podría transformar el ambiente estratégico, con el potencial de que otros actores conflictivos del Oriente Próximo se integren a un sistema de cooperación y seguridad regionales. 

Una relación fortalecida por la crisis 
NUEVA YORK – En los últimos años, los países con mercados en ascenso, incluidos los de Asia, han dado pasos de gigante para fortalecer los fundamentos de su economía, con lo que han logrado una aceleración de su crecimiento económico y una protección contra las crisis exteriores. No obstante, como los acontecimientos de los últimos meses han mostrado, los mercados en ascenso no son inmunes al actual período de agitación financiera mundial. 
En particular, la reducción de la demanda económica mundial entraña dificultades descomunales para muchas economías asiáticas, en particular las que son más dependientes del crecimiento impulsado por las exportaciones. Si bien la mayoría de los países asiáticos han tenido una limitada exposición directa a los activos relacionados con hipotecas, el desapalancamiento por parte de los inversores extranjeros y la reducción de la demanda exterior han creado simultáneamente condiciones de crédito más restrictivas y perspectivas menos halagüeñas de crecimiento, lo que ha propiciado una mayor volatilidad en materia de acciones bursátiles, dinero y mercados de deuda. 
Esa evolución de los acontecimientos ha acabado con el concepto de “desvinculación”, la idea de que el crecimiento económico en los mercados en ascenso, ya sea en Asia o en otros lugares, es independiente del del mundo desarrollado. Como ha revelado con dolorosa claridad la crisis actual, en esta época de comercio e inversión mundiales, nuestras economías –y nuestra prosperidad– están inextricablemente conectadas. 
Si aprovechamos las enseñanzas que ya hemos aprendido con la agitación actual, se puede fortalecer la asociación económica EE.UU.-Asia. Indudablemente, gran parte de la situación actual se entenderá mejor con el paso del tiempo, pero ya se están advirtiendo cinco enseñanzas y debemos tener en cuenta sus consecuencias para las opciones que las autoridades elijan en el futuro. 
Los EE.UU. y Asia están en una situación de dependencia mutua mayor que nunca para su crecimiento económico y prosperidad. En el actual clima de ansiedad e incertidumbre, las autoridades deben garantizar una intensa comunicación y coordinación, evitar las políticas encaminadas a arruinar a los rivales y no caer en el proteccionismo. 
El plan de acción del G-7 va encaminado a restablecer la corriente de crédito garantizando los préstamos interbancarios y las medidas coordinadas de los bancos centrales han facilitado unos niveles sin precedentes de liquidez al mercado. Bilateralmente, el Diálogo Económico Estratégico, que ha sido un foro inestimable para consolidar las relaciones económicas EE.UU.-China, ha sido particularmente importante para fortalecer nuestras líneas de comunicación y cooperación durante la crisis y muchos encargados de formulación de políticas de todo el mundo han reafirmado su compromiso de concluir con éxito una ronda comercial de Doha y abstenerse de alzar nuevos obstáculos al comercio y la inversión. 
Antes de prestar asistencia financiera, ya sea bilateralmente o mediante las instituciones financieras internacionales, debemos determinar la causa subyacente de la vulnerabilidad económica y velar por que se apliquen las necesarias medidas correctivas. El préstamo de grandes sumas, antes de que se hayan analizado las causas primordiales y se hayan determinado las reacciones normativas apropiadas, puede socavar la credibilidad de las instituciones financieras internacionales y reducir el capital disponible para ayudar a otros países necesitados. 
Sin embargo, cuando se necesitan recursos, las instituciones financieras internacionales son aquellas a las que resulta lógico recurrir, por lo que deben dar muestras de flexibilidad y adaptabilidad para ayudar a sus países miembros. Tanto el Fondo Monetario Internacional como el Banco Mundial han adoptado medidas alentadoras para formular nuevos programas y planteamientos y aumentar rápidamente sus compromisos. 
En tercer lugar, como las instituciones financieras internacionales desempeñan un papel aún más decisivo, nuevos retrasos en su reforma con vistas a incluir las más importantes economías con mercados en ascenso no harán sino menoscabar su eficacia y legitimidad, pero una mayor representación no es una vía de un sola dirección: con una mayor voz e influencia, los países con mercados en ascenso deben asumir mayores responsabilidades directivas y actuar como socios constructivos en dichas instituciones. 
En situaciones en las que la intervención estatal es necesaria, debemos examinar posibles modos específicos como el sector privado puede contribuir a la recuperación. Por ejemplo, los EE.UU. han contribuido a fomentar la estabilidad del sector financiero con inyecciones directas de capital, pero en última instancia son los bancos los que deben reanudar los préstamos responsables a los consumidores y las empresas. 
Algunas de ellas, como la formación de desequilibrios mundiales, se han ido examinando desde hace años. La agitación ha propiciado un reequilibrio gradual, con lo que el déficit por cuenta corriente de los EE.UU. ha empezado a reducirse y los mercados en ascenso han adoptado medidas para estimular la demanda interna, pero debemos procurar que no reaparezcan desequilibrios importantes, lo que significa, en parte, garantizar la flexibilidad de los tipos de cambio que deben desempeñar un papel decisivo en la consecución de los ajustes económicos necesarios. 
La aplicación de muchas de las importantes medidas adoptadas para estabilizar el sistema financiero y las economías mundiales, además de abordar las causas primordiales de esta crisis, se logrará mediante el G-20. También está claro que corresponderá a los EE.UU. y a Asia un papel fundamental en cualesquiera medidas multilaterales eficaces que se adopten. 
El camino que tenemos por delante no será fácil, pero la asociación económica EE.UU.-Asia será fundamental para nuestra recuperación y, gracias a haber capeado juntos este temporal, nuestra relación económica resultará sin lugar a dudas más fuerte. 

La violencia y la innovación 
ABU DHABI – En El tercer hombre, film británico de 1949, uno de los personajes, Harry Lime, señala que durante el reinado de los Borgia en la Italia renacentista, el país “tuvo guerras, terror, asesinatos y derramamiento de sangre. Pero produjo a Miguel Ángel, a Leonardo da Vinci y al Renacimiento”. 
Claro que sería exagerado concluir que el conflicto es la única fuente posible de innovación y creatividad (de hecho, Suiza es líder mundial en innovación), pero el comentario de Lime encierra una verdad importante. Se piensa en general que la paz, el orden y la estabilidad política son condiciones indispensables para la inventiva, el espíritu emprendedor y el desarrollo económico, pero esta regla tiene muchas excepciones (especialmente, en lo referido a la creatividad y la innovación). 
Es común que Estados Unidos aparezca siempre entre los diez países más innovadores del mundo en los estudios referidos al tema (por ejemplo, en el Índice Mundial de Innovación de la Escuela de Negocios INSEAD). Pero en el Índice Mundial de la Paz, figura en 88.° lugar en una lista de 153 países. 
Claro que cuando la delincuencia, el terrorismo, el conflicto y la inestabilidad política son tan graves que alteran por completo la legalidad y el orden, se convierten en un importante obstáculo contra la creatividad y la innovación. Pero aún en condiciones de violencia e incertidumbre, hay países que muestran gran capacidad para sobreponerse. 
Por ejemplo, aunque México y Sudáfrica padecen altos índices de criminalidad violenta, al mismo tiempo son países muy innovadores, según se desprende de la cantidad de solicitudes de patentes y marcas comerciales registradas. Líbano, Turquía, Jordania e Israel se destacan como países resistentes e innovadores cuando entre los indicadores de violencia se incluyen los referidos al terrorismo. 
La paz, la estabilidad política y el orden público son factores importantes que las empresas internacionales tienen en cuenta al elegir dónde radicar centros de producción o servicios a gran escala, pero son mucho menos importantes a la hora de buscar fuentes de creatividad y hacer las inversiones relacionadas con ellas. En particular, las industrias de la creatividad (por ejemplo, la animación, las artes, el diseño y el desarrollo de software), que se basan sobre todo en habilidades y talentos individuales, tienden a ser más resistentes al conflicto que otras industrias. 
Por eso, los funcionarios, inversores y directivos empresariales que buscan ideas revolucionarias, soluciones de avanzada y talentos desaprovechados no deberían permitir que la diferencia entre la turbulencia de unas sociedades y la calma de otras influya demasiado en sus decisiones. De hecho, aventurarse fuera de la zona segura puede ser muy beneficioso. 
Algunos datos señalan que un alto grado de incertidumbre puede alentar la competencia y estimular la innovación. Además, ciertos entornos sociales caracterizados por menos consenso y más violencia pueden ser un terreno más fértil para la innovación radical que otros entornos más armónicos. 
A pesar de ser un país con una larga historia de violencia política, sus industrias creativas están en expansión. Según un estudio de 2007 sobre las industrias libanesas que dependen de los derechos de autor (llevado a cabo por la Organización Mundial de la Propiedad Intelectual), los principales desafíos a los que se enfrenta la industria libanesa de desarrollo de software (componente importante de su economía) incluyen: las barreras comerciales, la competencia interna, la fuga de cerebros (pérdida de capital humano), las malas políticas tecnológicas, la falta de incentivos estatales y el auge de la piratería. 
Pero países como el Líbano han adquirido resistencia a sus efectos (por ejemplo, mediante el desarrollo de industrias creativas) y han disminuido sus efectos negativos sobre el desarrollo económico, social e intelectual. En 2005, correspondió al sector creativo el 10% de todas las aperturas de empresas en el Líbano; ese mismo año, las industrias dependientes de los derechos de autor aportaron el 4,75% del PIB. 
Otro ejemplo similar es Nigeria, país que a pesar de sus altos niveles de violencia política, produce más de 1000 películas al año. De hecho, la industria cinematográfica nigeriana es la tercera más grande del mundo, después de las de Estados Unidos y la India, y es la segunda industria más importante del país después de la producción de petróleo. 
Un informe de las Naciones Unidas del año 2010 sobre la economía creativa señala que el comercio internacional de bienes producidos por este tipo de industrias creció a un ritmo anual del 14% entre 2002 y 2008. En ese mismo lapso, la exportación de productos de la creatividad desde países en desarrollo (que suelen estar también entre los más violentos) creció a un ritmo de 13,5%, hasta alcanzar en 2008 los 176.000 millones de dólares (el 43% del total de lo comerciado en el mundo en esta clase de bienes). 
Para impulsar el crecimiento económico y la innovación en medio del conflicto y la incertidumbre, los políticos y los inversores deben prestar atención al desarrollo de las industrias creativas. La resistencia y adaptabilidad que ofrecen son fundamentales para sostener el crecimiento económico y la creación de empleo a largo plazo, independientemente de lo que depare el futuro. 

¿Las sanciones están salvando a Rusia? 
MOSCÚ – Las sanciones económicas impuestas a Rusia por Occidente en marzo de 2014 sin duda han resultado dolorosas. Pero hasta el momento no han logrado el objetivo de debilitar la posición del presidente ruso, Vladimir Putin. 
Se calcula que los países de la Unión Europea han perdido unos 100.000 millones de dólares en comercio con Rusia, lo cual afecta tanto a los productores de leche bávaros como a los exportadores industriales del este de Alemania. El PIB ruso, que creció modestamente en 2014, se contrajo un 4,6% en términos anuales en el segundo trimestre de este año. 
Sin embargo, la inflación hoy parece haber alcanzado su punto máximo y la apreciación del dólar estadounidense mitigó los efectos de la caída de los precios del petróleo y del gas, de manera que el valor de las reservas extranjeras de Rusia en realidad aumentó, alcanzando la cifra de 362.000 millones de dólares en junio (13% de los cuales están en oro). Y, a pesar del ajuste en Rusia, la popularidad de Putin está más alta que nunca. 
Este énfasis en el libre comercio y los mercados libres fue un dogma central de la economía clásica británica del siglo XIX. Y sigue siendo un mensaje medular de la escuela neoclásica dominante de hoy -encarnada en el llamado "Consenso de Washington", adoptado en todo el mundo por consejo del Fondo Monetario Internacional- que sostiene que la clave para el desarrollo económico consiste en abrir, desregular, liberalizar y privatizar. 
Nunca una potencia económica se desarrolló exclusivamente sobre la base de políticas de laissez-faire. El ascenso económico del Reino Unido, por ejemplo, se basó en buena parte en la protección estratégica, la política industrial, los aranceles y las barreras comerciales no arancelarias. 
Los líderes del país tomaron conciencia de que la exportación de materias primas, principalmente lana, sería inadecuada para impulsar el desarrollo económico. Para eso, Inglaterra tendría que subir por la escalera del valor agregado, importando materias primas y exportando productos terminados. 
Es más, erigieron barreras comerciales: al prohibir la exportación de lana sin procesar y la importación de productos de lana terminados, los textiles indios, que muchas veces eran superiores y más económicos, no podían competir con la producción doméstica. 
A mediados del siglo XIX, el economista alemán Friedrich List resaltó el papel que ejercieron esas políticas en el desarrollo del Reino Unido. En línea con su consejo, Estados Unidos, Alemania y Japón emplearon políticas industriales y de protección comercial acertadas, a la vez que se esforzaron activamente para brindar respaldo a los sectores emergentes –una estrategia que les permitió desarrollarse rápidamente y hasta superar a Gran Bretaña. 
Las restricciones también resultaron efectivas para alentar el desarrollo económico: en 1812, cuando el Reino Unido declaró la guerra e impuso un embargo comercial a Estados Unidos, la sustitución de importaciones permitió que floreciera el sector industrial norteamericano. 
Por supuesto, los embargos pueden tener un efecto devastador cuando un país no cuenta con los recursos necesarios para sustituir las importaciones. Es por eso que las sanciones económicas resultaron tan nocivas para Irán y, antes, para el pueblo iraquí. 
Sin embargo, para un país como Rusia, con sus abundantes recursos naturales, experiencia tecnológica y mano de obra capacitada, las sanciones pueden tener el efecto contrario. La Unión Soviética se esforzó por capitalizar esos factores, debido a la débil estructura de incentivos del comunismo. 
En resumen, Rusia tiene todo lo que necesita para progresar, a pesar de las sanciones –o debido a ellas-. Pero convertir la oportunidad en una realidad requiere que Rusia lleve a cabo una transformación económica. 
La teoría comercial neoclásica se basa en el concepto de la ventaja comparativa: los países deberían capitalizar sus fortalezas relativas, desde la capacidad tecnológica hasta los recursos existentes. 
Para Rusia, subir por la escalera del valor agregado no debería ser difícil; tiene todo lo que hace falta para fabricar los productos terminados que antes importaba. En verdad, la sustitución de las importaciones ya ha aumentado la productividad en varios sectores clave: ingeniería, petroquímica, industria liviana, industria farmacéutica y agricultura. 
Es más, el liderazgo ruso ha acelerado la cooperación con las otras economías de los BRICS (Brasil, India, China y Sudáfrica), y Putin recientemente anunció planes ambiciosos para impulsar la demanda doméstica. 
Las sanciones de Occidente contra Rusia quizá no sólo no logren cambiar la situación de Ucrania; también pueden impulsar la tan esperada transformación estructural del país. Si Rusia replica con éxito el régimen de asesoramiento crediticio utilizado por las economías del este de Asia, aumentando al mismo tiempo la eficiencia de la gestión, otro milagro económico es posible. 

¿Son los servicios las nuevas manufacturas? 
Pocos son los analistas serios que siguen creyendo que la espectacular convergencia económica experimentada por los países asiáticos y menos espectacularmente por la mayoría de los países latinoamericanos y africanos vaya a mantenerse en los próximos decenios. No es probable que persistan los bajos tipos de interés, los altos precios de los productos básicos, la rápida mundialización y la estabilidad posterior a la Guerra Fría que han sostenido ese extraordinario período. 
El problema no es simplemente que necesiten liberarse de su dependencia de unas corrientes de capitales inestables y de los auges de los productos básicos, que con frecuencia los han vuelto vulnerables frente a las sacudidas y propensos a las crisis. Más importante es que la industrialización orientada a la exportación, que ha sido la senda a la riqueza más segura de la Historia, puede haberse agotado. 
Todos los países que alcanzaron a Gran Bretaña y más adelante la superaron, como, por ejemplo, Alemania, los Estados Unidos y el Japón, lo hicieron desarrollando sus industrias manufactureras. Tras la segunda guerra mundial, hubo dos olas de convergencia económica rápida: una en la periferia europea durante los decenios de 1950 y 1960 y otra en el Asia oriental a partir del decenio de 1960. 
En los dos casos, la base fue la manufactura industrial. China, que ha surgido como el arquetipo de esa estrategia de crecimiento desde el decenio de 1970, recorrió un camino ya trillado. 
Pero hoy en día la manufactura no es lo que era. Ha adquirido una densidad de capital y de conocimientos técnicos mucho mayor y tiene muchas menos posibilidades de absorber grandes cantidades de mano de obra procedente del campo. 
Aunque las cadenas de suministro mundiales han facilitado la entrada en el sector manufacturero, también han reducido los beneficios desde el punto de vista del valor añadido que van a parar al país. Es probable que muchas industrias tradicionales, como, por ejemplo, la textil y la siderúrgica, afronten unos mercados mundiales más reducidos y un exceso de capacidad, impulsados por cambios de la demanda y preocupaciones medioambientales. 
Los servicios aportan ya la mayor parte del PIB de los países en desarrollo, incluso en los países de ingresos escasos, donde la agricultura ha desempeñado tradicionalmente un papel mayor. Los empleos en los servicios urbanos, en lugar de en la manufactura, son los que absorben cada vez más a los trabajadores jóvenes que abandonan el campo para trasladarse a la ciudad. 
Entre los optimistas figuran Ejaz Ghani y Stephen D. O’Connell, del Banco Mundial. En un estudio reciente, sostienen que las industrias de servicios podrían hacer de impulsoras del crecimiento, papel desempeñado tradicionalmente por la manufactura. 
En particular, muestran que recientemente los servicios han exhibido una “convergencia incondicional” en productividad, es decir, que los países más alejados de la frontera mundial de la productividad laboral han tenido el mayor aumento de la productividad en los servicios. 
La demostración de Ghani-O’Connell comprende datos desde comienzos del decenio de 1990, durante el cual los países en desarrollo estaban experimentando una convergencia a escala de toda la economía, impulsada por las corrientes de capitales y los ingresos extraordinarios correspondientes a los productos básicos. No está claro que se puedan hacer extensibles sus conclusiones a otros períodos. 
Dos cosas diferencian los servicios de la manufactura. En primer lugar, mientras que algunos segmentos de los servicios son comercializables y están cobrando mayor importancia en el comercio mundial, se trata de sectores que suelen tener una gran densidad de conocimientos técnicos y los trabajadores no especializados que consiguen empleo en ellos son relativamente pocos. 
La banca, las finanzas, los seguros y otros servicios comerciales, junto con la tecnología de la información y las comunicaciones (TIC), son, todos ellos, actividades con productividad elevada en las que se cobran sueldos altos. Podrían hacer de impulsores del crecimiento en economías en las que la fuerza laboral esté suficientemente capacitada, pero lo habitual en las economías en desarrollo es que predominen en ellas fuerzas laborales con pocos conocimientos técnicos. 
Ésa es la razón por la que, pese a sus éxitos, el sector de la TIC en la India no ha sido un impulsor primordial de crecimiento económico. En cambio, la manufactura tradicional podía ofrecer un gran número de puestos de trabajo a los trabajadores que acababan de abandonar la agricultura, con niveles de productividad tres o cuatro veces mayores que en la agricultura. 
En los países en desarrollo actuales, la mayor parte del exceso de mano de obra es absorbido por los servicios no comercializables que funcionan con un nivel de productividad muy bajo, en actividades como, por ejemplo, el comercio al por menor y las tareas domésticas. En principio, muchas de esas actividades podrán beneficiarse de unas tecnologías mejores, una mejor organización y una mayor formalización, pero a ese respecto entra en juego la segunda diferencia entre los servicios y la manufactura. 
Los aumentos parciales de la productividad en las actividades no comercializables son en última instancia autolimitadores, porque las actividades de servicios no pueden ampliarse sin volver su relación de intercambio contra sí mismas: bajando sus propios precios (y rentabilidad). 
En cambio, en los servicios, donde el tamaño del mercado está limitado por la demanda interior, el éxito continuo requiere aumentos simultáneos y complementarios de la productividad en el resto de la economía. Centrarse en unos pocos sectores no brinda oportunidades rápidas de triunfar. 
De modo que sigo siendo escéptico sobre la posibilidad de que un modelo impulsado por los servicios brinde un crecimiento rápido y buenos puestos de trabajo como ocurrió en tiempos con la manufactura. Aunque los optimistas tecnológicos estén en lo cierto, resulta difícil ver cómo permitirá a los países en desarrollo sostener el tipo de crecimiento que han experimentado en los dos últimos decenios. 

Un botón de “reiniciar” para el patio trasero de Europa 
El Presidente Barack Obama acaba de viajar a Moscú para “reiniciar” unos lazos Estados Unidos-Rusia que estaban tirantes. La Unión Europea, aunque no necesita “reiniciar” unos lazos tirantes con sus vecinos orientales, está dedicada a una profunda reconstrucción estratégica de esas relaciones. 
Cuando la UE lanzó su nueva “asociación oriental” en mayo, su objeto era el de fomentar una mayor integración con los seis vecinos orientales inmediatos de la Unión: Armenia, Azerbaiyán, Belarús, Georgia, Moldavia y Ucrania. 
En las relaciones comerciales y económicas, establece claramente el objetivo de crear profundas y amplias zonas de libre cambio entre la UE y los países asociados. Confirma la plena liberalización en materia de visados como objetivo a largo plazo (con acuerdos de facilitación de visados entretanto), promete una mayor cooperación en materia de seguridad, diversificación y eficiencia energéticas y entraña programas y proyectos especializados para ayudar a los vecinos en relación con sus medidas de integración y reforma en todos esos sectores. 
El ejercicio de la Presidencia de la UE por parte de Suecia a partir de este mes debe contribuir a la aplicación de dichas medidas. Sin embargo, se produce en un momento en que los vecinos orientales de la Unión afrontan dificultades graves, pues la crisis económica y financiera está afectando gravemente a muchos de los países asociados. 
El éxito económico de Georgia ha dependido en gran medida de la inversión extranjera, cosa que ahora a nadie interesa. Los países asociados que están menos integrados en el mercado mundial, como, por ejemplo, Moldavia, han visto llegar la crisis más despacio, pero el efecto real podría ser igualmente duro y es probable que se recuperen más despacio. 
La “asociación oriental” no ofrece remedio rápido alguno para la crisis, pero puede brindar un marco político y apoyo a la consolidación institucional para mejorar las deficiencias que volvieron a esos países tan vulnerables a la crisis: economías de mercado imperfectas, instituciones estatales débiles y corrupción constante. 
En la mayoría de esos países, el desarrollo democrático no ha alcanzado un punto en el que un cambio de gobierno sea un aspecto habitual de la vida política y pueda producirse sin riesgo para la estabilidad del país. La “asociación oriental” está basada en los profundos valores de la democracia, los derechos humanos y el Estado de derecho. 
La Presidencia sueca de la UE se centrará en el inicio de la labor –los mecanismos básicos– de la asociación. La creación de “programas amplios de consolidación institucional”, encaminados a apoyar la reforma de las instituciones fundamentales de cada uno de los países asociados, debe producirse antes del final de este año. 
También verán la luz algunas iniciativas-insignia propuestas por la Comisión Europea y es probable que se formulen nuevos proyectos e iniciativas. A ese respecto, Suecia concederá importancia particular a los programas de eficiencia energética, que no sólo servirán para los fines de aumentar la seguridad energética y reducir costos, sino que, además, serán una importante contribución a la lucha contra el cambio climático. 
Esperamos ver el inicio de la cooperación parlamentaria, además de intercambios entre autoridades regionales y locales de los treinta y tres países de la UE y asociados. Al final de este año, una reunión de ministros de Asuntos Exteriores de la UE y sus colegas de los países asociados evaluará los avances logrados hasta entonces e impartirá orientaciones para el futuro. 
La “asociación oriental” va encaminada a la consecución de la integración en la UE, a la aproximación de los seis países a los valores, la legislación y las formas de trabajar de la UE y a la presencia de la UE para apoyar esa convergencia y contribuir a ella. En Rusia, existe una impresión, a veces fomentada artificialmente, según la cual esa asociación va dirigida contra ella, pero, desde luego, no es cierto. 
La “asociación oriental” no es una respuesta para todos los problemas y dificultades que afrontan los seis países. No obstante, sí que representa un claro compromiso por parte de la UE de prestar su apoyo político y económico a la transición y reforma en dichos países, proceso que debe aportar prosperidad y estabilidad a toda la región. 


¿Están los bárbaros a las puertas de la UE? 
BRUSELAS – La zona del euro afronta una crisis fundamental a cuya resolución no contribuirán precisamente los ataques a los especuladores. El Consejo de Ministros europeo tuvo que prometer centenares de miles de millones de euros para sus países miembros financieramente en peligro, pese a que la economía europea en conjunto no esta en crisis en realidad, Al contrario, la mayoría de las encuestas y los indicadores económicos más fiables señala una fuerte subida y el único país que tiene problemas en verdad muy graves, Grecia, representa sólo el 3 por ciento del PIB de dicha zona. 
No obstante, la crisis representa una amenaza casi existencial para la Unión Europea –y ha requerido sumas tan enormes– porque afecta directamente al principio fundamental y subyacente de la gobernación europea: la naturaleza del Estado. 
Una opinión es la de que el Estado es sacrosanto: la UE debe intervenir y ayudar a cualquier miembro extraviado para que vuelva a estar en condiciones, pero esa opinión da por sentado que todos los Estados miembros comparten los valores económicos subyacentes de la prudencia fiscal y la reforma del mercado. 
Aplicada a Grecia, esa opinión da a entender que la crisis fiscal del país fue consecuencia de una reacción exagerada de los mercados financieros mundiales ante las dificultades políticas locales (gasto excesivo del Gobierno griego antes de las elecciones del año pasado). Además, da a entender que la crisis está plenamente bajo control europeo y que las autoridades europeas han preparado un plan completo que resolverá todos los problemas fiscales y estructurales de Grecia. 
Esa opinión “norteña” parte de la premisa de que los Estados miembros siguen siendo unidades soberanas y de que es posible que un país miembro no aplique un programa de ajuste económico necesario. Encarna esa opinión la cláusula que excluye “el rescate” en el documento fundacional del euro, según el cual cada uno de los países es responsable de su deuda pública. 
Los mercados financieros no participan directamente en ese debate, pero puede afectarles mucho. Cualquier titular de deuda griega, en particular de deuda a largo plazo, debe calcular la probabilidad de que el sistema político griego demuestre ser lo suficientemente fuerte para sacar adelante las reformas necesarias a fin de que el país salde su deuda enteramente (y a tiempo). 
El juicio colectivo de los mercados financieros sobre cualquier política económica y fiscal del gobierno se expresa en la prima de riesgo que éste debe pagar por su deuda externa. Las dudas de los mercados financieros propician primas de riesgo más elevadas, lo que hace que resulte aún más difícil financiar a un gobierno que ya está teniendo problemas financieros. 
Se podría objetar que actualmente la distinción entre opiniones sureñas y norteñas es académica, porque la quiebra no es en verdad una opción, en vista de que desencadenaría una reacción desastrosa en los mercados financieros mundiales, pero el Consejo Europeo también creó, por iniciativa del Presidente Herman Van Rompuy, un grupo de trabajo para que preparara propuestas concretas encaminadas a reformar la unión monetaria. 
La alternativa fundamental ante la que se encuentra dicho grupo es sencilla: ¿debe dedicarse exclusivamente a prevenir la quiebra (incluido el apoyo fiscal sin límites) o debe prepararse también para la quiebra de un Estado miembro a fin de mitigar las consecuencias, en caso de que así fuera? 
La primera opción ha de entrañar medidas detalladas encaminadas a aportar “más de lo mismo”: un fortalecimiento del Pacto de Crecimiento y Estabilidad, por ejemplo, con más disposiciones relativas a la vigilancia en materia de políticas económicas y la cooperación al respecto, pero ese planteamiento no brinda una respuesta a la pregunta fundamental: ¿y si ese marco no da resultado? 
No se podrá estabilizar la zona del euro desde el punto de vista económico y político sin un marco sólido para la resolución de crisis y la capacidad para abordar la suspensión de pagos de la deuda soberana por un Estado miembro. La opinión de que los Estados miembros no pueden quebrar entraña, lógicamente, que una unión política o al menos una unión fiscal debe apuntalar el euro. 
Ésa es la alternativa que los dirigentes europeos afrontan ahora: un paso radical hacia la integración política o de las políticas o un marco claro para abordar las consecuencias de la incapacidad de un Estado miembro para cumplir las normas fundamentales de la unión monetaria. 

¿Son fanáticos los saudíes? 
Los ataques terroristas en Arabia Saudí han hecho que muchos no sólo cuestionen las perspectivas de supervivencia de la gobernante Casa de los Sauds, sino que se pregunten si el reino es fundamentalmente disfuncional y destructivo. De algún modo, parece que la sociedad saudí ha producido un torrente de fanatismo violento que se inspira en la ortodoxia religiosa extrema. 
El hecho de que 15 de los 19 secuestradores de los ataques del 11 de septiembre de 2001 en EE.UU. fueran saudíes cristalizó una visión de larga data que considera al reino como un bastión del autoritarismo y la intolerancia. En algunos aspectos, esta percepción es exacta, pero no se puede aplicar al público saudí general. 
Nuestros resultados ofrecen una imagen sorprendentemente matizada de las actitudes saudíes. En comparación con los encuestados de otros países del Oriente Medio, los saudíes eran en general menos religiosos, y sus actitudes hacia la democracia y los matrimonios pactados también indican una corriente moderada subyacente. 
El sesenta y dos por ciento de los saudíes se describen como religiosos, en comparación con el 82% de los iraníes, el 85% de los jordanos y el 98% de los egipcios. Los estadounidenses también parecen ser mucho más religiosos que los saudíes, con un 81% de ellos describiéndose como tal. 
Parte de esta variación se puede explicar por las diferencias entre naciones en cuanto a lo que significa ser religioso. Por ejemplo, los estadounidenses pueden definir la religiosidad de manera diferente que los habitantes del Oriente Medio, con quizás una menor adhesión a las creencias religiosas que lo habitual en los países islámicos. 
Pero la brecha entre lo que los saudíes definen como religiosidad, por una parte, y la definición de los iraníes, jordanos y egipcios, por otra, es tan grande que pone en entredicho la percepción predominante de que Arabia Saudí es una sociedad altamente religiosa y conservadora. De hecho, las acciones hablan más que las palabras: sólo el 28% de los saudíes dijo participar en los servicios religiosos semanales, en comparación con el 27% de los iraníes, el 44% de los jordanos, el 42% de los egipcios y el 45% de los estadounidenses. 
Estos resultados, si bien apuntan en una dirección opuesta a las percepciones populares acerca de la cultura saudí, son menos sorprendentes de los que parecen. Desde hace mucho los sociólogos de la religión han argumentado que, en un ambiente religioso monolítico o cuando las instituciones religiosas están estrechamente vinculadas al estado, declina la religiosidad general del público. 
Tiene sentido pensar que cuando las autoridades estatales hacen obligatorios estrictos códigos de conducta, la gente tiende a rebelarse y a alejarse de las instituciones religiosas sancionadas oficialmente. Por ende, no es de sorprender que los egipcios y jordanos, que viven en países donde el estado no obliga a ejercer la piedad, sean más religiosos que los iraníes o saudíes, quienes deben hacer frente a una política local "virtuosa" respaldada por el estado. 
Los encuestados se dividieron casi por partes iguales en la pregunta sobre los matrimonios pactados, con cerca de la mitad apoyando la idea de que el matrimonio se debe basar en el consentimiento de los padres, mientras un 48% prefirió al amor como la base del matrimonio. Dada la arraigada segregación por género y el dominio de los padres, este resultado parece revelar un fuerte deseo de una mayor libertad de opción individual en lo que tradicionalmente ha sido una decisión que toma la familia. 
Finalmente, los saudíes resultan ser entusiastas partidarios de la democracia, contradiciendo nuevamente la imagen popular del conservadurismo saudí. De los saudíes encuestados, un 58% consideró a la democracia como la mejor forma de gobierno, un 23% no estuvo de acuerdo, y un 18% no expresó opinión. 
De hecho, el respaldo a la democracia se corresponde con una serie de otras actitudes liberales que encontramos en Arabia Saudí. Los partidarios de la democracia tienden a ser menos religiosos, más seculares, más tolerantes hacia los demás, más críticos del desempeño del sector público y a estar más preocupados acerca de la invasión cultural occidental. 
A finales del siglo diecinueve surgió en la Siria otomana una fuerte corriente liberal, en respuesta al despotismo religioso del Sultán Abdulhamid. Al mismo tiempo, apareció en Irán un movimiento secular y anticlerical a favor del constitucionalismo, una reacción a la alianza absolutista entre los Shahs Quajar y la institucionalidad religiosa. 
En vista de las similitudes entre estos precedentes históricos y las condiciones actuales en Arabia Saudí, no deberíamos descartar la posibilidad de una reforma. Ahora los datos de los estudios sugieren también que no sería extraño ver a los saudíes exigiendo una política más transparente y una religión menos intervencionista. 

Vuelta a la razón 
Por cerca de 20 años, un grupo de activistas argumentó -ante evidencias cada vez más claras- que el calentamiento global era un invento. Mientras tanto, sus oponentes exageraron el impacto probable del fenómeno y, en consecuencia, se obsesionaron dogmáticamente con que la reducción drástica y de corto plazo de las emisiones de carbono era la única solución, a pesar de las abrumadoras evidencias de que esto sería enormemente costoso e ineficaz. 
Esta torpe guerra entre científicos, caracterizada por inmaduros epítetos lanzados por unos a los otros, tácticas innobles e intransigencia de ambas partes, no sólo dejó al público general confuso y asustado, sino que socavó los esfuerzos de las organizaciones más importantes que buscan determinar las bases científicas del cambio climático. Casi inevitablemente, en las cumbres internacionales de Kioto a Copenhague los gobiernos no lograron acordar ninguna medida de peso sobre el asunto. 
Afortunadamente, parece estar surgiendo un grupo de científicos, economistas y políticos que representa un enfoque más sensato al respecto. 
Como argumenté en 2007 en mi libro En frío (Cool It), la respuesta más racional al calentamiento global es hacer que las tecnologías energéticas alternativas se vuelvan tan baratas que todo el mundo pueda utilizarlas. A grandes rasgos, esto requiere un aumento deliberado y significativo del gasto destinado a investigación y desarrollo. 
Por supuesto, no hay soluciones que corrijan el cambio climático de la noche a la mañana, por lo que tenemos que centrarnos más en adaptarnos a sus efectos; por ejemplo, aumentar las formas de enfrentar las inundaciones tierra adentro y el efecto urbano de la "isla de calor". Al mismo tiempo, debemos explorar la aplicabilidad de una ingeniería climática, de la que podemos precisar para ganar más tiempo para abandonar los combustibles fósiles en una transición sin demasiados contratiempos. 
Reconocer que el cambio climático causado por el hombre es real, pero argumentar que las reducciones de las emisiones de carbono no son la respuesta equivale adoptar una posición media en el debate sobre el tema, lo cual implica recibir ataques de ambos lados. Para los así llamados "alarmistas", señalar las insuficiencias de las reducciones drásticas a las emisiones es sinónimo de negar la realidad del cambio climático, mientras los "negacionistas" arremeten contra todo aquel que acepte la evidencia científica de este "mito". 
A mediados de 2009, como parte de un proyecto del Centro del Consenso de Copenhague para evaluar diferentes respuestas al calentamiento global, Green y Galiana realizaron un análisis de coste-beneficio del gasto en I y D de tecnologías ecológicas. Green, que por largo tiempo ha promovido una respuesta al calentamiento global basada en la tecnología, demostró la eficacia de una política de inversión pública en I y D que apunte al desarrollo de nuevas tecnologías con bajas emisiones de carbono, haciendo que las actuales sean menos costosas y más eficaces, y ampliando la infraestructura energética, como las matrices inteligentes. 
Otro académico que ha promovido una respuesta más sensata al cambio clim��tico es Roger Pielke, Jr. de la Universidad de Colorado, autor de The Climate Fix, libro sobre calentamiento climático publicado este año que se ha convertido en lectura obligatoria. Junto con Green, Pielke fue uno de los 14 académicos que escribieron en conjunto el "Hartwell Paper" en febrero, encargado por la London School of Economics y la Universidad de Oxford. 
En los Estados Unidos fuimos testigos el mes pasado de avances igual de prometedores en el debate sobre el cambio climático, cuando el conservador American Enterprise Institute, la liberal Brookings Institution y el centrista Breakthrough Institute publicaron un informe conjunto que llamó a modernizar el sistema energético estadounidense para reducir el coste de las energías limpias. 
Llamado “Post-Partisan Power” (Energía más allá de los partidismos), el informe argumenta de manera completa y convincente que el gobierno de EE.UU. debe invertir unos 25 mil millones de dólares al año (cerca de un 0,2% del PGB de EE.UU.) en adquisiciones militares que generen bajas emisiones de carbono, I y D y una nueva red de centros de innovación conjunta entre universidades y el sector privado para crear una "revolución energética". 
Como era de esperar, esta sensata propuesta dio pie a ataques por parte de los "alarmistas" y "negacionistas" más apasionados. Sin embargo, resulta esperanzador (y sorprendente, dado el estado relativamente tóxico de la política estadounidense) el que concitara un amplio apoyo y comentarios inteligentes de varios líderes de opinión. 
Como una contribución a todas estas voces, en noviembre se estrenará en los Estados Unidos el documental basado en mi libro "Cool It". 
Es demasiado temprano como para sugerir que los políticos estén prontos a poner en práctica políticas genuinas sobre el cambio climático. Sin embargo, si consideramos la falta de sentido común que hemos padecido en los últimos años, el mero hecho de que ahora sea posible escuchar un coro de voces razonables es un verdadero milagro. 

¿De verdad están estancados los ingresos de la clase media en los Estados Unidos? 
CAMBRIDGE – El imperativo de aumentar los ingresos de las familias de clase media ha surgido como un importante centro de la atención en la campaña para las elecciones presidenciales de los Estados Unidos. Todo el mundo conviene en que los ingresos de las clases altas han aumentado mucho en los últimos decenios, a lo que han contribuido unas recompensas extraordinarias para quienes cuentan con preparación en materia de tecnologías avanzadas y las subidas de los precios de las acciones. 
A este respecto se puede hacer mucho mejorando programas gubernamentales existentes: ampliando la formación relativa a los mercados, aumentando las oportunidades para que las mujeres casadas se incorporen –o vuelvan a hacerlo– a la fuerza laboral, reduciendo las penalizaciones impuestas por la normativa de la Seguridad Social relativa a la continuidad en el empleo de los trabajadores mayores y cambiando la legislación tributaria de modo que aumenten la productividad y los salarios. 
Pero, si bien la intensificación de esos programas debería ser una prioridad máxima, no debemos perder de vista lo bien que les ha ido en realidad a las familias de renta media en los últimos decenios. Lamentablemente, el debate político resulta distorsionado por unas estadísticas engañosas que subestiman enormemente esas mejoras. 
Por ejemplo, se dice con frecuencia que los ingresos del hogar medio han aumentado sólo ligeramente o nada durante los últimos decenios. Algunas cifras del Censo de los Estados Unidos parecen abonar esa conclusión, pero estadisticas oficiales más precisas dan a entender que los ingresos reales de quienes se encuentran en el medio de la distribución de los ingresos han aumentado en un 50 por ciento, aproximadamente, desde 1980 y un ajuste más apropiado de los cambios en el costo de la vida dan a entender una mejora mucho mayor. 
Para comparar los ingresos medios a lo largo del tiempo, las autoridades dividen esos valores anuales en dólares por el índice de precios al consumo a fin de determinar los ingresos medios reales de los hogares. Las cifras resultantes dan a entender que el aumento acumulativo desde 1984 a 2013 fue inferior al diez por ciento, equivalente a menos del 0,3 por ciento. 
Todos los adultos que estuvieron vivos en los EE.UU. durante esos tres decenios comprenderán que esa cifra subestima enormemente las mejoras del hogar típico. Una indicación de que algo falla en esa cifra es la de que el Gobierno calcula también que la retribución real por hora de los empleados en el sector comercial no agrícola aumentó un 39 por ciento de 1985 a 2015. 
Además, los cálculos de los ingresos por parte de la Oficina del Censo no son completos, en vista de que las familias de clase media han recibido transferencias gubernamentales cada vez mayores, al tiempo que se beneficiaban de unos tipos tributarios menores. Por último, el índice de precios utilizado por la Oficina del Censo no refleja las importantes contribuciones de los nuevos productos y de las mejoras de los productos en el nivel de vida de los americanos. 
Pensemos en primer lugar en el cambio de la naturaleza de los hogares. De 1980 a 2010, el porcentaje de “hogares” compuestos por sólo un hombre o una mujer aumentó del 26 por ciento al 33 por ciento, mientras que el de las parejas casadas disminuyó del 60 por ciento al 50 por ciento. 
Cuando la no partidaria Oficina de Presupuestos del Congreso (OPC) llevó a cabo un estudio detallado de los cambios en los ingresos de los hogares de 1979 a 2011, amplió la definición de ingresos para incluir las prestaciones cuasimonetarias, como los cupones para la obtención de alimentos gratuitos, y en especie, como la atención de salud. También substrajo los impuestos federales, que se redujeron del 19 por ciento de los ingresos antes de la contribución tributaria en 1980 hasta tan sólo el 11,5 por ciento en 2010. 
Con la definición tradicional de ingresos monetarios, la OPC reveló que los ingresos reales del hogar medio aumentaron tan sólo un 15 por ciento de 1980 a 2010, como los cálculos de la Oficina del Censo, pero, cuando amplió la definición de ingresos para incluir las prestaciones y substrajo los impuestos, se vio que los ingresos reales del hogar medio aumentaban en un 45 por ciento. Con el ajuste en función del tamaño de los hogares, la mejora aumentaba hasta el 53 por ciento. 
Y, una vez más, incluso ese aumento más importante probablemente represente una subestimación del aumento del nivel de vida real. Las autoridades obtienen esos cálculos convirtiendo los ingresos en dólares en una medida de los ingresos reales mediante un índice de precios que refleja los cambios de los precios de los bienes y servicios existentes, pero dicho índice no refleja los nuevos productos ni las mejoras de los bienes y servicios existentes. 
Así, pues, si los ingresos monetarios de todo el mundo aumentaron un dos por ciento de un año para otro, mientras que los precios de todos los bienes y servicios aumentaron también un dos por ciento, el cálculo oficial no mostraría cambio alguno en los ingresos reales, aun cuando nuevos productos e importantes mejoras de la calidad contribuyeran a nuestro bienestar. De hecho, el Gobierno de los EE.UU. no cuenta el valor creado por servicios de la red Internet como Google y Facebook como ingresos en modo alguno, porque esos servicios no son de pago. 
Nadie sabe cuánto han contribuido a nuestro bienestar semejantes innovaciones y mejoras de los productos, pero, si el valor de las mejoras ha representado tan sólo un uno por ciento al año, a lo largo de los treinta últimos años la acumulación de la mejora sería del 35 por ciento y su combinación con el cálculo de la OPC del 50 por ciento de mejora, aproximadamente, significaría que los ingresos reales del hogar medio habrían aumentado un 2,5 por ciento al año a lo largo de los treinta últimos años. 
Así, pues, a la clase media de los EE.UU. le ha ido mucho mejor de lo que afirman los pesimistas desde el punto de vista estadístico y, con políticas mejores, a esos hogares les puede ir incluso mejor en el futuro. 

¿Están las multinacionales estadounidenses abandonando el país? 
BERKELEY - En una reciente conferencia en Washington, DC, el ex secretario del Tesoro, Larry Summers, señaló que las autoridades de Estados Unidos deberían centrarse en las actividades productivas que tienen lugar en el país y dan empleo a trabajadores estadounidenses, no en las corporaciones que están registradas legalmente en los EE.UU. pero llevan a cabo su producción en otros países. Citó estudios realizados por el ex Secretario del Trabajo Robert Reich, quien hace más de 20 años advirtió que, a medida que las multinacionales estadounidenses trasladaban el empleo y la producción al extranjero, sus intereses comenzarían a divergir de los intereses económicos del país. 
Es fácil estar de acuerdo con Summers y Reich en que la política económica nacional debe centrarse en la competitividad estadounidense, no en el bienestar de empresas particulares. Sin embargo, es engañosa su tajante distinción entre los intereses económicos del país y los de las empresas multinacionales de Estados Unidos. 
En 2009, el último año del que hay disponibles datos completos, sólo había 2.226 multinacionales estadounidenses de un total de aproximadamente 30 millones de empresas establecidas en los EE.UU.. Las multinacionales de Estados Unidos tienden a ser grandes, con actividades intensivas de investigación, comercio y uso del capital, y son responsables de una parte sustancial y desproporcionada de la actividad económica del país. 
De hecho, en 2009 las multinacionales de Estados Unidos representaron el 23% del valor añadido en el sector privado (no bancario) de la economía estadounidense, junto con el 30% de la inversión de capital, el 69% de la investigación y desarrollo, el 25% de la remuneración de los empleados, el 20% del empleo, el 51% de las exportaciones y el 42% de las importaciones. En ese año, la remuneración media de los 22,2 millones de trabajadores estadounidenses empleados por las multinacionales de Estados Unidos fue de $ 68.118, aproximadamente un 25% superior a la media del resto de la economía. 
Igualmente importante, las operaciones estadounidenses de estas empresas representaron el 63% de sus ventas globales, el 68% de su empleo global, el 70% de su inversión de capital global, el 77% de la remuneraciones globales de sus empleados, y el 84% de su I + D global. Las proporciones nacionales particularmente altas de I + D y remuneraciones indican que las multinacionales estadounidenses tienen fuertes incentivos para mantener sus altos salarios y actividades de investigación en EE.UU., una buena noticia para los trabajadores cualificados de Estados Unidos y la capacidad del país para la innovación. 
En primer lugar, si bien las proporciones de las multinacionales estadounidenses en I + D y remuneraciones del sector privado se mantuvieron sin cambios entre 1999 y 2009, disminuyeron en lo referente al valor añadido, la inversión de capital y el empleo. Por otra parte, sus exportaciones crecieron más lentamente que las exportaciones totales, sus importaciones crecieron más rápidamente que las importaciones totales, y el sector multinacional en su conjunto pasó de un superávit comercial neto en 1999 a un déficit comercial neto en 2009. 
Como resultado, entre 1999 y 2009, la participación estadounidense en sus operaciones globales se redujo en 7 u 8 puntos porcentuales en cuanto a valor añadido, inversión de capital y empleo, y cerca de 3 a 4 puntos porcentuales en I + D y remuneraciones. La reducción de la proporción local de su empleo total, porcentaje que también se redujo cuatro puntos porcentuales en la década de 1990, ha generado inquietudes respecto a que hayan estado reubicando puestos de trabajo a sus filiales en el extranjero. 
Sin embargo, los datos cuentan una historia más compleja. De 1999 a 2009, las multinacionales manufactureras estadounidenses redujeron su empleo en EE.UU. en 2,1 millones de puestos de trabajo, o 23,5%, pero lo aumentaron en sus filiales extranjeras apenas en 230.000 (5,3%), lo que no basta para explicar el declive mucho mayor en sus puestos de empleo en Estados Unidos. 
Por otra parte, las empresas manufactureras estadounidenses que no eran multinacionales redujeron su empleo en 3,3 millones de puestos de trabajo, o 52%, durante el mismo período. Cada vez más estudios llegan a la conclusión de que los cambios tecnológicos que ahorran trabajo y la tercerización a contratistas extranjeros fueron factores importantes tras el significativo declive ajustado cíclicamente del empleo manufacturero estadounidense por parte de las multinacionales y otras empresas de Estados Unidos en la década de 2000. 
Así, si bien puede que las multinacionales estadounidenses no hayan estado trasladando puestos de trabajo a sus filiales extranjeras, probablemente, al igual que otras empresas de Estados Unidos, hayan estado externalizando más de su producción a contratistas extranjeros en cuyo capital no poseían participación alguna. De hecho, es posible que ese tipo de tercerización haya sido un factor importante detrás del aumento del 84% de las importaciones por parte de las multinacionales de Estados Unidos y el aumento de 52% en las importaciones del sector privado, producidos entre 1999 y 2009. 
Sin embargo, la manufactura representó sólo el 8% de este incremento, mientras que los servicios representaron la parte más importante. Más aún, las multinacionales estadounidenses de servicios aumentaron su empleo tanto a nivel nacional como extranjero, en casi 1,2 millones de trabajadores en sus operaciones nacionales y más del doble que en sus filiales en el extranjero. 
Durante la década de 2000, el rápido crecimiento en los mercados emergentes dio impulso a las actividades comerciales y la demanda de muchos servicios en los que las multinacionales estadounidenses son fuertemente competitivas. Dado que muchos de estos servicios requieren interacción cara a cara con los clientes, las multinacionales estadounidenses tuvieron que ampliar su empleo en el extranjero para satisfacer la demanda en estos mercados. 
Estudios anteriores han encontrado que los aumentos en el empleo en las filiales extranjeras de las multinacionales estadounidenses tienen una correlación positiva con el aumento del empleo en sus operaciones en Estados Unidos: en otras palabras, el empleo en el extranjero complementa el empleo nacional, en lugar de sustituirlo. 
Y los hechos indican que, a pesar de décadas de globalización, las multinacionales estadounidenses continúan haciendo importantes contribuciones a la competitividad de EE.UU. y localizando la mayor parte de su actividad económica en el país, no en el extranjero. Lo que debería preocupar realmente a las autoridades políticas es que EE.UU. pueda estar perdiendo su competitividad como lugar para llevar a cabo estas actividades. 

¿Hemos aprendido lo que debíamos en estos cinco años? 
Cuando se acerca el quinto aniversario de los ataques por Al Qaeda a los Estados Unidos el 11 de septiembre de 2001, deberíamos aprovechar la oportunidad para evaluar los resultados de la respuesta de los EE.UU. y la comunidad internacional. Evidentemente, los ataques y la respuesta ante ellos han provocado un cambio abismal en las relaciones internacionales, pero sería difícil sostener que a consecuencia de ello se ha reducido la probabilidad de que se produzcan nuevas atrocidades. 
La metáfora de la guerra tiene la singular ventaja de que evoca clara e intensamente el contraataque requerido. Además, la metáfora de la guerra constituye un llamamiento implícito a una intensa movilización: no sólo por un país que ha sido atacado, sino también por sus amigos y aliados. 
Naturalmente, nadie pone en tela de juicio el derecho de los Estados Unidos a defenderse. Nunca se ha puesto en duda la legitimidad de un contraataque violento, pero la metáfora de la guerra entraña también connotaciones inevitables que, aplicadas al terrorismo, resultan engañosas y contraproducentes. 
Significa que se deben considerar hostiles territorios enteros y las poblaciones que viven en ellos. La guerra significa ejércitos y estructuras de mando que se pueden reconocer, si no conocer claramente; en cualquier caso, la guerra entraña una confrontación militar con un adversario identificable. 
En relación con todos esos aspectos, el concepto de guerra –parafraseando al Secretario de Defensa de los EE.UU. Donald Rumsfeld– no es útil. Aun cuando la escala del ataque del 11 de septiembre fue de tales dimensiones, que sólo el ejército americano parecía poder afrontar el desafío, el de afrontar una amenaza extranacional, en lugar de internacional, es –desde el punto de vista técnico– un asunto de técnicas policiales y no de tácticas militares. 
Las consecuencias negativas de esa apreciación equivocada resultaron evidentes. Ahora es de sobra sabido que el Gobierno de los Estados Unidos, tal vez en parte inconscientemente, adoptó una idea de Al Qaeda profundamente deformada, según la cual se trataba de una organización jerárquica con una estructura de mando perfecta: el prototipo de un enemigo al que el ejército americano podía atacar y destruir. 
Pero Al Qaeda –la palabra significa "la base" o "el campamento", es decir, nada más ni menos que un punto de reunión y entrenamiento– se parece más a una confusa esfera de influencia, formadas por personas y pequeñas células locales que actúan por su propia iniciativa y cooperan raras veces y sólo para operaciones en gran escala. No se ha demostrado que los ataques en Londres, Madrid o Bali en los años posteriores a la conspiración del 11 de septiembre o el ataque al buque de guerra estadounidense USS Cole en 2000 reflejaran la existencia de un "centro" que coordinara las operaciones o diera órdenes para ejecutarlas. 
Mientras que esos grupos tienen una base territorial y están interesados en objetivos nacionales, el terrorismo islámico parece ser obra de un número muy pequeño de personas que intentan vengar la "humillación" durante siglos del mundo musulmán, provocada por la colonización, la falta de desarrollo económico y la debilidad política. El objetivo de los terroristas islámicos es nada menos que la destrucción del mundo occidental "hegemónico", pese a que la mayoría de las naciones musulmanas desean vivir en paz dentro de la comunidad internacional y cooperar en la elaboración de estrategias de desarrollo eficaces. 
La única estrategia viable para afrontar la amenaza del terrorismo islámico era –y sigue siendo– la búsqueda de un acuerdo entre los musulmanes –y entre los dirigentes de las naciones musulmanas– sobre las formas de cooperación mutua, incluida la policial, necesarias para aislar, debilitar o destruir a los militantes que se encuentran entre ellos. Se trata de una empresa larga y difícil, pero no hay otra opción. 
El atractivo de esa metáfora puede ser atribuible a la excesiva confianza que los americanos tienen no sólo en su ejército, cosa comprensible, sino también en la fuerza en general, cosa menos comprensible en el caso de un pueblo inteligente. En cualquier caso, concebir la lucha contra el terrorismo como una guerra ha movido a los dirigentes políticos americanos a multiplicar unas operaciones violentas que no tienen la menor posibilidad de ganarse los corazones y las mentes del mundo musulmán: todo lo contrario. 
El del Afganistán fue el único caso en que una respuesta militar era comprensible: al fin y al cabo, su Gobierno había dado a Al Qaeda una base territorial temporal, pero implicar al Iraq, que nada tenía que ver con Al Qaeda ni con los ataques del 11 de septiembre, fue un error enorme, que ha fortalecido a los extremistas islámicos y probablemente los haya ayudado a reclutar terroristas. 
Asimismo, el llamamiento a la guerra ha descartado la perspectiva de negociaciones serias entre Israel, Siria y el Líbano. Al atacar a un país musulmán tras otro, los EE.UU. y sus aliados han dado la impresión de que el islam mismo es el enemigo, lo que conduce inexorablemente al "choque de civilizaciones" que los Estados Unidos quieren –según dicen– evitar. 
La comunidad internacional debe decir claramente que el islam no es nuestro enemigo y que se debe luchar de otras formas contra el terrorismo. Por su parte, los dirigentes políticos musulmanes deben declarar con la misma claridad que el terrorismo no su opción. 

¿Estamos preparados para una economía mundial multipolar? 
WASHINGTON, DC – En un momento en que la economía global se ve afectada por una crisis de confianza, desequilibrios estructurales y perspectivas de crecimiento apagado, mirar diez años para adelante para predecir el curso del desarrollo exige un trabajo cuidadoso y algo más que sagacidad. Lo que se necesita es una estrategia multifacética que combine un sentido de la historia con un análisis meticuloso de las fuerzas actuales, como el cambio en el equilibrio del crecimiento global hacia el mundo emergente. 
Un pronóstico de esta naturaleza también exige entender cómo las economías avanzadas aceptan ese cambio, y cómo el sistema monetario internacional se ajustará en consecuencia. Tras haber estudiado estos factores, creemos que la economía mundial está al borde de un cambio transformador –la transición hacia un orden económico mundial multipolar. 
A lo largo de la historia, se trazaron y se volvieron a trazar paradigmas de poder económico de acuerdo con el ascenso y la caída de aquellos países mejor equipados para impulsar el crecimiento global y ofrecer estímulo a la economía global. La multipolaridad –vale decir, más de dos polos de crecimiento dominantes- a veces fue una característica clave de la economía mundial. 
El sistema monetario internacional probablemente deje de estar dominado por una moneda única a lo largo del mismo período. A medida que persigan oportunidades de crecimiento en el exterior y se vean alentadas por políticas mejoradas a nivel nacional, las corporaciones de los mercados emergentes desempeñarán un papel cada vez más prominente en los negocios globales y en las inversiones transfronterizas, mientras que grandes concentraciones de capital fronteras adentro les permitirán a las economías emergentes convertirse en actores elementales en los mercados financieros. 
Conforme las economías emergentes dinámicas evolucionan para ocupar su lugar al timón de la economía mundial, se necesita repensar la estrategia convencional frente a la gobernancia económica global. El enfoque actual descansa en tres premisas: el vínculo entre el poder económico concentrado y la estabilidad; el eje Norte-Sur de flujos de capital, y la centralidad del dólar estadounidense. 
Desde el fin de la Segunda Guerra Mundial, el orden económico global centrado en Estados Unidos se construyó en base a un conjunto complementario de acuerdos económicos y de seguridad tácitos entre Estados Unidos y sus socios principales, mientras que las economías emergentes desempeñaban un papel periférico. A cambio de que Estados Unidos asumiera la responsabilidad de mantener el sistema, actuara como mercado de último recurso y aceptara el papel internacional del dólar, sus socios económicos clave, Europa occidental y Japón, consintieron en los privilegios especiales de los que gozaba Estados Unidos –ganancias del cuño de monedas, autonomía doméstica en materia de políticas macroeconómicas y flexibilidad de la balanza de pagos. 
En líneas generales, hoy este acuerdo todavía sigue en pie, aunque hace un tiempo se pudieron ver indicios de su erosión. Los beneficios que obtuvieron las economías emergentes a partir de expandir su presencia en el comercio y las finanzas internacionales son sólo un ejemplo de ello. 
Una cantidad de firmas de los mercados emergentes dinámicos van camino a dominar sus sectores industriales a nivel global en los próximos años –de la misma manera en que lo hicieron las compañías basadas en las economías avanzadas en los últimos cincuenta años-. En el futuro, estas firmas probablemente presionen para que se implementen reformas económicas a nivel nacional, y actuarán como una fuerza que impulse una mayor integración de sus países de origen en el comercio y las finanzas globales. 
De modo que tal vez llegó el momento de avanzar con el tipo de marco multilateral para regular las inversiones transfronterizas que tantas veces descarriló desde los años 1920. A diferencia de las relaciones comerciales y monetarias internacionales, no existe ningún régimen multilateral para promover y gobernar la inversión transfronteriza. 
Por ahora, el dólar estadounidense sigue siendo la moneda internacional más importante. Pero este dominio se está desvaneciendo, como quedó demostrado por su uso menguante como moneda de reserva oficial, así como para facturar bienes y servicios, denominar reclamos internacionales y anclar tipos de cambio. 
El euro representa el mayor competidor del dólar, siempre que la eurozona resuelva exitosamente su actual crisis de deuda soberana a través de rescates y de reformas institucionales de más largo plazo que salvaguarden los réditos de un proyecto de mercado único en vigencia desde hace mucho tiempo. Pero las monedas de los países en desarrollo sin duda se volverán más prominentes en el más largo plazo. 
El volumen y dinamismo de la economía de China, y la rápida globalización de sus corporaciones y bancos, hacen que el renminbi muy probablemente asuma un papel internacional más importante. En Horizontes de Desarrollo Global 2011, el Banco Mundial presenta lo que considera el escenario monetario global más probable en 2025 –un acuerdo de múltiples monedas centrado en el dólar, el euro y el renminbi-. 
Los países con influencia económica global tienen la responsabilidad especial de aceptar que sus acciones políticas tienen importantes efectos de derrame en otros países. Por lo tanto, deberían acoger en particular todas aquellas iniciativas de política monetaria que hagan hincapié en una mayor colaboración entre los bancos centrales a fin de alcanzar una estabilidad financiera y un crecimiento sostenible en la liquidez global. 
A pesar del considerable progreso que hicieron los países en desarrollo a la hora de integrarse en los canales comerciales y financieros internacionales, todavía hay mucho trabajo por hacer para asegurar que compartan el peso de mantener el sistema global en el que tienen una participación cada vez mayor. Al mismo tiempo, es esencial que los principales países desarrollados diseñen políticas que tomen en cuenta su creciente interdependencia con los países en desarrollo. 

¿De verdad somos secesionistas ahora? 
LONDRES – La reciente sentencia del Tribunal Internacional sobre la declaración unilateral de independencia de Kosovo se está interpretando como la concesión de luz verde a los movimientos secesionistas para que consigan la condición de Estados. Según el Presidente de Kosovo, Fatmir Sejdiu, “la resolución despeja por fin todas las dudas que podían abrigar los países que siguen sin reconocer a la República de Kosovo”. 
El dictamen consultivo y no vinculante fue la respuesta a una pregunta muy concreta de la Asamblea General de las Naciones Unidas: la de si es legal declarar la independencia conforme al derecho internacional. 
Los jueces compararon su dictamen con el emitido por el Tribunal Supremo del Canadá, cuando se le pidió que resolviera sobre el derecho de Quebec a la sucesión unilateral. En aquel caso, la pregunta se refería a mucho más que una declaración de independencia; se preguntó al tribunal si Quebec tenía derecho –y en qué condiciones– a separarse del Canadá, conforme a la Constitución canadiense o al derecho internacional. 
Los jueces canadienses sostuvieron que el derecho internacional no concedía ese derecho unilateral (como tampoco la Constitución del país). Como señaló el Tribunal Internacional, su sentencia de la semana pasada refutaba esa tesis decisiva: “La pregunta que se le ha formulado no exige al Tribunal que adopte una posición (...) sobre si el derecho internacional confiere en general a entidades de un Estado el derecho a separarse de él”. 
Además, el Tribunal tomó nota de las opiniones radicalmente diferentes expresadas ante él sobre si la libre determinación en el derecho internacional entraña un derecho unilateral a la secesión. Al reconocer la diversidad e intensidad de las discrepancias entre Estados sobre el derecho a la secesión, el Tribunal parece haber insinuado que no existe el consentimiento necesario de la comunidad mundial para establecer firmemente la existencia de semejante derecho. 
Antes de concluir que ahora existe una “clara vía” para la independencia de Kosovo, vale la pena considerar las importantes preguntas que el Tribunal no contestó (ni le había formulado la Asamblea General). No se preguntó al Tribunal –y, por tanto, éste no resolvió al respecto– si el derecho internacional exige que el estatuto final de Kosovo proteja al grupo y los derechos individuales de las minorías, ya se trate de los servokosovares o los roma. 
Asimismo, no se preguntó al Tribunal –y éste no resolvió al respecto– si está obligada Servia –o, de hecho, cualquier otro Estado de la comunidad mundial– a reconocer a Kosovo como Estado independiente. Tampoco la resolución del Tribunal abordó las fronteras de un Kosovo independiente ni si –y en qué circunstancias– se podría utilizar la fuerza legalmente para imponer la independencia u oponerse a ella. 
Para que la suerte de Kosovo –y de toda la región balcánica– se guíe por el imperio del derecho mundial, se deben responder esas preguntas, en lugar de barrerlas bajo la mesa. Conforme a los procedimientos vigentes, la formulación de preguntas al Tribunal Internacional es una prerrogativa exclusiva de los Estados, ya sea como partes en un debate o, como en el caso del dictamen sobre Kosovo, por mediación de las Naciones Unidas, pero los derechos de las personas y de los pueblos, y no sólo los intereses de los Estados, están en juego en controversias como ésa. 

¿Se está acabando el petróleo (otra vez)? 
Los precios del petróleo se encuentran hoy muy por encima de los $50 por barril, en parte debido a crisis que han demandado un rápido suministro en el corto plazo, como el conflicto de Irak, las disputas laborales en Nigeria, el conflicto entre Yukos Oil y el gobierno ruso, y los recientes huracanes en Florida. Puede que los precios del petróleo bajen una vez que se disipen estas crisis, pero los efectos especulativos los pueden mantener relativamente altos, debilitando a la economía mundial y deprimiendo los mercados de valores. 
Nunca se puede saber a ciencia cierta el resultado de un debate público, pero es probable que sirva de amplificador de cuentos que implican que el riesgo de que los precios se eleven aún más. Los expertos pueden decir que los factores de suministro de corto plazo causaron los recientes aumentos de los precios, pero no obstante los precios creerán más en los cuentos alarmistas sobre el largo plazo. 
El cuento alarmista que se está esparciendo ahora tiene que ver con el mundo en desarrollo, particularmente China y la India, en donde el rápido crecimiento económico (y no las restricciones del Protocolo de Kyoto a las emisiones de gases) se ve como el creador de una insaciable demanda de petróleo. El supuesto de este cuento es que el petróleo mundial se acabará antes de lo que pensamos, mientras esos miles de millones de personas persiguen sus sueños de tener una casa grande y vehículos deportivos. 
Pero los expertos encuentran dificultades para especificar las implicaciones que esto tiene en el largo plazo para el mercado energético. Hay demasiados factores que siguen en la oscuridad: la velocidad de crecimiento de la demanda energética de estos países, los descubrimientos de nuevas reservas de petróleo, los avances en tecnologías para ahorrar petróleo, y el reemplazo final del petróleo por otras fuentes de energía. 
Pero lo que importa para los precios del petróleo, ahora y en el futuro visible, es la percepción del cuento, no las ambigüedades que hay tras ella. Si existe la percepción de que los precios serán más altos en el futuro, tenderán a elevarse hoy. 
Si el común de la gente piensa que los precios del petróleo serán más altos en el futuro, los dueños de las reservas petroleras tenderán a posponer las costosas inversiones en exploración y expansión de la capacidad productiva, y pueden extraer crudo a un nivel por debajo de su capacidad. Preferirán vender su petróleo e invertir más tarde, cuando los precios sean más altos, restringiendo así el aumento de la oferta. 
Pero si los dueños de las reservas de petróleo piensan que los precios caerán en el corto plazo, tendrán un incentivo para explorar en búsqueda de reservas y ampliar la producción ahora, con el fin de vender tanto petróleo como sea posible antes de la baja. El aumento de la oferta resultante hace que los precios caigan, refuerza las expectativas de mayores bajas y produce el efecto inverso a una burbuja especulativa: un colapso en los precios. 
Se cree que la causa inmediata fue el fulminante éxito de Israel en la Guerra del Yom Kippur, que provocó las represalias de los productores árabes de petróleo en la forma de una drástica reducción de la producción. La segunda crisis, en 1979, se atribuye por lo general a las interrupciones del suministro desde el Golfo Pérsico tras la revolución islámica en Irán y el inicio subsiguiente de la guerra entre Irak e Irán. 
Es probable que haya habido presiones especulativas que influenciaron las decisiones de la OPEC y de muchos otros. Aunque los cambios en la psicología del mercado son difíciles de entender, las preocupaciones generales que subyacen a estos episodios de exuberancia irracional son casi siempre bastante claras. 
Por ejemplo, en 1972 varios científicos del Instituto de Tecnología de Massachusetts, entre los que se encontraba el pionero de la informática Jay Forrester, publicaron The Limits to Growth . El libro provocó un debate internacional acerca de si el mundo pronto enfrentaría inmensos problemas económicos debido a la escasez de petróleo y otros recursos naturales, problemas que parecían estar presagiados por los cortes de la producción de la OPEC dieciocho meses después. 
La segunda crisis tuvo su precedente inmediato en el accidente del reactor nuclear de Three-Mile Island en Pennsylvania en marzo de 1979, el cual dio nuevas fuerzas al movimiento antinuclear. Con la energía nuclear (considerada como el principal baluarte tecnológico contra el agotamiento de las reservas mundiales de petróleo) repentinamente bajo sospecha, los precios del crudo se duplicaron nuevamente para fines de ese año. 
Después de 1979, decrecieron los temores acerca de los límites del crecimiento y la energía nuclear. Los precios del petróleo bajaron gradualmente y el mercado de valores comenzó el largo ascenso hacia su cima en el año 2000. 
Pero el actual aumento de los precios del petróleo demuestra que la gente todavía está ansiosa por abrazar cuentos sobre el "agotamiento del petróleo", esta vez con su foco en China y la India, incluso cuando es claro que los responsables son factores de corto plazo. De hecho, la Agencia Internacional de Energía hizo notar en septiembre que la relación usual entre los precios del petróleo y los niveles de inventario se había quebrado, y que los precios eran mucho más altos de lo que la mentada relación podía sugerir. 
El informe de la AIE considera a este distanciamiento como una evidencia de un "cambio estructural en el mercado". Pero el mismo patrón ocurrió tras las crisis del petróleo de 1973-4 y 1979-80, cuando los precios bajaron de sus puntos más altos, pero se mantuvieron bastante altos por años, generando una traba para el mercado de valores, el mercado de la vivienda y la economía mundial. 

El Big Bang económico de la Argentina 
FRÁNCFORT – La semana pasada, el gobierno de Mauricio Macri, el recientemente electo presidente argentino, lanzó un plan audaz para revitalizar una economía herida y atormentada, aquejada por un alto nivel de inflación. En un momento de condiciones de crisis desalentadoras, no deberíamos subestimar la importancia de este paso no sólo para la Argentina, sino también para otros países, cuyos líderes buscan atentamente pistas sobre cómo lidiar con sus propias aflicciones económicas. 
Los gobiernos anteriores intentaron no hacer elecciones difíciles en materia de políticas y complicaron cuestiones fundamentales implementando controles ineficientes que distribuyeron recursos de manera extremadamente errónea y minaron la capacidad de la Argentina de generar las ganancias de divisas necesarias para cubrir su factura por importaciones, lo que resultó en una escasez doméstica. La reciente caída de los precios de las materias primas ha exacerbado la situación, mermando el poco dinamismo de crecimiento que había dejado la economía y, a la vez, alimentando la inflación, profundizando la pobreza y propagando la inseguridad económica y la inestabilidad financiera. 
En teoría, los gobiernos en este tipo de situaciones tienen cinco opciones básicas para contener las condiciones de crisis, a la espera de que los efectos de las medidas revigoricen el crecimiento y los motores de crecimiento. 
· Dilapidar las reservas financieras y la riqueza que se acumularon cuando a la economía le iba mejor. 
· Endeudarse con prestadores extranjeros y domésticos. 
· Recortar el gasto público de manera directa, a la vez que se crean incentivos para inducir un menor gasto del sector privado. 
· Generar ingresos a través de impuestos y tarifas más elevados, y ganar más en el exterior. 
· Utilizar el mecanismo de precios para acelerar los ajustes en toda la economía, así como en las interacciones comerciales y financieras con otros países. 
Mediante un diseño y una secuencia cuidadosos, estas cinco medidas pueden ayudar no sólo a lidiar con los problemas económicos y financieros inmediatos, sino también a crear las condiciones para un mayor crecimiento, una creación de empleo y una estabilidad financiera en el más largo plazo. De esta manera, pueden contener la propagación de las penurias económicas entre la población, proteger a los segmentos más vulnerables y poner a las generaciones futuras en una mejor posición. 
En la práctica, sin embargo, los gobiernos suelen enfrentar complicaciones que minan la implementación efectiva de estas medidas. Si los responsables de las políticas no son cuidadosos, hay dos problemas, en particular, que pueden potenciarse mutuamente y, llegado el caso, empujar a la economía al precipicio. 
El primer problema surge cuando existen factores específicos, reales o percibidos, que bloquean algunas opciones del menú de ajuste. Algunas medidas tal vez ya se hayan agotado: al país quizá no le queden reservas ni riqueza a las cuales echar mano y puede haber una escasez de prestadores con ganas de prestar. 
Una implementación efectiva requiere entender las características esenciales de las interacciones económicas y financieras, incluyendo no sólo los efectos de retroalimentación sino también los aspectos conductuales de las respuestas del sector privado. Y todo esto se debe hacer de manera íntimamente coordinada con la implementación de reformas del lado de la oferta que prometan un crecimiento robusto, durable e inclusivo. 
Macri asumió la presidencia con un estallido, lanzando un plan audaz –y altamente riesgoso- que coloca en el centro de la escena una liberalización de precios agresiva y la eliminación de controles cuantitativos, previo a las cinco medidas que se relacionan con la gestión de la demanda y la asistencia financiera. Se eliminaron la mayoría de los impuestos a las exportaciones y los controles cambiarios, se recortaron los impuestos a las ganancias y se liberó el tipo de cambio, lo que permitió una depreciación inmediata del peso del 30%. 
Por cierto, la mayoría de los gobiernos dudaron, especialmente en lo que concierne a una liberalización plena de la moneda. Cuando los gobiernos tomaron medidas similares, normalmente lo hicieron después de –o por lo menos junto con- la provisión de inyecciones financieras y esfuerzos por restringir la demanda. 
La razón es clara: al tomarse tiempo para preparar la escena para la liberalización, los gobiernos esperaban limitar el salto inicial de la inflación de precios, evitando así una espiral de los precios salariales y frenando una fuga de capital. 
Para reanimar la economía argentina de una manera duradera e inclusiva, el gobierno de Macri necesita actuar con celeridad para movilizar una asistencia financiera externa considerable, generar recursos domésticos adicionales e implementar reformas estructurales profundas. Si lo hace, la estrategia económica audaz de la Argentina se convertirá en un modelo para otros países, tanto ahora como en el futuro. 

Un juicio justo para la deuda soberana 
NUEVA YORK – En julio pasado, cuando el juez federal de Estados Unidos Thomas Griesa dictaminó que Argentina tenía que pagar el total, sin ningún descuento, a los llamados fondos buitres, que habían comprado su deuda soberana a precios extremadamente bajos, el país se vio obligado a suspender sus pagos, es decir a entrar en una “moratoria a la Griesa”. La decisión tuvo repercusiones a lo largo y ancho, afectando a los bonos emitidos en distintas jurisdicciones, lo que sugiere que los tribunales estadounidenses tuviesen dominio sobre contratos celebrados en otros países. 
Desde aquel momento, abogados y economistas han tratado de desentrañar las desconcertantes implicaciones de la decisión de Griesa. ¿Se extiende realmente la autoridad de los tribunales de Estados Unidos más allá de las fronteras estadounidenses? 
Ahora, un tribunal del Reino Unido por fin ha arrojado algo de luz sobre este problema, dicho tribunal dictaminó que los pagos de intereses que debe realizar la Argentina sobre los bonos emitidos de conformidad con la legislación del Reino Unido se encuentran bajo la autoridad de la legislación británica, y no bajo la autoridad de las resoluciones judiciales estadounidenses. La decisión – un bienvenido descanso de una serie de decisiones de jueces estadounidenses que no parecen entender las complejidades de los mercados financieros mundiales – transmite algunos mensajes importantes. 
Antes de que sobrevenga la moratoria a la Griesa, con frecuencia se asumía erróneamente que las soluciones a los problemas de repago de las deudas soberanas podrían alcanzarse a través de negociaciones descentralizadas, sin tener un marco legal sólido. Incluso después de la mencionada moratoria, la comunidad financiera y el Fondo Monetario Internacional esperaban establecer un poco de orden en los mercados de bonos soberanos simplemente al hacer ajustes en los contratos de deuda, en particular en los términos de las llamadas cláusulas de acción colectiva (que hacen que una propuesta de reestructuración aprobada por un súper mayoría sea vinculante para todos los acreedores). 
Sin embargo, modificaciones simples como ser enmiendas contractuales no lograrán que se superen las deficiencias del sistema. Debido a que existen múltiples deudas en distintas jurisdicciones, mismas que están sujetas a un raudal de leyes, que en ocasiones son contradictorias entre sí, tener una fórmula básica para la adición de los votos de los acreedores – que es el abordaje promovido por los partidarios de un enfoque basado en el mercado – haría poco por resolver problemas de negociación complicados. 
Las consecuencias de estas deficiencias no son meros inconvenientes. Los retrasos en la conclusión de las reestructuraciones de las deudas pueden hacer que las recesiones económicas sean más profundas y persistentes, tal como el caso de Grecia ilustra. 
Ya que lo que está en juego es de tan alto valor y el sistema es tan deficiente, los mercados de deuda tienen pocas razones para permanecer en EE.UU. Este país siempre se ha enorgullecido de la fortaleza de su “estado de derecho”, una ventaja que ha hecho que Wall Street sea la sede del mercado de deuda soberana más grande del mundo. Pero la sentencia dictada por Griesa, que se fundamenta en una interpretación peculiar – y en nuestra opinión, insostenible – de ciertos términos en el contrato de Argentina, mostró que los intereses comerciales estadounidenses pueden dominar las decisiones de sus tribunales. 
La moratoria a la Griesa es sólo la última de muchas decisiones y cambios legales que han revelado lo que uno podría denominar como un síntoma de “la corrupción al estilo estadounidense”, en la que el cabildeo y las contribuciones a las campañas electorales comprometen a todo el sistema, incluso cuando ningún funcionario de manera individual acepta algún tipo de soborno. Estados Unidos actuaría de manera prudente si reaccionaría antes de que el mercado de deuda soberana migre de Nueva York. 
Esa ambición se ha vuelto más asequible si se consideran los daños causados a la credibilidad del sistema estadounidense a raíz de la crisis financiera del año 2008. No obstante, si Shanghai va a surgir como líder en los mercados de la deuda soberana, China debe estar consciente de las deficiencias de los marcos legales en otros lugares, y debe diseñar una alternativa más eficiente y equitativa. 
Hay una necesidad urgente de renovar los esfuerzos de las Naciones Unidas dirigidos a crear un marco legal multinacional para la reestructuración de la deuda soberana. A pesar de que Estados Unidos está tratando de socavar dichos esfuerzos, la sentencia británica nos recuerda que los jueces de Estados Unidos no son los jueces del mundo. 
Puede que esta última revelación no cause felicidad en Wall Street; sin embargo, para los muchos países alrededor de todo el mundo que dependen de la deuda soberana, es en verdad una muy buena noticia. 

El viaje turbulento de Argentina 
SANTIAGO – “Abrochen sus cinturones porque habrá turbulencias”, advirtió el capitán desde la cabina. Estábamos a punto de entrar al espacio aéreo argentino. 
En 2001, la mayor de esas crisis quebró el sistema bancario local y provocó que el gobierno argentino suspendiera el pago de su deuda. La economía sufrió una enorme contracción del 18% y la tasa de desempleo alcanzó un máximo superior al 22%. 
Las proyecciones para la economía mundial se han vuelto pesimistas y en Argentina, cuya economía depende de las exportaciones, los economistas tienen más de un motivo de preocupación. Itaú, el banco más grande de América Latina, estima un crecimiento del PIB argentino de apenas 3.2% para el próximo año, lo que representa una disminución abrupta respecto al 6% de 2011. 
La inflación es otro motivo de preocupación. Como los indicadores oficiales están ampliamente desacreditados, el mercado se guía por estimaciones privadas que sugieren que los precios al consumidor están aumentando a una tasa anual de 25% o más. 
En los diez años desde la última crisis, los gobiernos argentinos han violado casi todas las reglas de sana política económica. Una y otra vez, economistas locales e internacionales han lanzado serias advertencias sobre lo que sucedería si el país se obstinaba en esa vía. 
Este combustible se volvió artificialmente barato; los consumidores rara vez se molestaron en bajar el termostato y los productores dejaron de invertir. Como resultado, Argentina, que alguna vez fue un próspero exportador de gas, tuvo que buscar fuentes de importación para superar la escasez interna. 
Lo que salvó a Argentina en la última década fueron condiciones externas tan favorables que se dieron: precios globales muy elevados de los productos básicos, así como innovaciones tecnológicas que incrementaron en gran medida los rendimientos agrícolas. 
Como los ingresos fiscales iban en aumento y la carga de la deuda había desaparecido después de la suspensión de pagos de una década atrás, el gobierno se dedicó a gastar: el gasto público real creció a tasas de dos dígitos casi todos los años a partir de 2002. 
Tenían todo tipo de negocios, desde plantas de papel hasta multi-tiendas y cadenas de supermercado. Cuando terminaron de intercambiar anécdotas sobre los procedimientos burocráticos interminable y las decisiones gubernamentales arbitrarias, les pregunté por qué seguían invirtiendo en Argentina. 
En los centros comerciales de Buenos Aires, tan concurridos como siempre, no se percibe esa ansiedad. Tampoco podría inferirse de la conducta de los electores, que parecen estar dispuestos a reelegir a la Presidenta Cristina Kirchner en octubre. 
Como las importaciones siguen aumentando y los precios de las materias primas han empezado a caer debido a la desaceleración mundial, el amplio superávit comercial de Argentina está desapareciendo rápidamente. Por temor a un peso más débil los inversionistas exigen dólares. 
Para detener la salida de dólares, el banco central bien probablemente se verá obligado a aumentar las tasas de interés. Esa medida, sumada al sombrío panorama internacional y una política fiscal que tendrá que ser menos expansiva después de las elecciones, causará la desaceleración de la economía. 
Garantizar ese resultado será la principal tarea de la Presidenta Cristina Kirchner una vez que sea reelecta. Será un período difícil para quien esté en la cabina a cargo de los controles. 

La victoria de los buitres 
NUEVA YORK – Una reciente decisión de un tribunal de apelaciones estadounidense amenaza con cambiar drásticamente a los mercados mundiales de deuda soberana. Puede incluso conducir a que ya no se considere a EE. 
En el proceso se anuló un principio básico del capitalismo moderno: cuando los deudores no pueden pagar a los acreedores, es necesario volver a empezar. El problema comenzó hace una docena de años, cuando Argentina no tuvo otra opción que devaluar su moneda e incurrir en la cesación de pagos de su deuda. 
El desempleo se había disparado y la austeridad, en vez de recuperar el equilibrio fiscal, simplemente exacerbó la caída económica. La devaluación y la reestructuración de la deuda funcionaron. 
Incluso los antiguos acreedores se beneficiaron con este rebote. En una jugada muy innovadora, Argentina cambió la deuda vieja por otra nueva –con un valor de aproximadamente 30 centavos por dólar, o un poco más– a la que agregó un bono indexado por el PBI. 
Cuanto más crecía Argentina, más pagaba a sus anteriores acreedores. 
Fue el equivalente a una reestructuración de deuda corporativa estadounidense bajo el «Capítulo 11», donde la deuda se cambia por capital accionario y los tenedores de bonos se convierten en nuevos accionistas. Las reestructuraciones de deuda a menudo implican conflictos entre los diversos solicitantes. 
Pero no hay un mecanismo tal para adjudicar las disputas internacionales sobre este tema. Hace mucho tiempo, esos contratos se hacían cumplir a través de la intervención armada, como aprendieron –a un altísimo costo– México, Venezuela, Egipto y gran cantidad de países en los siglos XIX y XX. 
En consecuencia, no existe ni siquiera la pretensión de una búsqueda de reestructuraciones justas y eficientes. Los países pobres habitualmente se encuentran en gran desventaja para negociar con los grandes prestamistas multinacionales, que suelen contar con el respaldo de los poderosos gobiernos donde residen sus sedes. 
A menudo los países deudores son exprimidos en tal medida que vuelven a quebrar unos pocos años más tarde. Los economistas aplaudieron el intento argentino para evitar este resultado a través de una profunda reestructuración, acompañada por los bonos vinculados al PBI. 
Compraron los viejos bonos a una fracción de su valor nominal y litigaron para obligar a Argentina a pagar 100 centavos por cada dólar. Los estadounidenses han visto la forma en que las empresas financieras privilegian sus propios intereses por encima de los del país... y los del mundo. 
Los fondos buitre han elevado la codicia a un nuevo nivel. Su estrategia de litigación aprovechó una cláusula contractual estándar (llamada pari passu) que busca garantizar que todos los reclamantes reciban igual trato. 
Increíblemente, el Tribunal de Apelaciones de EE. UU. para el Segundo Circuito de Nueva York decidió que esto implicaba que si Argentina pagó el total de su deuda a quienes aceptaron la reestructuración, debe pagar el total a los buitres. 
Se endeudaron demasiado. Pero los acreedores también son responsables: prestaron demasiado e imprudentemente. 
De hecho, los acreedores son supuestamente expertos en gestión y evaluación de riesgos y, en ese sentido, la responsabilidad es suya. El riesgo de cesación de pagos o reestructuración de la deuda induce a los acreedores a ser más cuidadosos en sus decisiones crediticias. 
Después de todo, ¿qué país en desarrollo que tenga los intereses de largo plazo de sus ciudadanos en mente estará preparado para emitir bonos a través del sistema financiero estadounidense, cuando sus tribunales –y tantas otras partes de su sistema político– parecen permitir que los intereses financieros triunfen por sobre el interés público? Los países harían bien en no incluir cláusulas pari passu en futuros contratos de deuda, al menos sin especificar claramente qué implican. 
Esos contratos también deberían incluir cláusulas de acción colectiva, que imposibilitarían a los fondos buitre evitar reestructuraciones de deuda. Cuando una proporción suficiente de los acreedores acuerda un plan de reestructuración (en el caso de Argentina, los tenedores de más del 90 % de la deuda del país lo hicieron), se puede obligar al resto a lo mismo. 
Que el Fondo Monetario Internacional, el Departamento de Justicia de EE. 
UU. y las ONG de lucha contra la pobreza se hayan unido en oposición contra los fondos buitre es un hecho revelador. Pero también lo es la decisión del tribunal, que evidentemente asignó poco peso a sus argumentos. 

El dilema energético de la Argentina 
BUENOS AIRES – L expropiación de casi todas las acciones de la compañía española Repsol en la productora de energía YPF de la Argentina, anunciada en un vehemente discurso por la Presidenta Cristina Fernández de Kirchner, ha disparado las alarmas legales en todo el mundo, En realidad, esa iniciativa no resolverá los problemas energéticos del país, a falta de enormes entradas de inversión en el sector. 
Repsol adquirió el control completo de YPF en 1999; en febrero de 2008, transfirió parte de sus acciones al Grupo Petersen, que actualmente cuenta con el 25 por ciento. Actualmente Repsol cuenta con el 57 por ciento y el resto es propiedad de inversores en el mercado de valores. 
En la venta de acciones de 2008, los dos accionistas mayoritarios acordaron distribuir al menos el 90 por ciento de los beneficios futuros en efectivo. Esa decisión iba destinada a permitir al Grupo Petersen pagar las deudas a los bancos y al propìo Repsol, contraídas con la compra de acciones, que no pagó inicialmente. 
Se trata de un dividendo extraordinariamente elevado en el mundo de la industria petrolera. En el pasado decenio, las reservas de YPF disminuyeron en gran medida, junto con las de la mayoría de las compañías petroleras que funcionan en la Argentina, porque la inversión en exploración se redujo en gran medida. 
A escala mundial, el gas representa apenas una cuarta parte del consumo energético total: por ejemplo, el 27 por ciento en los Estados Unidos y tan sólo el 9 por ciento en el vecino Brasil. 
Naturalmente, en unos pocos países (Qatar, Argelia, los Emiratos Árabes Unidos, el Irán y Rusia), el gas representa también más de la mitad –o incluso más del 60 por ciento– del consumo de energía, pero hay una diferencia enorme: todos esos países tienen reservas que durarán entre 70 y 100 años más. 
Compensar esa disminución de las reservas –más de la mitad de las reservas de gas y una quinta parte de las de petróleo se han consumido– con importaciones supone un costo anual de más de 300.000 millones de dólares. De hecho, después de dos decenios de energía barata y abundante y exportaciones del excedente de producción, ha comenzado un nuevo ciclo de energía cara, escasa e importada, pues la producción de petróleo se ha reducido en una tercera parte desde 1998 y la producción de gas en un 15 por ciento desde 2004. 
El imperativo más importante para la Argentina actualmente es el de intentar recuperar la autosuficiencia energética mediante una importante inversión en exploración de la tierra, además de en el océano Atlántico. Al mismo tiempo, el país debe modificar su modelo de consumo mediante una mayor dependencia de las energías hidroeléctrica, nuclear y eólica. 
Es muy probable que, a corto plazo, unas importaciones cada vez mayores de un caro gas natural licuado y otros combustibles seguirán ejerciendo una presión en pro del cambio. El año pasado, el déficit energético exterior ascendió a más de 3.000 millones de dólares y este año se espera que se duplique. 
La cuestión importante es si la decisión del Gobierno de la Argentina de nacionalizar el 51 por ciento de las acciones de YPF es la forma mejor de recuperar la autosuficiencia en la producción de petróleo y gas y atraer el capital necesario para la explotación y el desarrollo de las reservas tradicionales. La Argentina tiene también unas posibilidades particularmente grandes para la producción de recursos no tradicionales de gas, en vista de que el nivel de sus reservas es el tercero del mundo, después de China y los Estados Unidos, pero, como ocurre en el caso de los recursos tradicionales del país, dichas reservas no se producirán solas. 

Por Roberto Guareschi 
Según sus allegados, quiso evitar el síndrome del “pato rengo“: la pérdida de poder que sobreviene al final de un segundo período de gobierno. 
En la Argentina la reelección es ilimitada siempre que el mandatario no exceda dos períodos consecutivos; en Estados Unidos, dos períodos consecutivos y nada más. 
Los “matrimonios gobernantes“ son un producto de la época. Tienen que ver con el crecimiento de la participación femenina en todos los órdenes y se sustentan en este argumento: ¿Por qué Hillary debería pagar por el hecho de haber sido la esposa de un presidente? 
O sea que, pese al cauteloso silencio de Néstor sobre sus planes futuros, los argentinos han comprado “dos por el precio de uno“. Han votado por la continuidad –el eje implícito de la campaña de Cristina- porque su situación es mucho mejor que cuando estalló la crisis, en el 2001. 
Tal vez el punto más importante –otra diferencia clave con los Clinton-- es que el experimento se inaugura en la Argentina en un contexto de gran vulnerabilidad institucional. Néstor y Cristina cuentan con un parlamento auto-empobrecido: una legislación aprobada por los legisladores oficialistas les permite “corregir“ el presupuesto y emitir decretos “de necesidad y urgencia“ que remplazan a las leyes. 
Y construyeron una imagen de autoridad e inflexibilidad moral mientras elegían enemigos condenados por todos pero desprovistos de cualquier poder (los militares y civiles de la dictadura 1976-1983). Acompañaron esto con una retórica de barricada: voces destemplados y palabras de desafío, y promesas de combatir hasta morir contra intereses económicos nunca bien definidos. 
La corrupción siguió presente: algunos funcionarios fueron relevados y están siendo investigados por sobreprecios en obras públicas. 
Es un gran mérito. Pero en su base la Argentina no es un país distinto: sigue dependiendo del precio de las materias primas, su principal riqueza, y no ha logrado aún construir un modelo alternativo que aproveche la riqueza cultural y el ingenio de su población. 
La manipulación de las estadísticas oficiales -un escándalo mayor- marca un estilo y denuncia los problemas del modelo, basado en la depreciación del peso y la acumulación de reservas; el principal es la inflación, encubierta por el gobierno y contenida por precarios acuerdos de precios que van a durar poco una vez que asuma Cristina. 
Algunos funcionarios sostienen que Cristina abrirá una etapa de mayor calidad institucional. El problema de los “matrimonios gobernantes“ –en Argentina y, quizás, en cualquier parte del mundo— es que que no forman parte de las instituciones, no están consagrados por la ley. 
Kirchner no aparecerá en público en ninguna actitud que muestre un cogobierno, pero nadie se lo imagina apartado de las decisiones. 
Esta contradicción puede promover una mecanica de círculos pequeños, donde la política se empobrece por falta de alternativas. Algo así les pasa a los grupos humanos que sólo se relacionan entre ellos: se deteriora su capital genético. 
Ese funcionamiento ya es propio del kirchnerismo, dividido entre una elite nacida y criada en la Patagonia, luego algunos pocos allegados, y finalmente el resto. Su relación con la prensa es parecida. 
Hiperpresidencialismo, política de círculos y un proyecto para perdurar en el gobierno mediante un atajo legal: todo esto podría ubicar a los Kirchner en la línea de los caudillos vitalicios que Chávez ha devuelto a América Latina. 
Cristina necesitará mucha fortaleza si quiere mejorar la calidad institucional; siempre es difícil revisar las creencias propias. Y necesitará aportes de ideas y debate para encarar a tiempo los problemas que ya muestra la economía. 



La libreta de calificaciones de Río 
NUEVA YORK - Una de las más importantes revistas científicas del mundo, Nature, acaba de dar a conocer, a pocos días de realizarse la próxima Cumbre sobre Desarrollo Sostenible Río+20, una libreta de calificaciones sobre la implementación de los tres grandes tratados firmados en 1992 en la primera Cumbre de la Tierra de Río. Las calificaciones fueron las siguientes: Cambio climático - Reprobado, Diversidad biológica - Reprobado y Lucha contra la desertificación - Reprobado. 
En lugar de cazar, pescar y talar sin tener en cuenta el impacto sobre otras especies, debemos adaptar el ritmo de nuestra producción agrícola, pesquera y forestal a las capacidades del medio ambiente. En lugar de dejar a los más vulnerables del mundo sin acceso a planificación familiar, educación y atención básica de salud, tenemos que acabar con la pobreza extrema y reducir las altas tasas de fecundidad que persisten en las zonas más pobres del planeta. 
En resumen, tenemos que reconocer que con siete mil millones de personas hoy en día, y nueve mil millones a mediados de siglo, todas interconectadas en una economía global que hace un uso intensivo de la energía y las altas tecnologías, nuestra capacidad colectiva para destruir los sistemas del planeta que dan sustento a la vida ha alcanzado niveles sin precedentes. Sin embargo, por lo general las consecuencias de nuestras acciones individuales están tan lejos de nuestra conciencia diaria que podemos ir derecho al precipicio sin ni siquiera darnos cuenta. 
Cuando comemos nuestras comidas, no somos conscientes de la deforestación producida por la agricultura no sostenible. Y cuando miles de millones de nuestras acciones se combinan para generar hambrunas e inundaciones, afectando a los más pobres en países propensos a las sequías como Mali y Kenia, pocos de nosotros tenemos la más vaga noción de las peligrosas trampas de la interconexión global. 
Hace veinte años el mundo intentó hacer frente a estas realidades a través de tratados y el derecho internacional. Los acuerdos que surgieron en 1992 en la primera Cumbre de Río eran buenos: completos, con visión de futuro y espíritu público, y centrados en las prioridades mundiales. 
Permanecieron en las sombras de nuestras políticas cotidianas, nuestra imaginación y los ciclos de los medios de comunicación. Año tras año los diplomáticos partían a conferencias para ponerlos en práctica, pero los principales resultados fueron la negligencia, el retraso y rencillas sobre minucias legales. 
El camino del derecho internacional involucra a abogados y diplomáticos, pero no a los ingenieros, científicos y líderes comunitarios que se encuentran en la primera línea del desarrollo sostenible. Está plagado de arcanos técnicos sobre la vigilancia, las obligaciones vinculantes, los países del anexo I y los que no pertenecen a ese grupo, y miles de otros legalismos, pero no ha logrado darnos el lenguaje para hablar sobre nuestra propia supervivencia. 
Tenemos miles de documentos, pero no podemos hablarnos con claridad los unos a los otros. ¿Queremos salvarnos a nosotros mismos y a nuestros hijos? 
En Rio+20 tendremos que decirlo con claridad, con decisión y de un modo que conduzca a una actitud resolutiva y activa, en lugar de llevarnos a disputas y ponernos a la defensiva. Dado que los políticos siguen a la opinión pública en lugar de guiarla, debe ser el público quien exija su propia supervivencia, no funcionarios electos que de alguna manera se supone que nos salvarán a pesar de nosotros mismos. 
Tiene que ser un llamamiento mundial a la acción. En todo el mundo se eleva el grito que pide que el desarrollo sostenible se ponga al centro del pensamiento y la acción globales, especialmente para ayudar a los jóvenes a resolver el triple desafío (bienestar económico, sostenibilidad ambiental e inclusión social) que definirá su época. 
En lugar de un nuevo tratado en Río +20, adoptemos un conjunto de Objetivos de Desarrollo Sostenible, u ODS, que inspiren la acción de una generación. Así como los Objetivos de Desarrollo del Milenio nos abrieron los ojos a la pobreza extrema y promovieron una acción global sin precedentes para combatir el SIDA, la tuberculosis y la malaria, los ODS pueden abrir los ojos de la juventud de hoy al cambio climático, la pérdida de biodiversidad y los desastres de la desertificación. 
Los ODS para poner fin a la pobreza extrema, descarbonizar el sistema energético, aminorar el crecimiento demográfico, promover el suministro sostenible de alimentos, proteger los océanos, los bosques y las tierras secas, y corregir las desigualdades de nuestro tiempo pueden impulsar la solución de problemas equivalentes a toda una generación. Los ingenieros y expertos tecnológicos de Silicon Valley, São Paulo, Bangalore y Shanghai tienen en sus mangas ideas que pueden salvar el mundo. 
Las universidades de todo el mundo albergan legiones de estudiantes y académicos dispuestos a solucionar problemas prácticos en sus comunidades y países. Las empresas, al menos las buenas, saben que no pueden prosperar y motivar a sus trabajadores y consumidores a menos que sean parte de la solución. 
Río+20 puede ayudar a desatar toda una generación de acciones. Todavía hay tiempo, aunque por los mínimos, para enmendar las malas calificaciones y aprobar el examen final de la humanidad. 

El Armagedón puede esperar 
Tras tres años de enormes oscilaciones de los tipos de cambio impulsadas por la crisis, es útil hacer un balance tanto de los valores de las monedas como del sistema cambiario en su conjunto. Mi impresión es que este año veremos una combinación de guerras de divisas, derrumbes de monedas y caos cambiario, pero que esto no significará el fin de la recuperación económica, y mucho menos el fin del mundo. 
Comencemos por reconocer que el moderno sistema de tipos de cambio flotantes por lo general respondió bastante bien. Es verdad que, dados los complejos factores de riesgo y las preferencias idiosincrásicas de políticas, en los últimos tiempos ha sido particularmente difícil adivinar la lógica subyacente a las grandes oscilaciones de los tipos de cambio. 
Pero, incluso si las tasas de cambio operan de modos misteriosos, no se puede negar su efecto de amortiguación. La fuerte depreciación del euro después de la crisis ayudó a sostener las exportaciones alemanas, manteniendo así a flote la zona del euro . 
Desde entonces, la mayoría de estas monedas se han recuperado notablemente. En retrospectiva, estas oscilaciones de los tipos de cambio reflejaron el colapso inicial y la posterior recuperación del comercio mundial, ayudando a mitigar la recesión. 
Por el contrario, la crisis financiera hizo poco por promover la conveniencia de fijar los tipos de cambio. Los países periféricos de la zona del euro, como Grecia, Portugal, Irlanda y España, se vieron clavados al mástil de la moneda común, sin poder ganar competitividad a través de la depreciación cambiaria. 
Es conocida la opinión del padre intelectual del euro, Robert Mundell de la Universidad de Columbia, de que el número óptimo de monedas en el mundo es impar, de preferencia menos de tres. En este momento, es difícil ver por qué. 
Pero, incluso dejando de lado los beneficios equilibradores de las monedas flexibles, la perspectiva de un solo y omnipotente banco central no es particularmente atractiva. No hace falta más que ver la virulencia y la histeria que acompañaron a la política de "flexibilización cuantitativa" de la Reserva Federal de los EE. 
Para empezar, sin duda podemos esperar que prosigan las llamadas "guerras de divisas", en que los países se esfuerzan por evitar que sus tipos de cambio se aprecien con demasiada rapidez, afectando negativamente las exportaciones. Probablemente los gobiernos asiáticos poco a poco vayan "perdiendo" su batalla en esta guerra en 2011, permitiendo que sus monedas se aprecien frente a las presiones inflacionarias y las amenazas de represalias comerciales. 
En un mundo ideal, Europa se encargaría de la excesiva carga de su deuda a través de una reestructuración de los pasivos griego, irlandés y portugués, así como la deuda municipal y bancaria española. Al mismo tiempo, estos países recuperarían la competitividad de sus exportaciones a través de masivas reducciones salariales. 
Sin embargo, por ahora los políticos europeos parecen preferir seguir aumentando los préstamos puente hacia la periferia, sin querer reconocer que en última instancia los mercados privados requieren una solución más duradera y sostenible. No existe un factor de riesgo más peligroso para una moneda que la negativa de los políticos a hacer frente a la realidad fiscal; hasta que los funcionarios europeos lo hagan, el euro seguirá siendo vulnerable. 
Por un lado, su poder de compra ya está a un nivel bastante bajo a nivel mundial: de hecho, cerca de su punto más bajo de todos los tiempos, de acuerdo con el amplio índice de tipos de cambio del dólar la Fed. 
Por supuesto, algunos creen que las masivas compras de deuda estadounidense por parte de la Fed suponen un riesgo aún mayor que la crisis de la deuda soberana de Europa. Tal vez, pero la mayoría de los estudiantes de políticas monetarias ven la flexibilización cuantitativa como una estrategia clásica para sacar a una economía de la "trampa de liquidez" de tipo de interés cero, impidiendo con ello la aparición de una deflación sostenida que agravaría la carga de la deuda. 
En cuanto al renminbi chino, sigue siendo apoyado por un régimen de tipo de cambio altamente político. Con el tiempo, el rápido crecimiento de China tendrá que reflejarse en un alza significativa en su moneda, su nivel de precios internos o en ambos. 
Por último, la apuesta más segura de todas es el caos monetario, con cambios bruscos e impredecibles en los tipos de cambio flotantes en todo el mundo. A mediados de los 2000, hubo una pequeña ventana cuando algunos sostuvieron que las monedas se habían vuelto más estables como corolario de la "Gran Moderación" en la actividad macroeconómica. 

¿Armas o aliados? 
Pero, ¿es sensato que la UE y los miembros de la OTAN mejoren la capacidad de países no aliados para proyectar su poder militar? Después de todo, hace solo dos años y medio Rusia invadió Georgia, país que la OTAN había nombrado como miembro potencial en el futuro, y ha ocupado parte de su territorio desde entonces. 
Por supuesto, la competencia y responsabilidad de los controles de exportación de armas y la concesión de licencias corresponde a los estados miembros, no a instituciones de la UE. En efecto, en el marco del Acuerdo de Wassenaar, la decisión sobre las exportaciones es responsabilidad exclusiva de cada estado participante. 
Pero hay límites obvios a lo que puede lograrse. Las consultas son en la actualidad un asunto bilateral, sin normas que rijan la forma en que deben llevarse a cabo, y sin el requisito de que se alcance un acuerdo final sobre las decisiones de exportación de armas. 
De acuerdo a las disposiciones de la posición común, antes de que un Estado miembro conceda una licencia de exportación, deberá consultar con todo Estado miembro que haya negado previamente una licencia similar. Sin embargo, la posición común no especifica el grado en que el otro estado miembro debe ser consultado. 
Como resultado, las exportaciones de armas a terceros países sigue siendo un tema de discordia dentro de la UE. En el corazón del asunto existe un conflicto entre los intereses nacionales de los estados miembros individuales - la competitividad de las empresas europeas relacionadas con la defensa y la importancia estratégica de los mercados de defensa cuando se vinculan a la política exterior nacional - y el tratado de Lisboa, que se refiere específicamente mayor solidaridad y consulta. 
La aplicación de políticas exclusivamente nacionales sobre transferencia de tecnología va en contra de ese objetivo. Es necesario elaborar reglas más claras para el mecanismo de consulta, y los estados de la UE que exportan armas deben consultar con los gobiernos de todos los demás miembros que puedan tener inquietudes, no solo aquellos que previamente han obtenido o visto rechazada una licencia de exportación. 
La UE podría dar pasos hacia una política común de exportación de armas mediante la búsqueda de una visión común de la previsibilidad y la estabilidad de terceros países. El desarrollo de una política común en materia de exportación de armas a tales países debe ir mano a mano con la creación de un mercado de equipos de defensa europeo común que goce de competitividad internacional. 
Esto significa que la cooperación con países no pertenecientes a la UE no debe ir en detrimento de la solidaridad y normas comunes en la UE. Consultar en una etapa temprana ayudaría a gestionar las percepciones erróneas - a menudo alimentadas por reportes en los medios de comunicación mucho antes de que se hayan cerrado los contratos - y así fortalecer la convergencia y la unidad entre los estados miembros de la UE. 
Por ejemplo, los estados miembros podrían consultar sobre asuntos delicados o polémicos en el Comité Político y de Seguridad. Esto fortalecería la posición común del Consejo de la UE, que ya establece normas generales para el control de las exportaciones de tecnología y equipos militares. 
En cuanto a la OTAN, la cuestión de las consultas entre los aliados se aborda en el artículo 4 del Tratado del Atlántico Norte, que establece que "las Partes se consultarán cuando, a juicio de cualquiera de ellas, se vean amenazadas la integridad territorial, la independencia política o la seguridad de cualquiera de las Partes." 
Las decisiones adoptadas por un país de la OTAN pueden tener implicaciones para otros aliados. La transferencia de equipo militar y tecnología a terceros países podría afectar la seguridad regional y dar pie a una revisión del sistema de evaluación de las amenazas. 
El Consejo del Atlántico Norte parecería un foro obvio en el que aumentar la solidaridad entre los miembros, tranquilizar a los estados miembros que tienen una percepción de mayor vulnerabilidad y evitar errores de percepción. En un nivel inferior, el Comité Político y de colaboración y/o la Conferencia de Directores Nacionales de Armamento se podrían utilizar para las consultas iniciales. 
La solidaridad no se puede lograr cuando se excluye la mayoría de nuestras instituciones importantes. De hecho, algunas de las decisiones más peligrosas adoptadas tanto en la UE como en la OTAN son las que no se debatieron abiertamente de antemano. 

Hacia un mundo totalmente vacunado 
ABU DHABI/NUEVA YORK – Para vacunar a un niño basta un momento (y a lo sumo, que llore un poco). Pero ese momento es fundamental para que el niño empiece su vida con salud y para que podamos acercarnos a cumplir nuestros objetivos mundiales de salud y desarrollo. 
Por eso coincidimos con el príncipe heredero de Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, en destacar la importancia de la primera cumbre mundial que se celebra esta semana en aquella ciudad y cuyo objetivo es garantizar los beneficios de la vacunación para todos los niños del mundo. 
Las vacunas erradicaron la viruela y dejaron la polio al borde de la erradicación; las vacunas salvaron a millones de niños del sarampión, la difteria, el tétanos y otras enfermedades mortales o discapacitantes. Fue en parte gracias a las vacunas que la cantidad de niños que no llegaron a los cinco años de vida se redujo de 20 millones en 1960 a 6,9 millones en 2011, a pesar del gran aumento de la población mundial que se dio al mismo tiempo. 
Las enfermedades atentan contra ese capital, y esta pérdida es especialmente grave para los países pobres que luchan por integrarse a la economía global. Pero cuando los niños están sanos, sus familias se liberan de la carga de afrontar costosos tratamientos médicos y pueden dedicar más recursos a la alimentación y la educación. 
Esos niños viven en las comunidades más pobres y remotas del mundo, allí donde el riesgo de enfermarse es mayor. Quienes nacen en un país de bajos ingresos están 18 veces más expuestos a morir antes de cumplir los cinco años que si hubieran nacido en un país de altos ingresos. 
Terminar con esta desigualdad es el motivo central de la mayor y más exitosa iniciativa de lucha contra la pobreza en toda la historia de la humanidad: los Objetivos de Desarrollo del Milenio. 
Los ODM son ocho metas adoptadas en una reunión de líderes mundiales celebrada en 2000 en las Naciones Unidas, en la que se acordó reducir a la mitad la pobreza extrema y el hambre, combatir las enfermedades, mejorar la seguridad y la salubridad de las fuentes de agua, ampliar el acceso a la educación y promover el empoderamiento de niñas y mujeres. Pero a pesar de los notorios avances obtenidos, todavía queda mucho por hacer, y tenemos menos de 1000 días para actuar antes de que llegue 2015, el plazo fijado para el logro de los objetivos. 
Ampliar el alcance mundial de las vacunas es un modo de acelerar la concreción de los ODM y al mismo tiempo tomar envión para seguir con una agenda de desarrollo después de 2015. La Asamblea Mundial de la Salud, órgano que representa a los 194 países miembros de la Organización Mundial de la Salud, adoptó un plan conjunto denominado Década de las Vacunas, que propone un mundo sin enfermedades que pueden prevenirse mediante la vacunación, un mundo donde los beneficios de la inmunización lleguen a todas las personas sin importar quiénes sean y dónde vivan. 
Por eso, durante esta cumbre se presentará un nuevo plan de acción integral con medidas concretas para la erradicación total de la polio de aquí a 2018, que complementa las iniciativas genéricas que ya existen atinentes a extender la cobertura de los programas de vacunación contra otras amenazas como el sarampión, la neumonía y el rotavirus. De hecho, ya estamos viendo cómo la presencia de sistemas de inmunización eficaces protege los avances hechos contra la polio y brinda una plataforma para la provisión de nuevas vacunas y atención médica básica a las madres y los niños más vulnerables del mundo. 
Si tenemos éxito, cuando termine esta década habremos salvado las vidas de más de 20 millones de personas; evitado cerca de mil millones de casos de enfermedad; y ahorrado casi 12 mil millones de dólares solamente en costos de tratamiento médico. Y en el proceso de liberar al mundo del lastre de las enfermedades, liberaremos también un potencial humano imposible de cuantificar. 
Proyectos como los ODM y la Década de las Vacunas son la prueba de que la adopción de objetivos de desarrollo mundiales bien definidos permite lograr cambios profundos. Nos muestran todo lo que se puede hacer mediante la creación de mecanismos de colaboración entre las Naciones Unidas, los gobiernos, los organismos de desarrollo, la sociedad civil, las fundaciones y el sector privado. 
En los próximos 1000 días (y después también), la medida de nuestro avance vendrá dada por lo que hagamos por mejorar las vidas de los miembros más pobres y vulnerables de la familia humana. 
Comencemos por renovar nuestro compromiso con hacer realidad el sueño de un mundo en el que todos los niños tengan acceso a la protección de las vacunas, para que empiecen sus vidas en condiciones equitativas. Esta generación nos lo agradecerá, y las muchas que vendrán después también. 

¿Un momento rooseveltiano para los megabancos de los Estados Unidos? 
Retrospectivamente, la legislación que constituyó un gran avance al respecto –y no sólo para los Estados Unidos, sino internacionalmente– fue la Ley Sherman Antimonopolio de 1890. El proyecto de ley Dodd-Frank de reforma financiera, que está a punto de aprobar el Senado de los EE.UU., hace algo similar –y que hacía falta desde hacía mucho– para la banca. 
Antes de 1890, estaba generalizada la opinión de que las grandes empresas eran más eficientes y en general más modernas que las pequeñas. 
Al final, la creación de los Estados Unidos como una potencia económica importante fue posible gracias a fundiciones de acero gigantescas, sistemas ferroviarios integrados y la movilización de enormes reservas energéticas mediante empresas como la Standard Oil. Pero unas empresas cada vez mayores también tuvieron unas repercusiones sociales profundas y a ese respecto no todo correspondió a la columna del “haber”. 
Quienes dirigían las grandes empresas eran con frecuencia personas sin escrúpulos y en algunos casos se valían de su posición dominante en el mercado para expulsar de él a sus competidores, lo que después permitía a las empresas supervivientes limitar la oferta y aumentar los precios. Desde luego, había posición dominante en los mercados locales y regionales de los Estados Unidos en el siglo XIX, pero nada comparable con lo que se desarrolló en los cincuenta años siguientes. 
Las grandes empresas aportaron importantes mejoras en la productividad, pero también la capacidad de las empresas privadas de actuar de forma perjudicial para el mercado en sentido más amplio... y para la sociedad. La propia Ley Sherman no cambió aquella situación de la noche a la mañana, pero, una vez que el Presidente Theodore Roosevelt decidió adoptar aquella causa, pasó a ser un instrumento potente al que se podía recurrir para desbaratar los monopolios industriales y de transportes. 
Al hacerlo, Roosevelt y quienes siguieron sus pasos cambiaron el consenso. La primera actuación de Roosevelt, contra Northern Securities en 1902, fue inmensamente polémica, pero la opinión mayoritaria consideró completamente razonable la división, un decenio después, de Standard Oil, tal vez la empresa más poderosa de la historia del mundo hasta aquella fecha, que se hizo al grandioso estilo americano: se la fraccionó en treinta piezas, a los accionistas les fue muy bien y la familia Rockefeller acabó rehabilitándose ante el público americano. 
¿Por qué no se utilizan esos instrumentos antimonopolio contra los megabancos actuales, que han llegado a ser tan poderosos, que pueden inclinar la legislación y la reglamentación en gran medida a su favor, al tiempo que reciben, además, los generosos rescates necesarios financiados con cargo a los contribuyentes? 
La respuesta es la de que el tipo de poder que los grandes bancos ejercen actualmente es muy diferente de lo que imaginaron los redactores de la Ley Sherman o quienes dieron forma a su aplicación en los primeros años del siglo XX. 
Los bancos no tienen capacidad para fijar precios de forma monopolista en el sentido tradicional y su participación en el mercado, a escala nacional, es menor que la que desencadenaría una investigación antimonopolio en los sectores no financieros. Las reformas de la banca del decenio de 1930 impusieron topes de tamaño que resultaron eficaces y en la Ley Riegle-Neal de 1994 se procuró mantener restricciones semejantes, pero la total desreglamentación de los quince últimos años dio al traste con todas esas limitaciones. 
Sin embargo, ahora llega un nuevo tipo de antimonopolio, en forma de la enmienda Kanjorski, cuyo lenguaje estaba inserto en el proyecto de ley Dodd-Frank. 
Una vez que el proyecto pase a ser ley, los reglamentadores federales tendrán el derecho y el deber de limitar el alcance de los grandes bancos y, en caso necesario, fragmentarlos cuando planteen un “grave riesgo” para la estabilidad financiera. No se trata de una posibilidad teórica: esos riesgos se manifestaron con toda claridad a finales de 2008 y a comienzos de 2009. 
Naturalmente, sigue sin poder saberse seguro si los reglamentadores adoptarían, en efecto, semejantes medidas, pero, como dijo recientemente el Representante Paul Kanjorski, impulsor principal de esa disposición, “la enseñanza fundamental que se desprende del pasado decenio es la de que los reglamentadores financieros deben utilizar sus facultades, en lugar de mimar los intereses industriales”. 
“Si tan sólo un reglamentador recurre a esas facultades extraordinarias [de dividir bancos demasiado grandes para quebrar] una sola vez”, dice, “constituirá un mensaje potente”, que podría “cambiar en gran medida el comportamiento de todas las grandes empresas financieras por siempre jamás”. Los reglamentadores pueden hacer mucho, pero necesitan la dirección política desde el nivel más alto para lograr avances auténticos. 
Naturalmente, Teddy Roosevelt prefirió “no levantar la voz y empuñar un gran garrote”. La enmienda Kanjorski es un gran garrote. 

Inteligencia artificial y globalización 
La sabiduría convencional de hoy dice que el ascenso de India y China será el gran factor que impulsará los empleos y salarios a lo largo del siglo veintiuno. Los trabajadores que reciben altos salarios en los países ricos pueden esperar que su ventaja competitiva se vaya viendo erosionada de manera constante por competidores capaces y enormemente trabajadores de Asia, América Latina, e incluso quizás algún día África. 
Se trata de una buena historia, llena de drama humano y política de poder. Sin embargo, me pregunto si dentro de las próximas décadas otro factor ejercerá una influencia aún mayor sobre nuestras vidas laborales: el aumento exponencial de aplicaciones informáticas de inteligencia artificial. 
Puede que a usted le importe un pepino este juego, considerado por mucho tiempo el deporte intelectual por excelencia. Pero los asombrosos avances surgidos del mundo ajedrecístico en la última década no deberían dejar de llamar su atención. 
Durante largo tiempo, el ajedrez ha sido la pieza central de la investigación en el mundo de la inteligencia artificial. Si bien en principio el ajedrez es solucionable, la complejidad computacional del juego es casi imposible de aprehender. 
Durante la mayor parte del siglo veinte, los programadores fracasaron rotundamente en sus intentos de diseñar computadoras que jugaran ajedrez a un nivel capaz de competir con los mejores jugadores humanos. La capacidad de intuición, visualización y priorización de un maestro ajedrecista humano era muy superior al método de fuerza bruta de las computadoras. 
Entonces, en 1997, en lo que con seguridad será recordado por largo tiempo como un hito histórico del hombre moderno, la computadora “Deep Blue” de IBM sorprendió al mundo al derrotar al campeón mundial Gary Kasparov. El altivo Kasparov, tal vez más sorprendido que nadie, estaba seguro de que el equipo de IBM debía haber hecho trampa. 
En lugar de ello, a través de una combinación de ingenioso software y una enorme potencia de computación en paralelo, habían producido una entidad basada en silicio de tal refinamiento y sutileza que los grandes maestros del ajedrez internacional (incluyéndome) quedaron simplemente asombrados. Desde 1997, las computadoras no han hecho más que mejorar, hasta el punto que los programadores informáticos ya no consideran un gran reto vencer a jugadores humanos. 
Puede ser, pero déjenme decirles esto: cuando yo jugaba ajedrez profesional hace 30 años (una vez representé a los Estados Unidos en el ciclo del Campeonato Mundial de Ajedrez), sentía que podía decir mucho de la personalidad de alguien si veía una muestra de sus partidas, incluso en el caso de un aficionado. 
Ahora todo ha cambiado. Hasta se puede hacer que las máquinas imiten a jugadores humanos famosos -incluidos sus defectos- tan bien que sólo un ojo experto (¡y, alguna veces, sólo otra computadora!) puede detectar la diferencia. 
Hace más de medio siglo, el abuelo de la inteligencia artificial, Alan Turing, argumentó que la totalidad del funcionamiento del cerebro se podía reducir a expresiones matemáticas y que algún día una computadora rivalizaría con la inteligencia humana. Planteó que la gran prueba para una inteligencia artificial sería si un interrogador humano no pudiera advertir que está conversando con una computadora. 
Pues bien, para mí, una partida de ajedrez es una especie de conversación. Desde mi punto de vista, los programas de computadora que se pueden comprar hoy en día se acercan bastante a cumplir la prueba de Turing. 
A lo largo de una pequeña cantidad de partidas en la Internet, no pude notar la diferencia fácilmente. Es cierto que las computadoras de hoy no han evolucionado al nivel de HAL, el ordenador ajedrecista fuera de sí de la obra maestra del director Stanley Kubrick “2001: Odisea del espacio”, y mucho menos al de los androides estilo Arnold Schwarzenegger de Terminator. 
¡Por mi parte, no me siento muy seguro en mi puesto de profesor de economía! No tengo dudas que en algún momento de este siglo será posible comprar profesores de bolsillo –quizás con imágenes holográficas- tan fácilmente como hoy se puede comprar una computadora ajedrecista de bolsillo que juegue partidas al estilo de Kasparov. 
Sin embargo, hay una gran cantidad de evidencia que sugiere que los cambios tecnológicos fueron un factor impulsor mucho mayor que el comercio en los patrones de los salarios globales. Es decir, la tecnología -no el comercio- fue la gran historia de la economía del siglo veinte (por supuesto, los dos interactúan, y el comercio ayuda a difundir y estimular la tecnología, pero es cuestión de semántica.) 
¿Estamos tan seguros de que esto será distinto en este siglo? ¿O la inteligencia artificial reemplazará la cantinela de la tercerización y la migración de la manufactura? 

La educación en la segunda era de las máquinas 
Las computadoras están aprendiendo a diagnosticar enfermedades. En un libro reciente, los economistas Erik Brynjolfsson y Andrew McAfee consideran que esos avances recientes son ejemplos del comienzo de lo que llaman “la segunda era de las máquinas”. 
El propio nombre –la primera era de las máquinas fue la Revolución Industrial– indica un cambio transcendental y, si hemos de creer las predicciones, esos avances tecnológicos podrían tener consecuencias profundas para nuestra forma de vida. 
Un pronóstico común es el de que, a medida que cada vez más robots avanzados substituyen a trabajadores, el costo de la mano de obra resultará menos importante y la manufactura volverá a los países ricos. Otro es el de que unas máquinas cada vez más inteligentes reducirán la demanda de aptitudes avanzadas y, en consecuencia, la ventaja económíca de contar con dichas aptitudes disminuirá. 
La primera de esas dos hipótesis sigue siendo inverosímil, pero hay pruebas de que la segunda ya ha empezado a hacerse realidad, con consecuencias graves para la forma como las economías modernas han intentado afrontar las amenazas de la mundialización. 
Airtex Design Group está trasladando de nuevo parte de su producción textil desde China hasta los Estados Unidos. En un encuesta reciente a 384 empresas de la zona del euro hecha por la asesoría de dirección de empresas PricewaterhouseCoopers, dos terceras partes de los encuestados dijeron que habían trasladado algunas actividades a su país durante el pasado año y el 50 por ciento pensaba hacerlo en el próximo. 
La externalización disminuyó durante la “gran recesión” que siguió a la crisis financiera mundial de 2008, pero rápidamente se recuperó y se aceleró y superó los niveles anteriores a la crisis. De momento, el regreso de la manufactura a los países ricos sigue siendo una predicción, no un resultado. 
A primera vista, las pruebas apoyan la posibilidad de que la demanda de aptitudes avanzadas esté disminuyendo. Con las excepciones de los Estados Unidos y Alemania, en los 17 últimos años el desfase en materia de salarios entre los trabajadores especializados y los no especializados ha ido reduciéndose en todos los países occidentales. 
Una posible explicación es la de que los niveles educativos en Europa han superado el ritmo del cambio tecnológico, al proporcionar al mercado un exceso de aptitudes avanzadas. En Austria, el porcentaje de personas con un título universitario o su equivalente aumentó un 250 por ciento entre 1996 y 2012. 
Como los logros educativos han ido avanzando sólo modestamente en los EE.UU. desde el principio de este siglo, habría sido de esperar que el desfase en materia de salarios hubiese aumentado de forma pronunciada, como ocurrió en los decenios de 1980 y 1990. En cambio, ha permanecido en gran medida inalterable y la tasa de desempleo entre los trabajadores especializados es la que va en aumento, al duplicarse en los EE.UU. y en el Reino Unido de 2002 a 2012. 
Ahora representa el 58 por ciento, aproximadamente, del PIB. Según una investigación de los economistas Loukas Karabarbounis y Brent Neiman, la mitad de esa disminución es consecuencia de una tecnología de la información más barata, lo que ha permitido a las empresas substituir a trabajadores por computadoras. 
Si ésas son en verdad las primeras señales de la segunda era de las máquinas, es posible que hayamos estado riñendo una batalla que no debíamos. Al disminuir la importancia del capital humano, el rápido aumento de la educación puede no ser la reacción que esperábamos ante las amenazas de la mundialización. 

El legado mundial de Ben Bernanke 
Así pues, es demasiado temprano para evaluar si su sucesor, que está por concluir su periodo, Ben Bernanke, pasará al patíbulo o al pedestal de la historia. Sin embargo, no debería pasarse por alto el papel internacional que la Reserva y Bernanke tuvieron durante el mandato de este último –época en la que la falta de dinamismo económico interno se tradujo en un liderazgo mundial de los Estados Unidos relativamente inefectivo. 
En estos cinco últimos abrumadores años de crisis, la Reserva ha afectado a la economía mundial de dos maneras: mediante su política hiperactiva de compra de activos a largo plazo –la llamada facilitación cuantitativa (QE, por sus siglas en inglés) – así como con su casi desapercibida participación como proveedor de liquidez internacional. 
Cualquiera que haya sido el impacto de la QE sobre la economía estadounidense, el impacto para el resto del mundo ha sido en general benigno. La primera ronda de QE fue claramente benéfica porque minimizó, o incluso eliminó el riesgo de contagio de una depresión global después del colapso de Lehman Brothers en 2008. 
En 2010 y 2011, cuando la QE llevó capitales a los mercados emergentes, hubo quejas de que los Estados Unidos estaban practicando una forma de manipulación cambiaria. Desde mayo de 2013, cuando Bernanke habló de la posibilidad de liberar la QE, las economías emergentes habían enfrentado una presión contraria: salida de capitales y bruscas fluctuaciones cambiarias. 
Sin embargo, en ambos casos, los problemas que se atribuían a la Reserva, en gran parte reflejaron una gestión macroeconómica pobre en los países afectados. Por ejemplo, Brasil expresó su descontento por las entradas de capital porque su moneda se había sobrevaluado en un corto periodo de tiempo; pero los principales responsables fueron los aumentos salariales internos y el sobrecalentamiento, no las políticas de la Reserva. 
Del mismo modo, India estaba sumamente afectada por la sugerencia de Bernanke de que la Reserva “reduciría” la QE, pero solo porque su economía se caracterizaba por una fuerte inflación y déficits público y externo elevados. Parecía como si los mercados emergentes habían olvidado que el riesgo de las políticas de la Reserva era parte del trato cuando voluntariamente decidieron ser parte de la globalización financiera. 
Mientras tanto, la Reserva ha sido consciente de sus responsabilidades internacionales, pues ha tenido una participación constructiva mediante el aumento de liquidez en dólares en tiempos de extrema tensión financiera. Ofreció liquidez en dólares (via swap lines [acuerdo temporal de divisas recíproco]) a los bancos centrales de Brasil, México, Singapur y Corea del Sur, después de la quiebra de Lehman. 
El apoyo de la Reserva a los bancos centrales de los mercados emergentes fue notable porque gran parte de estos países decidieron no pedir créditos al Fondo Monetario Internacional, que luego de la crisis financiera asiática en los años noventa, se le había empezado a considerar como un instrumento de la hegemonía estadounidense. Prefirieron tratar directamente con los Estados Unidos, mediante la Reserva, que evidentemente no tenía el estigma del FMI. 
El apoyo de la Reserva a Europa también fue extraordinario, porque la otra parte del gobierno estadounidense era un espectador inefectivo en la época –capaz de ofrecer consejos irrelevantes pero no dinero en efectivo a las economías en dificultades de la eurozona. Incluso, los esfuerzos para aumentar los recursos del FMI fracasaron debido a las disfunciones políticas de los Estados Unidos. 
La explicación del papel excepcional de la Reserva en el contexto del liderazgo internacional flaco de los Estados Unidos es simple: aunque la economía estadounidense es débil y la política de dicho país está polarizada casi al nivel de parálisis, el dólar sigue teniendo demanda. 
La supremacía del dólar no durará para siempre, y el renminbi chino empieza a desafiarla, como lo explico en mi libro, Eclipse: Living in the Shadow of China’s Economic Dominance. 

żLas ganancias de China serán también para Africa del Sur? 
En ańos recientes, China y Africa del sur han recibido una creciente atención mundial, pero por razones muy distintas. Como potencia en ascenso y que se moderniza rápidamente, China --que ya es miembro permanente del Consejo de Seguridad de la ONU-- está ahora a punto de alcanzar la codiciada membresía en el G8 y un papel poderoso en la Organización Mundial del Comercio. 
Su posición en la economía mundial es marginal --apenas conectada a los flujos globales de inversión y dependiente de los mercados del norte para sus exportaciones de mercancías básicas, preferencias arancelarias y asistencia financiera. Sudáfrica es una excepción notable, que ofrece las mejores perspectivas para dirigir la integración económica regional, pero ese país también tiene problemas sociales crónicos y, en comparación con Asia oriental, un crecimiento económico anémico. 
żQué implicaciones tiene para Africa del sur el fortalecimiento de China en el escenario global? żAcaso puede China ayudar a aliviar a la región más pobre del mundo de sus profundos malestares políticos y económicos? 
Al menos en teoría, el rápido crecimiento de China, si se mantiene, le ofrece a Africa del sur una promisoria oportunidad económica mediante, entre otras cosas, el apoyo a los precios de las mercancías básicas, que fortalece los términos de intercambio de Africa. Esto a su vez reforzaría las débiles posiciones de la balanza de pagos en toda la región y potencialmente ayudaría a aliviar los generalizados problemas de pago de deuda. 
Aunque en Sudáfrica, por ejemplo, las importaciones de manufacturas chinas baratas ha producido un gran y creciente déficit comercial bilateral en la última década, Africa en su conjunto se beneficiará del "vínculo mineral". El boom manufacturero de China se alimenta con minerales importados, como el mineral de hierro y el cromo, que Africa del sur posee en abundancia. 
Africa del sur tiene el potencial para exportar esas mercancías a China. Aunque mucho depende de una mayor inversión regional para aumentar la capacidad exportadora, es probable que haya inversiones Chinas adicionales en la zona. 
Por último, Sudáfrica, con su sector bancario de primer nivel y sus compańías constructoras competitivas internacionalmente, puede ofrecer servicios al mercado chino. Además, esos servicios se beneficiarán de una mayor expansión del comercio con China y potencialmente se establecerá un círculo virtuoso de inversiones y exportaciones. 
La importación de mercancías baratas chinas amenaza con desplazar a la producción regional, sobre todo en los sectores manufactureros intensivos en mano de obra a los que se les está dificultando competir. En una región con un desempleo generalizado la cuestión clave será cómo asegurar el crecimiento del empleo a futuro. 
Eso plantea preguntas preocupantes sobre la trayectoria industrial de la región. En efecto, ya están creciendo los temores de que Africa del sur se quede condenada a exportar materias primas. 
En 1993, los bienes manufacturados avanzados representaban el 50% de las exportaciones totales a China, mientras que las materias primas y los bienes intermedios constituían el resto. Para 2003, los bienes manufacturados avanzados llegaron apenas al 8% del total, y los recursos y los productos intermedios representaron el resto. 
Esos aranceles están ahora bajo presión ante las negociaciones en curso en la OMC y la reafirmación de una agenda creciente de libre comercio. Su futuro es todavía más oscuro por el hecho de que los Estados Unidos y la Unión Europea van a reducir gradualmente sus cuotas de prendas de vestir el próximo ańo, lo que potencialmente reducirá la inversión para evitarlas en Sudáfrica y en la región. 
Si el impacto económico de la creciente importancia global de China sobre Sudáfrica es promisorio pero incierto, żqué pasa con las implicaciones geopolíticas? żAbrirá el crecimiento de China mayores oportunidades para la cooperación multilateral? 
En toda Africa del sur, persisten ciertos resentimientos asociados con la colonización que alimentan la desconfianza hacia las principales potencias occidentales que siguen controlando las instituciones clave tan determinantes para el futuro de la región, en particular el FMI y el Banco Mundial. Si bien China no va a dominar esas instituciones, en Africa del sur se le ve como un contrapeso potencial frente a los EU y la UE. 
Por otra parte, la crisis de Darfur, en la que China le ha dado su apoyo a Kartoum, ha representado un regreso a la realidad para ambos bandos y ha revelado los límites de la colaboración. También expuso el lado oscuro de la creciente participación de China en Africa, a saber, que su sed de petróleo pesa más que sus consideraciones humanitarias. 
Además, las tensiones comerciales podrían debilitar los lazos políticos. En particular, la membresía de China en el G20 y su gran interés en asegurarse un mayor acceso a los mercados en desarrollo está en contraposición con la participación de Africa en la coalición del G90, que busca bloquear los avances en la OMC. 
En resumen, a Africa del sur claramente le resulta económicamente benéfico el surgimiento de China como potencia global. Pero el compromiso expreso de ambas partes de mantener lazos fraternales no será suficiente para sostener sus relaciones políticas en el futuro. 


China y sus intentos de replantear las fronteras de Asia 
NUEVA DELHI – Las crecientes disputas territoriales y marítimas de la era posterior a la Guerra Fría resaltan el hecho de que asegurar la paz de largo plazo en la región depende del respeto de las fronteras actuales. Los intentos de perturbar el status quo territorial de Asia son una invitación a un conflicto endémico, preocupación que llevó a los estados asiáticos a recibir a Rusia y Estados Unidos en su Cumbre anual de Asia del Este. 
El reciente incidente diplomático entre China y Japón en torno a las islas en disputa en el Mar de China Oriental -seguido casi instantáneamente por una pelea con Vietnam sobre atolones similares- ha puesto el foco sobre China y su política regional. A los gobiernos en toda Asia les inquieta el que el poder de China, en rápido crecimiento, la impulse a plantear reclamos territoriales y marítimos contra vecinos del área entre Japón e India. 
La nueva estridencia de China pone en evidencia el reto diplomático central de Asia: reconocer las fronteras actuales, dando por superada la carga de la historia que afecta todas las relaciones interestatales importantes de la región. 
Desde 1950, año en que comenzaron la Guerra de Corea y la Anexión del Tíbet, se han librado varias guerras entre estados en Asia. No obstante, mientras las sangrientas guerras europeas de la primera mitad del siglo veinte han hecho que una nueva guerra sea impensable allí, las guerras en Asia en la segunda mitad del siglo veinte, lejos de solucionar o poner fin a disputas, sólo acentuaron amargas rivalidades. 
Un informe reciente del Pentágono es claro: "La historia de las guerras de China en la época moderna ofrece numerosos estudios de caso en que los líderes militares de China han afirmado la anticipación militar como acción estratégicamente defensiva. 
Todos estos casos de acciones anticipatorias ocurrieron cuando China era débil, pobre y sufría divisiones internas, por lo que el creciente poder de la China actual genera legítima preocupaciones. 
Habiendo predicado previamente el evangelio de su "ascenso pacífico", China ya no pone limitaciones a mostrar sus capacidades militares y afirmar su poder en múltiples frentes. Puesto que el Partido Comunista Chino depende cada vez más del ejército para mantener su poder y asegurar el orden interno, los altos oficiales militares están ejerciendo una influencia abierta sobre la política exterior. 
Varios sucesos de este año subrayan la política exterior más agresiva de China, desde su inclusión del Mar de China Oriental entre sus intereses nacionales "centrales" -medida que hace no negociables sus reclamos a las Islas Spatly- hasta su referencia al Mar Amarillo como una suerte de zona de operaciones militares exclusiva. De acuerdo con los altos funcionarios chinos, Estados Unidos y Corea del Sur deberían dejar de sostener ejercicios navales conjuntos, aparentemente por respeto al nuevo poderío militar chino. 
China también se ha vuelto más insistente en sus reclamos territoriales del estado de Arunachal Pradesh, en el noreste de India, y a las Islas Senkaku, controladas por Japón, en cuyas aguas las naves de guerra chinas han hecho frecuentes incursiones. Los funcionarios de defensa indios han reportado un agudo aumento de las incursiones militares chinas a través de los 4.057 kilómetros de frontera en disputa en los Himalayas y de intensos patrullajes. 
La rencilla de Beijing con Corea del Sur en 2004 acerca del antiguo reino de Koruryo -generada por una reinterpretación histórica publicada en el sitio Web de ministerio del relaciones exteriores chino de que el imperio, fundado en la cuenca del río Tongge de Corea del norte, era chino- fue vista como un intento de afirmar las opciones de China frente a una Corea potencialmente unificada. Al señalar que la actual frontera entre Corea del Norte y China puede no ser definitiva, Beijing ha dado pie a posibilidades de tensiones fronterizas en el futuro. 
Con todo esto como trasfondo, los planteamientos territoriales y marítimos cada vez más asertivos de China resultan una amenaza para la paz y la estabilidad de Asia. De hecho, la mayor aspiración territorial de China no se encuentra en los Mares del Sur o el Este de China: Arunachal Pradesh de India es casi tres veces más grande que Taiwán. 
Europa ha cimentado su paz sobre él: varios estados europeos han aprendido a vivir con fronteras que no son de su agrado. 
Con su abierto rechazo a aceptar el status quo de Asia, China no hace más que resaltar la futilidad de las negociaciones políticas. Después de todo, las fronteras nunca se redefinen de manera significativa en la mesa de negociaciones, sino sólo en el campo de batalla, como China ha mostrado en el pasado. 
Hoy, se trate de Arunachal Pradesh, Taiwán, las Islas Senkaku o incluso las Spratlys, China está haciendo sentir la amenaza de la fuerza para sustentar sus reclamos. Al optar por entablar conflictos territoriales con sus vecinos, no sólo está reforzando viejas rivalidades, sino también amenazando la continuidad del renacimiento económico de Asia, mostrando que no es un candidato confiable a liderar el continente. 
Es importante que otros estados asiáticos y Estados Unidos -"potencia residente" en Asia, en palabras del Secretario de Defensa Robert Gates- transmitan un claro mensaje a China: un ascenso pacífico no es compatible con el replanteamiento unilateral de las fronteras. 

El deterioro de la marca ASEAN 
Los Estados que son considerados como íntegros y decentes de manera consistente se desempeñan mejor de lo esperado – los Estados escandinavos son prueba patente de ello. Por el contrario, los que nunca ganan dicha reputación – o la dilapidan – pueden poner en serio peligro sus propios intereses, arriesgando el comercio internacional, el turismo, la inversión extranjera, el apoyo político en foros y negociaciones internacionales, y la seguridad de sus propios ciudadanos en el extranjero. 
Tres de los Estados más importantes del sudeste de Asia – Malasia, Tailandia, y más recientemente Indonesia – se han metido en problemas, por su propia cuenta, durante los últimos meses. 
De distintas maneras estos tres países hicieron que surjan dudas en cuanto a su compromiso con el estado de derecho, la integridad de sus sistemas judiciales, y la aplicación de clemencia en la administración de justicia. En Malasia, el máximo tribunal del país el mes pasado rechazó la apelación del líder de la oposición Anwar Ibrahim contra una sentencia de cinco años de prisión y la prohibición de ser candidato para optar por cargos públicos durante cinco años adicionales – un fallo judicial sorprendente e injustificable. 
Si se mantiene la ficción de que el tribunal estaba haciendo simplemente su deber judicial en la manera en la que percibió dicho deber, aún podría prevalecer la decencia: se podría conceder a Anwar clemencia ejecutiva. Sin embargo, no hay ninguna señal de que el gobierno de Najib recomendará dicha acción. 
El verdadero crimen que Anwar cometió fue el hecho que su coalición de partidos conservadores musulmanes, laicos y chinos desafió seriamente la supremacía de seis décadas de duración del Partido Organización Nacional de Malayos Unidos (UMNO) de Najib; dicha coalición perdió los comicios del año 2013 solamente debido a una transparente manipulación en la composición de las circunscripciones electorales. En Tailandia, el mayor crimen del ex primer ministro Thaksin Shinawatra y de sus partidarios fue continuar ganando comicios nacionales con campañas populistas que amenazaban los intereses de la élite del país establecida en Bangkok desde hace ya larga data. 
Sin lugar a duda en el camino se cometieron infracciones graves, que involucraron sobornos y corrupción institucional; sin embargo, la escala de esos delitos no podría de ninguna forma justificar el golpe militar del año pasado y la posterior represión. Algunas de las personas que forman parte del Consejo Nacional de Reforma y del Comité de Redacción de la Constitución, instituciones que fueron establecidas por el ejército, tienen un verdadero interés en cuanto a garantizar que la próxima constitución de Tailandia – la veinteava desde el año 1932 – vaya a ser verdaderamente democrática. 
Muchos realmente quieren poner fin, de una vez por todas, a la cultura corrupta de la compra de votos que ha afectado por mucho tiempo a la política tailandesa en ambos lados. Pero la verdadera reforma sólo puede lograrse con un espíritu de reconciliación; sin embargo, el crudo proceso de censura que el régimen militar inició a la depuesta primera ministra Yingluck Shinawatra (hermana de Thaksin) en enero – basándose en acusaciones falsas que parecían endebles incluso a muchos de sus rivales más acérrimos – ha hecho que dicho espíritu de reconciliación sea imposible de alcanzar. 
El caso de Indonesia es diferente de los otros dos, y menos extremo; sin embargo, es también preocupante para la reputación del país. La victoria del presidente Joko “Jokowi” Widodo el año pasado consolidó el triunfo de la transición democrática del país, y elevó enormemente las expectativas de quienes realizan campañas a favor de los derechos humanos y de la lucha contra la corrupción. 
Sin embargo, a nivel nacional, la confianza en la capacidad y la voluntad de luchar contra la corrupción de Jokowi se ha visto menoscabada por su nominación – retirada muy tardíamente – al puesto de Jefe de la Policía Nacional de un candidato sospechosamente rico pero bien conectado políticamente. A nivel internacional, hay creciente preocupación sobre la decisión manifiesta de Jokowi sobre permitir que – después de una larga suspensión – se proceda a ejecutar a una cantidad de narcotraficantes convictos. 
Su postura no refleja la consideración sobre si los casos individuales de dichos convictos podrían ser merecedores de indulto, y también muestra su aparente indiferencia ante la creciente evidencia que indica que la condena en casos de pena capital podría haber sido motivada más por la presencia o ausencia de soborno y menos por los méritos del caso. Se ha programado para este mes la ejecución de dos narcotraficantes australianos. 
Aunque nadie duda de que fueran condenados correctamente hace diez años, su comportamiento desde aquel entonces – además de las interrogantes sobre la integridad del proceso judicial que los condenó a morir, pero permitió que otros vivan – presenta un caso convincente a favor de concederles misericordia, a ellos y a los demás. Parece que Jokowi aún no comprende, ni tampoco lo hacen una cantidad suficiente de sus conciudadanos, la incongruencia que emerge al negarse incluso a solamente considerar el indulto para los condenados a muerte en Indonesia, mientras se cabildea apasionadamente a favor de obtener el indulto para más de 200 indonesios condenados a morir en otros lugares, sobre todo en el Golfo. 
Parece sólo una cuestión de tiempo antes de que los indonesios empiecen a sentir el dolor de esta inconsistencia. Malasia ha ganado la condena mundial por su manejo del asunto Anwar, y Tailandia ha perdido a muchos amigos internacionales desde su último golpe de Estado, que se refleja en una humillante derrota en su reciente candidatura por lograr un asiento en el Consejo de Derechos Humanos de la ONU. 
Hay algunas consecuencias regionales más grandes en todo esto. La Asociación de Naciones del Sudeste Asiático (ASEAN) se ha esforzado tenazmente por establecerse como una bisagra geopolítica entre el Este y el Sur de Asia, y por ser un jugador importante en la diplomacia económica y de seguridad de Asia y el Pacífico. 
En esta cometido ha tenido que lidiar repetitivamente con sutil diplomacia con asuntos como ser el liderazgo autoritario en Camboya, los esfuerzos de Myanmar con respecto a su transición democrática, el tercamente anacrónico Estado unipartidista de Vietnam, y aún con el mal uso consuetudinario de las leyes de difamación para neutralizar a los opositores políticos por parte del impecablemente incorruptible Singapur. La pregunta que los líderes de la ASEAN ahora deben formularse es cuánto deterioro – e infligido por cuántos de sus miembros de manera simultánea – puede soportar la marca Sudeste Asiático, y aún lograr plenamente sus aspiraciones de crecimiento económico e influencia política. 

La nueva estrategia de la ASEAN para Myanmar 
NUEVA YORK – La reciente decisión por parte del gobierno de Myanmar de sentenciar a la líder prodemocrática Aung San Suu Kyi a otros 18 meses de arresto domiciliario demuestra lo difícil que es lidiar con los generales que gobiernan ese país. Sin embargo, tal vez ya se hayan dado los primeros pasos hacia una nueva estrategia. 
La señal más clara surge de la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), a la que pertenece Myanmar. Al principio, la mayoría de los gobiernos que son miembros de la ASEAN respondieron dócilmente al veredicto, expresando su "desilusión" -una postura que refleja el principio de no interferencia del grupo en la política interna de los países miembro. 
Pero el ministro de Relaciones Exteriores tailandés, Kasit Piromya, luego consultó a sus pares en Camboya, Indonesia, Singapur y Vietnam. Como presidente actual de la ASEAN, propuso la idea de exigir de manera concertada el perdón para Aung San Suu Kyi. 
Los funcionarios de gobierno de la ASEAN se han reunido desde entonces para redactar un texto. La aprobación por parte de los ministros de Relaciones Exteriores de la asociación puede producirse en septiembre, mientras que los líderes de la ASEAN podrían tratar la cuestión en octubre. 
Intenta ser un delicado equilibrio entre respetar la soberanía del régimen y sutilmente presionar al unísono, como estados vecinos, para que el perdón se cumpla. El pedido estaría redactado de manera amable, pero también sería un modo de comunicación oficial y público, en lugar de la habitual diplomacia tranquila detrás de escena. 
Lo que la ASEAN diga o no diga no cambiará las cosas de inmediato. Los cínicos podrían agregar que aún si Aung San Suu Kyi fuera perdonada, tal vez seguiría detenida con cargos políticos o enfrentaría otras barreras destinadas a impedirle competir en las elecciones prometidas en Myanmar para 2010. 
Desde la crisis de los años 1990, las violaciones a los derechos humanos han continuado, más recientemente con la represión de las protestas lideradas por monjes budistas en 2007. El ciudadano promedio se ha vuelto más pobre, incluso mientras quienes están cerca de la junta se enriquecen ostensiblemente. 
Las sanciones occidentales, más bien, prepararon el terreno para inversiones en Myanmar de personas menos preocupadas por las violaciones a los derechos humanos -primero los vecinos de la ASEAN en hotelería y otros sectores, y más recientemente China e India, que compiten por proyectos e influencia en el sector estratégico de la energía-. En consecuencia, los generales de Myanmar han podido enfrentar a un bando contra otro. 
Mientras que la ASEAN rechazó los llamados previos a imponer sanciones, o incluso expulsar a Myanmar, este paso demuestra que no se mantendrá inerte no importa lo que hagan los generales. Es más, algunos países que son miembros de la ASEAN, como Singapur, han solicitado explícitamente que a Aung San Suu Kyi se le permita participar en las elecciones de 2010. 
El esfuerzo de la ASEAN coincide con otros dos acontecimientos. Uno es la decisión de parte de Estados Unidos de reconsiderar su política de sanciones, volviéndose más flexible al mismo tiempo que se mantiene fiel a sus valores e intereses. 
Algunos activistas han criticado el viaje del senador norteamericano Jim Webb a Yangon para obtener la liberación de John Yettaw, el norteamericano cuyas acciones dieron lugar a las acusaciones contra Aung San Suu Kyi. Pero esto es coherente con la política de la administración Obama de buscar el diálogo incluso con quienes no son amigos de Estados Unidos. 
Después de que la corte pronunciara su veredicto, el régimen redujo la sentencia a la mitad y aceptó mantener a Aung San Suu Kyi bajo arresto domiciliario, en lugar de trasladarla a una de sus peores cárceles. Esto tal vez no parezca demasiada concesión. 
Consideremos, también, el gesto de la junta de entregarle a Yettaw al senador Webb, y su interacción con la comunidad internacional en materia de asistencia humanitaria después del ciclón Nargis. ¿Sería posible que los generales en Myanmar reconozcan que están en un callejón sin salida? 
Cómo respondan los generales al pedido de la ASEAN será una señal importante de las intenciones del régimen. Aún si el régimen no quiere empezar a hablar, sostener un diálogo no será más fácil de lo que ha sido en el caso de Corea del Norte. 
La ASEAN, como la organización de estados vecinos, es importante para alcanzar ese objetivo, pero la participación de Estados Unidos es clave, al igual que la inclusión de China e India. Se los debe presionar para que vean algo más que la oportunidad de un acceso estratégico a la energía y otros recursos naturales. 
Es necesario construir una comunidad moral pero pragmática, en la que todos sus integrantes estén de acuerdo sobre cómo hacer frente a Myanmar. Aún si, como en una orquesta, diferentes países utilizan instrumentos diferentes y desempeñan roles diferentes, el tema principal debe ser coherente. 
Si se puede hacer esto, las posibilidades de progreso en la carrera para las elecciones de 2010 se fortalecerán. El éxito todavía puede resultar esquivo, pero un nuevo juego con una mayor posibilidad de éxito habrá comenzado. 


La ventana se cierra en la zona del euro 
PRINCETON – Las autoridades portuguesas ofrecieron hace poco una oportunidad preferencial a los acreedores de su país: en vez de rescatar los bonos que vencen en septiembre de 2013, el gobierno ampliaría su compromiso de pago hasta octubre de 2015. 
Ambos países buscan prolongar el cronograma de pagos por deuda en manos privadas para tornarlo más manejable, mientras comienzan a reducir su dependencia de los fondos oficiales de «rescate» provistos por la «troika» (la Comisión Europea, el Banco Central Europeo, y el Fondo Monetario Internacional). Los inversores privados están aceptando como una realidad que probablemente los repagos se prolongarán, ya que insistir en los términos existentes podría producir un agrupamiento insostenible de los pagos por los servicios de la deuda, con posibles consecuencias desagradables. 
Se estima que las relaciones entre deuda y PBI de Irlanda y Portugal alcanzarán un máximo de aproximadamente el 120% en 2013, para luego disminuir. Esta relación máxima y la trayectoria descendente subsiguiente dependen fundamentalmente de los supuestos sobre el ritmo de crecimiento económico. 
Actualmente se espera que la economía portuguesa se contraiga el 1% en 2013. A fines de junio, el FMI proyectaba un crecimiento modesto y, al momento del acuerdo de «rescate» en mayo de 2011, se esperaba que el PBI creciera el 1,25% en 2013. 
A Irlanda le va mejor, si bien el pronóstico sobre su crecimiento también se ha revisado a la baja: solo el 0,5% en 2012 y el 1,4% el año próximo. 
En una situación crucial para Europa, el comercio mundial prácticamente se ha estancado durante los últimos meses. El comercio mundial y el desempeño económico en la eurozona parecen arrastrarse mutuamente hacia abajo. 
Si bien el escenario probable para el FMI es que los niveles de deuda irlandesa y portuguesa pronto dejen de aumentar, el pronóstico viene acompañado por una escalofriante letanía de riesgos en caso de baja. La probabilidad de que no se cumplan los objetivos para el déficit presupuestario y el endeudamiento está aumentando. 
Por lo tanto, la zona del euro enfrenta tres posibilidades: aumentar aún más la austeridad en los países fuertemente endeudados; socializar la deuda en Europa; o reestructurar creativamente la deuda, forzando a los inversores a aceptar pérdidas tarde o temprano. 
Algunos países se enfrentan el creciente riesgo de un ajuste de cinturones casi perpetuo, que reduciría aún más el crecimiento y mantendría las proporciones de deuda en niveles elevados. Después de todo, si la relación entre deuda y PBI de un país debe disminuir sin austeridad, la tasa de interés que paga por su deuda debe ser menor que la tasa de crecimiento de su PBI. 
El anuncio del nuevo programa del BCE para la compra de bonos soberanos ha reducido las tasas de interés del mercado. Pero, incluso con esa reducción, las tasas de interés de largo plazo para muchos países se mantendrán muy probablemente por encima de sus tasas de crecimiento durante los próximos años. 
Algunos esfuerzos paneuropeos más ambiciosos han tomado la forma de varias propuestas de eurobonos. Estos esquemas implican la socialización de la deuda: los contribuyentes en otros lugares de Europa compartirán el peso de la deuda de algunos países. 
Dado que la austeridad perpetua es insostenible y que Europa solo puede ocuparse hasta cierto punto de los problemas de algunos de sus países, sin un crecimiento robusto las alternativas se verán rápidamente limitadas. Como resultado, es mucho lo que depende actualmente de las acciones del BCE –y de cuánto tiempo será suficiente para mantener una tregua con los mercados financieros. 
Pero el tiempo eventualmente se acaba. Si comprar tiempo no alcanza, ¿llegará finalmente el momento de pedir a los tenedores de bonos que asuman una mayor parte de los costos? 

La inminente década perdida 
Para aquellos que hacen previsiones sobre la recuperación global, las cifras sobre el PIB correspondientes al tercer trimestre no son alentadoras. Si bien los Estados Unidos van a la cabeza, pronto podrían perder algunos de sus buenos resultados, pues los inventarios acumulados empiezan a erosionar las ganancias. 
No sorprende: una frase hecha en el debate de políticas económicas actual es “estancamiento secular”, la idea de que el ahorro excesivo daña crónicamente la demanda. 
Los programas de estímulo fiscal coordinado que salvaron al mundo del colapso económico en 2009 desaparecieron muy rápido, pues los gobiernos viraron su atención a políticas internas y prioridades. Como las opciones de políticas internas se han agotado, las perspectivas económicas se atenuaron. 
Los datos comerciales lo ilustran: después de haber aumentado alrededor 7% anualmente durante la década precedente a 2008, el comercio mundial disminuyó más rápido que el PIB global en 2009 (y más drásticamente que durante la Gran Depresión). 
A finales de 2008, cuando todavía no era evidente la magnitud de la inminente destrucción económica, Olivier Blanchard, el economista en jefe del Fondo Monetario Internacional, instó enérgicamente a realizar programas de estímulo fiscal mundiales, y señaló que en estos “tiempos normales”, el consejo usual del FMI –recorte fiscal y reducción de la deuda pública– no era pertinente. Advirtió que si la comunidad internacional no actúa en conjunto, los “círculos viciosos” de deflación, trampas de liquidez y perspectivas crecientemente pesimistas podrían anclarse. 
Los Estados Unidos y Alemania aumentaron estímulos que representaron alrededor de 2% del PIB. Además, los bancos chinos inyectaron sumas enormes de crédito en la economía del país, permitiendo así sostener la demanda de importaciones, que era crucial para la recuperación global. 
Pero la arrogancia llegó rápidamente y prevalecieron los intereses locales. Antes de que la herida sanara por completo, se interrumpió el tratamiento. 
Quienes peor se comportaron fueron los Estados Unidos y Alemania, que eludieron la responsabilidad de proteger el bien común global que va con su condición de potencias económicas hegemónicas. La conducta del Reino Unido, con sus complicadas justificaciones para la austeridad fiscal, no fue mucho mejor. 
Ahora los países aparentemente piensan que las medidas de política monetaria son su única opción. Sin embargo, mientras que los estímulos fiscales impulsan el crecimiento interno y externo y permiten un refuerzo mutuo mediante el comercio mundial, la política monetaria responde principalmente a metas internas y, a corto plazo, las ganancias de un país pueden ser las pérdidas de otro. 
Las investigadoras Cynthia Wu y Fan Dora Xia estiman que las compras abiertas de activos (la llamada facilitación cuantitativa) habían dado lugar a un tipo efectivo de política monetaria estadounidense de -1.6%. La facilitación cuantitativa impulsó las exportaciones estadounidenses al debilitar al dólar frente a otras divisas. 
De este modo, la más débil de las "tres grandes" economías desarrolladas – la eurozona – se ha quedado con la moneda más fuerte. En el tercer trimestre de 2013, las exportaciones de Alemania se desaceleraron y las de Francia cayeron. 
En los años treinta, después de la caída del patrón oro, los líderes mundiales no podían ponerse de acuerdo sobre el modo de solucionar en forma coordinada la deflación de la economía mundial. En su libro Golden Fetters (Los grilletes dorados) el economista Barry Eichengreen argumentaba que la falta de acciones coordinadas hizo que el proceso de recuperación mundial se retrasara. 
Estos no son tiempos "normales" y los "círculos viciosos" persisten. Otro estímulo fiscal global –centrado en las inversiones públicas en infraestructura y educación– suministraría la inyección de adrenalina que se necesita para una recuperación robusta. 
Los Estados Unidos, Alemania, Francia y China deberían actuar de consuno para dar ese impulso. De otro modo, podría ser difícil alcanzar una recuperación económica global sostenible, en cuyo caso 2014 acabaría también sin aceleración. 

La disculpa equivocada del FMI 
Lagarde se estaba disculpando por los errores del FMI en sus previsiones del desempeño económico reciente del Reino Unido y, más seriamente, por sus anteriores críticas al programa de austeridad fiscal del gobierno del primer ministro David Cameron. Ahora que esas críticas se transformaron en apoyo, Lagarde afirmó que el programa de austeridad, al generar más confianza en el futuro de la economía del Reino Unido, fue un estímulo para la recuperación reciente. 
Al pronunciarlo, el FMI renunció a un principio económico que goza de mayoritario apoyo en el ámbito académico: el “hada de la confianza” no existe. 
El FMI ya cometió errores predictivos mucho más graves sin pedir disculpas por ellos; por ejemplo, no fue capaz de prever ninguna de las grandes crisis de la última generación, desde la de México en 1994 y 1995 hasta el casi derrumbe del sistema financiero internacional en 2008. Nada en los pronósticos del FMI en los 6 a 12 meses previos a cada crisis indicaba que fuera a ocurrir algo fuera de lo normal. 
Pero el veterano historiador residente del FMI, James Boughton, halló poca evidencia a favor de esta tesis en los documentos internos del FMI (con la posible excepción de Tailandia en 1997). Y el dictamen de la Oficina de Evaluación Interna del FMI al analizar por qué el Fondo no advirtió el surgimiento de la crisis de las hipotecas de riesgo en los Estados Unidos es directamente más crítico. 
En su carácter de guardián designado para velar por la estabilidad financiera mundial, la incapacidad del FMI para advertir y evitar estas crisis implica un error mucho más grave que su postura respecto del programa de austeridad brit��nico, un error del que se derivan costos enormes para muchas personas y, especialmente, para las más vulnerables. El Fondo jamás pidió disculpas por estas equivocaciones, menos aún con la humildad de la reciente declaración de Lagarde. 
En un discurso pronunciado en septiembre de 2003 en Kuala Lumpur, quien era entonces director ejecutivo del Fondo, Horst Köhler, admitió que la aplicación temporal de controles de capitales puede ayudar a un país a mitigar los efectos del ingreso de capital volátil. Tal vez estuviera reconociendo el error cometido por el Fondo cuando criticó a Malasia por haber impuesto esos controles en el peor momento de la crisis asiática. 
En aquel momento, la decisión malasia suscitó polémica; el Fondo se opuso, pero destacados economistas (entre ellos Paul Krugman) avalaron la medida. Köhler declaró en su discurso que el Fondo había tomado nota de lo aprendido en aquella ocasión y lo usaría para sus recomendaciones futuras. 
Sin embargo, en el contexto de la crisis actual, el consenso académico mayoritario señala que la austeridad fiscal provoca exactamente lo que dicen los manuales de economía: que cuanto más severa es la austeridad, mayor es el freno al crecimiento. 
Las dos voces públicas que defienden las propiedades mágicas de la austeridad son organismos oficiales con sede en Europa: la OCDE y la Comisión Europea. 
Entre las economías del G7, Italia es la única a la que le fue peor que al Reino Unido desde el inicio de la Gran Recesión. De hecho, al Reino Unido le llevó todos estos años recuperar el PIB de 2008, y todavía está detrás de Francia. 
Aunque al principio el gobierno británico desoyó las señales de alarma del banco Northern Rock, al que tuvo que rescatar después de una corrida sobre sus depósitos en septiembre de 2007, luego actuó rápidamente para proteger a los bancos locales en problemas, a diferencia de sus homólogos de la eurozona. Por estas razones, el Reino Unido debería haber tenido una recuperación rápida, pero la frenaron las innecesarias medidas de austeridad del gobierno de Cameron. 
El primero es que nunca es buena idea despreciar la evidencia académica, pero sobre todo en el caso de una institución que como el FMI depende de la credibilidad en su capacidad técnica y su neutralidad. Si las ideas económicas del Fondo son confusas, ¿con qué argumentos defenderá las políticas que recomienda? 
Además, con sus elogios a las erradas políticas del Reino Unido, el Fondo confirma su afán de congraciarse con sus principales accionistas. Hace años que al FMI se lo considera un instrumento de la política exterior de Estados Unidos, y también es notoria su tolerancia en la evaluación anual de las políticas económicas del Reino Unido. 
Pero con lo último que hizo, el Fondo le asestó un golpe, acaso mortal, a su capacidad para decirle “la verdad al poder”. Tal vez sea inevitable entonces hacerse una pregunta básica: ¿por qué y para quiénes existe el FMI? 

La economía mundial atrapada en el tiempo 
Una sensación similar de déjà vu ha invadido los pronósticos económicos desde el inicio de la crisis económica mundial, hace media década. Sin embargo, los responsables de las políticas siguen convencidos de que el modelo de crecimiento económico dominante durante los años previos a la crisis es el que mejor puede orientarlos, al menos, para el futuro cercano. 
La economía no funcionó tan bien como esperábamos». Los informes luego echan la culpa de las imprecisiones a factores inesperados, como el terremoto de Tōhoku y el tsunami en Japón, la incertidumbre sobre el abandono de la política monetaria expansionista en Estados Unidos, una revaloración «por única vez» del riesgo, y el duro clima en Estados Unidos. 
El informe enfatiza la naturaleza temporal de estos factores e insiste en que, si bien el crecimiento del PIB mundial llegó aproximadamente al 3 % durante el primer semestre, mejorará durante el resto del año. Gracias al impulso logrado, el crecimiento finalmente alcanzará la tan ansiada meta del 4 % el próximo año. 
Tal vez hacer foco en los trastornos causados por la crisis financiera mundial oculta un desplazamiento natural de las economías desarrolladas hacia menores velocidades luego de años de crecimiento inflado. Además, si bien las economías emergentes también experimentan graves desaceleraciones en sus crecimientos, su participación en la economía mundial continuará aumentando. 
En Estados Unidos, aparentemente las condiciones para un despegue económico han estado presentes durante el último año. El endeudamiento de los hogares y el desempleo han caído; las ganancias y reservas de efectivo de las corporaciones son abundantes; el mercado de valores se muestra generoso con el futuro; los bancos están dispuestos a prestar; y la consolidación fiscal ya no obstaculiza la demanda. 
En los primeros dos trimestres de este año, el PIB estadounidense apenas superó su nivel de fines del año pasado y gran parte de ese aumento fue impulsado por bienes que se han producido, pero aún no fueron vendidos. La explicación predominante –un invierno brutalmente frío– es cada vez menos sostenible, al punto en que debiera ser aparente para todos. 
Pero hay otro problema: en sus hogares y lugares de trabajo, falta entusiasmo respecto del futuro, a pesar de todos los deslumbrantes artilugios que los rodean. 
UU. ha sostenido a las empresas, no puede sustituir al entusiasmo y las expectativas necesarios para impulsar la inversión. Es probable que incluso la reducción del pronóstico para el mundo, un crecimiento del PIB del 3,4 % para este año, resulte excesivamente optimista. 
Pero, en lo que va del año, el crecimiento del comercio se mantiene frenado, cerca del 3 %. No reconocer la desaceleración fundamental que está teniendo lugar refuerza la expectativa de que los viejos modelos puedan revivir el crecimiento, un enfoque que solo producirá nuevas fragilidades. 
Atif Mian y Amir Sufi afirman que las compras de automóviles y otros bienes durables por parte de los consumidores estadounidenses han sido reforzadas con las mismas prácticas crediticias «de alto riesgo» que se usaron para financiar las compras de viviendas antes de la crisis. De manera similar, Mark Carney, gobernador del Banco de Inglaterra, imagina a Gran Bretaña con un sector financiero de tamaño semejante al chipriota, que constituirá el 900 % del PIB. 
Y el economista Michael Pettis advierte que la dependencia china de los estímulos de política para dar impulso a la reactivación de la economía en caso de estancamiento solo causará una acumulación de vulnerabilidades macroeconómicas. Los dos cambios tectónicos en la economía mundial –el menor crecimiento del PIB y una mayor competencia de los mercados emergentes– han creado una línea de falla que atraviesa a Europa. 
El Banco Central Europeo, sin embargo, es incapaz de hacer resurgir por sí mismo al crecimiento en la zona del euro. Dada la carga que esto genera sobre la economía mundial y especialmente sobre el comercio mundial, será beneficioso para el mundo diseñar una depreciación coordinada del euro. 
Al mismo tiempo, es necesario un estímulo a la inversión coordinado en forma mundial para crear nuevas oportunidades de crecimiento. 

Europa, cada vez más en problemas 
PRINCETON – El ministro alemán de finanzas, Wolfgang Schäuble, declaró hace poco que la Unión Europea “transfirió soberanía al nivel europeo”. Es una afirmación sorprendente, ahora que los gobiernos europeos parecen estar defendiendo sus intereses nacionales más agresivamente que nunca desde la Segunda Guerra Mundial. 
Con este fin, pidió cambiar los tratados de la UE para instituir un “comisario de presupuesto” en el nivel europeo, con autoridad para usar los fondos comunes europeos y desaprobar las estrategias fiscales de los países miembros que no cumplan las reglas establecidas. Según Schäuble, la negociación de estas reformas debería comenzar inmediatamente después de las elecciones de mayo para el Parlamento Europeo. 
En primer lugar, los fondos comunes son escasos, y no hay perspectivas de que aumenten (sobre todo, por la inflexible oposición de Alemania). Además, mientras los países miembros conserven la soberanía fiscal, crear un nuevo mecanismo para que sea más fácil denunciar a los transgresores presupuestarios no cambia nada. 
Pero como quedó demostrado por la experiencia de Grecia, esto no siempre implica que las cosas salgan según los planes. De hecho, el rescate a Grecia (financiado en forma conjunta por la Unión Europea y el Fondo Monetario Internacional) fue un desastre desde el vamos, al demorar una muy necesaria reestructuración de la deuda y exigir estrictas medidas de austeridad. 
Descartadas en principio las reestructuraciones de deuda, y sin un presupuesto central para ayudar a los países en problemas, provisto de fondos suficientes y con aprobación política, parece que los europeos decidieron darle un papel hegemónico a Alemania. Y aunque a Alemania le complace ese papel, no está capacitada para ejercerlo. 
El crecimiento anual del PIB del 3% registrado en 2010 y 2011 se debió a que el auge de la economía china todavía sostenía una alta demanda de maquinarias y automóviles alemanes; pero luego la desaceleración del crecimiento chino se trasladó al PIB alemán, que disminuyó a menos del 1%. Aunque es probable que esta cifra mejore ligeramente, la economía alemana tiene por delante un bajo potencial de crecimiento a largo plazo, debido al envejecimiento de su población. 
Como Alemania no tiene dinamismo económico para sostener financieramente a Europa, sus líderes no han querido correr riesgos políticos. En la elección de septiembre de 2013, de la que surgieron como coalición gobernante, los dos principales partidos políticos del país (los democristianos y los socialdemócratas) esquivaron hacer un debate público sobre Europa. 
Incluso resulta más reveladora la defensa que hizo Schäuble del esquema de “transacciones monetarias directas” del Banco Central Europeo (que habilitaría al BCE a adquirir deuda de los países más débiles de la eurozona ilimitadamente). Aunque el Bundesbank alemán se opuso decididamente (y con razón) al programa de TMD, por su énfasis en la solvencia de los países más que en el riesgo de liquidez (lo que equivalía a crear una unión fiscal encubierta), el gobierno tomó con alivio la decisión del Tribunal Constitucional Alemán que, encargado de evaluar la legalidad del esquema, finalmente le pasó el fardo al Tribunal de Justicia de la Unión Europea. 
La Unión Europea es una estructura política admirable, que busca romper el molde de la nación‑estado decimonónica. Pero el avance hacia esa visión idealista no puede seguir dependiendo de símbolos gastados, de los que el más osado de todos fue el euro: una creación de dudoso valor económico con fragilidades bien documentadas. 
Hoy, los líderes europeos están cayendo en el triunfalismo de ver en el presente alivio temporal de la crisis económica una validación de fallidas estructuras de gobernanza transnacionales. Pero la profundidad y la persistencia de la crisis han puesto de manifiesto las fragilidades fundamentales del euro y deberían servir de advertencia: los parches tecnocráticos actuales tal vez no resistan otro cimbronazo. 
Por desgracia, no parece (hoy menos que nunca) que vayan a emprenderse acciones decididas para resolver dichas fragilidades. Una cesión parcial del control nacional de los presupuestos que permita la integración fiscal parece políticamente imposible; y hablar de cambiar los tratados de la Unión (por más que lo haga el ministro alemán de finanzas) es hojarasca retórica. 
Pero el daño ya está hecho, y abandonar precipitadamente la moneda común no haría más que empeorar una situación que ya es mala. Visto que los países no quieren ceder soberanía, la única opción para Europa es renunciar a la ficción de la coordinación centralizada y dejar a los países y los bancos tratar directamente con sus acreedores (y con la disciplina del mercado). 

El BCE se está pasando de la raya 
PRINCETON – La reciente decisión del Tribunal Constitucional de Alemania con respecto a remitir la demanda en contra del Banco Central Europeo relativa a las denominadas “transacciones monetarias directas” (TMD) ante el Tribunal de Justicia de la Unión Europea (TJUE) vierte incertidumbre sobre lo que depara el futuro para dicho esquema. Lo que sí queda claro es que el andamiaje económico detrás de dichas transacciones tiene fallas – y también las tienen las políticas relacionadas a las mismas. 
El programa de TMD salió a la luz en agosto del año 2012, en un momento en el que los meses de aumento implacable en las primas de riesgo de los bonos soberanos españoles e italianos se tornaban en una amenaza para la supervivencia de la eurozona y ponían en peligro a la economía mundial. Con el objetivo de restablecer la confianza y ganar tiempo para que los gobiernos reduzcan su endeudamiento, el presidente del BCE, Mario Draghi, se comprometió a hacer “todo lo que sea necesario” para preservar a la eurozona – y eso se tradujo en posibles compras ilimitadas de bonos de deuda pública de los países miembros de la eurozona que se encontraban en dificultades. 
Las declaraciones de Draghi funcionaron, ya que incitaron una fuerte disminución en las primas de riesgo en todas las economías con problemas de la eurozona. Sin embargo, el presidente del Bundesbank, Jens Weidmann, quien también es miembro del Consejo de Gobierno del BCE, cuestionó inmediatamente el programa de TMD, afirmando que dicho programa excedía el mandato recibido por el BCE y violaba el artículo 123 del tratado de Lisboa, mismo que prohíbe que se otorgue financiación monetaria a los Estados soberanos en dificultades. 
Después de todo, el mero anuncio de que el programa se iba a implementar proporcionó alivio a los gobiernos que estaban en aprietos y es muy probable que hubiese sido el factor que salvó a la unión monetaria, al menos de manera temporal. Draghi audazmente describió al programa de TMD señalando que “probablemente esta sea la medida de política monetaria más exitosa emprendida en los últimos tiempos”. 
Si bien no se pronunció mediante una sentencia definitiva por deferencia con el TJCE, ha ratificado el punto de vista del Bundesbank sobre que el programa de TMD, en su forma actual, viola el Tratado de Lisboa. El programa de TMD aún puede sobrevivir; sin embargo, si lo hace, es probable que tenga que ser diluido, lo que daría lugar a que resurjan los problemas que inspiraron su nacimiento. 
El tribunal estuvo en lo correcto al cuestionar la base fáctica de la aseveración del BCE respecto a que las primas de riesgo reflejaban un temor infundado del mercado – ya que dicha aseveración se encuentra basada en casos individuales que no pueden ser considerados como prueba plena. Es más, la defensa pública del programa se basa, y se tambalea, sobre la presunción de la existencia de presiones especulativas infundadas. 
En su calidad de prestamista de última instancia para los Estados soberanos, un banco central debe estar preparado para comprar deuda soberana sin imponer condiciones, con el fin de neutralizar los efectos de las perturbaciones temporales que afectan al mercado. No obstante, se pretende que el programa de TMD funcione de una forma parecida a como funcionan los préstamos del Fondo Monetario Internacional – es decir, tales préstamos rescatan a un gobierno específico bajo la condición de que dicho gobierno persevere en cuanto a apretar el cinturón fiscal de su país. 
Además, al afrontar el riesgo de incumplimiento, el programa de TMD creó un nuevo problema: los acreedores privados, con la seguridad de que el BCE iría a impedir que los gobiernos entraran en moratoria, se sintieron alentados a prestar con mayor desenfreno. 
En la era previa al euro, el respaldo que recibió la lira italiana incentivó el desarrollo de una implacable presión especulativa. Como la lira dejó de existir, mantener los rendimientos de la deuda soberana en niveles más bajos se tornó en una tarea de tontos. 
De la misma forma que las insosteniblemente altas tasas de cambio deben, en última instancia, depreciarse, la moratoria es necesaria en los casos en los que se tiene una deuda soberana insostenible. Este punto resulta ser el más importante en vista de que al BCE le falta inclinación para revertir las condiciones casi deflacionistas, mismas que elevan aún más la carga real del pago de la deuda. 
Los abogados Lee Buchheit y Mitu Gulati, expertos en deuda soberana, advierten sobre que los mercados podrían “despiadadamente poner a prueba la disposición del BCE con respecto a persistir en la compra de cantidades ilimitadas de bonos soberanos de los países periféricos”. Esta prueba revestirá aún más gravedad si, como el Banco Central Europeo ha reconocido ante el Tribunal Constitucional de Alemania, en los hechos dichas compras de bonos van a ser limitadas. 
Sin embargo, pretender que los Estados soberanos nunca lleguen a ser insolventes sólo sirve para complicar el problema. Como el tribunal alemán señaló, la posibilidad de una moratoria ayudará a mantener la disciplina en los mercados financieros. 
Al intentar crear una solución rápida para los problemas profundamente arraigados de la eurozona, el BCE se ha adentrado en un cenagal político. Incluso si el TJUE otorga el beneficio de la duda al programa de TMD, la legitimidad de dicho programa permanecerá plagada de recelos, dejando al BCE – aunque esto sólo ocurra detrás de bambalinas – enclaustrado en maniobras políticas con los Estados soberanos en dificultades. 
En lugar de constituirse en un gran éxito, el programa de TMD puede que llegue a ser recordado como un error nacido del oportunismo. Peor aún, podría socavar la independencia y credibilidad que el BCE ganó con mucho esfuerzo. 

Asia después de Obama 
NUEVA DELHI – La gira del Presidente de los Estados Unidos, Barack Obama, de diez días por Asia y las consecutivas reuniones de la Cumbre del Asia Oriental, del G-20 y de la Cooperación Económica Asia-Pacífico han contribuido a centrar la atención en los imperativos de Asia en un momento en que las tensiones entre una China cada vez más ambiciosa y sus vecinos resultan omnipresentes en el panorama geopolítico de la región. 
Sin embargo, ha pasado todo el último año cortejando asiduamente al Gobierno de Beijing con la esperanza de hacer de China un socio mundial respecto de cuestiones que van desde el cambio climático hasta la reglamentación financiera, pasando por el comercio. La coletilla relativa a China acuñada por el Vicesecretario de Estado de los EE.UU., James Steinberg, “tranquilidad estratégica", indicaba en realidad la intención de su país de adoptar una actitud más complaciente con las ambiciones de China. 
Ahora, cuando su estrategia relativa a China está fracasando, Obama está intentando hacer exactamente lo que intentó su predecesor: alinear a sus socios como medida de seguridad en caso de que la potencia en ascenso de China se deslice hacia la arrogancia. 
Además, un Asia que asciende rápìdamente ha pasado a ser el fulcro del cambio geopolítico mundial. Las políticas e imperativos asiáticos contribuyen ahora a modelar la economía y el panorama de seguridad internacionales. 
Pero los importantes cambios de poder dentro de Asia están amenazando las propias paz y estabilidad del continente. Como el espectro del desequilibrio estratégico se cierne sobre Asia, han llegado a ser imprescindibles inversiones para contribuir a crear la estabilidad geopolítica. 
La sombra cada vez más larga de China ha movido a varios países asiáticos a empezar a crear una cooperación en materia de seguridad con carácter bilateral, con lo que han preparado el terreno para una posible red de asociaciones estratégicas interconectadas. Dicha cooperación refleja un deseo tácito de influir positivamente en el comportamiento de China, para que no rebase unas líneas rojas bien delimitadas ni contravenga el principio, por ella misma proclamado, de su “ascenso pacífico”. 
Los EE.UU., por ejemplo, se han empeñado intensamente en los últimos años para cooptar a la India en una “alianza blanda”, carente de obligaciones propias de un tratado. Sin embargo, pese a una relación bilateral cada vez más cálida y a la reciente declaración de Obama en la que llamó a la India la “piedra angular de la relación de los Estados Unidos con Asia”, con frecuencia salen a la luz esperanzas e intereses encontrados. 
Ahora los EE.UU. están cortejando también al Vietnam y los dos países están negociando incluso un acuerdo sobre energía nuclear para fines civiles. Sin embargo, la herencia de la Guerra Fría sigue pesando hasta cierto punto en las concepciones de Hanoi y de Washington. 
En el Partido Comunista que gobierna en el Vietnam, hay profundas divisiones sobre las relaciones de su país con los EE.UU. Aun cuando el Vietnam se está acercando a los EE.UU. como una protección contra la amenazante estrategia de China, algunos dirigentes vietnamitas temen que los americanos sigan pretendiendo cambiar el régimen. 
Al fin y al cabo, pese a la importancia estratégica de Birmania respecto de China y a la liberación de Aung San Suu Kyi de la detención domiciliaria a la que estaba sometida, los EE.UU. siguen aplicando sanciones rigurosas contra ese país, con el fin de derribar a su gobierno. Con ello, Birmania ha pasado a depender más que nunca de China. 
Para los EE.UU, la potencia en ascenso de China contribuye, en realidad, a validar los atrevidos despliegues militares americanos en el escenario asiático. El factor de China contribuye también a que los EE.UU. mantengan los aliados actuales y atraigan a otros nuevos, gracias a lo cual ampliar su cobertura estratégica en Asia. 
Así, pues, si bien es probable que los EE.UU. sigan siendo un factor decisivo de influencia en el panorama estratégico de Asia, el papel de las más importantes potencias asiáticas será no menos importante. Si China, la India y el Japón constituyen un triángulo estratégico escaleno en Asia, en el que China representa el lado más largo, el lado A, la suma de los lados B (la India) y C (el Japón) siempre será mayor que el A. No es de extrañar que probablemente la relación que se desarrolla con mayor rapidez en el Asia actual sea la del Japón y la India. 
Si ese triángulo se convirtiera en un cuadrángulo, al sumarse a él Rusia, China quedaría encajonada prácticamente por todos lados. El Japón, Rusia y la India juntos, y con los EE.UU. echando una mano, no sólo acabarían con cualquier perspectiva de un Asia chinocéntrica, sino que, además, crearían la pesadilla estratégica máxima para China. 
Sobre ese fondo geopolítico, es probable que la dinámica del poder en Asia siga siendo fluida, con nuevas alianzas o cambios de ellas y capacidades militares reforzadas que sigan amenazando el orden predominante. 
Todo ello cuadra con el año del tigre de la astrología china, un año en el que China ha rugido, al incrementar las tensiones con sus vecinos, desde el Japón hasta la India, mediante la intensificación de disputas territoriales. De hecho, 2010 será recordado como el año en que los dirigentes chinos socavaron los intereses de su país al avivar los temores a una China expansionista, con lo que han facilitado el regreso de los Estados Unidos al centro del escenario en Asia. 


Resoluciones para el nuevo año en el Asia oriental 
SEÚL – Si alguna vez estalla una tercera guerra mundial, sus orígenes no estarán en Oriente Medio, el Asia meridional o la Europa oriental. En el Asia oriental, donde se cruzan los intereses estratégicos de China, los Estados Unidos y sus socios respectivos, es donde más está en juego geopolíticamente y mayores son las tensiones diplomáticas y las posibilidades de una explosión mundial. 
Como resulta evidente el interés de todos los copartícipes en evitar un conflicto declarado, vemos apretones de manos glaciales como el que se dieron el Presidente de China, Xi Jinping, y el Primer Ministro del Japón, Shinzo Abe, en Beijing el mes pasado, pero, para que haya una paz verdaderamente duradera, los dirigentes de esa región deben esforzarse más –y más valerosamente– para lograrla. Cada uno de ellos podría adoptar iniciativas innovadoras, si pudieran dar prueba de la necesaria capacidad de estadistas. 
Así, pues, aquí tenemos las resoluciones de Año Nuevo para 2015 que –con el mayor optimismo, pero tal vez no del todo ingenuo– más me gustaría ver por parte de los dirigentes del Asia oriental. 
Xi Jinping: “Expondré con claridad la idea de que todas las reclamaciones territoriales que tenemos en el mar de la China Meridional están basadas sólo en afirmaciones razonables de la soberanía sobre determinados territorios y los derechos que los acompañan conforme a la Convención sobre el Derecho del Mar. 
“Tras haber mostrado con claridad nuestra autoridad en Hong Kong, buscaré una fórmula que permita a sus habitantes tener el dirigente local que deseen. Un poco de flexibilidad a ese respecto sería también un mensaje útil para quienes están inquietándose en Taiwán, en el sentido de que China puede aceptar las diferencias mutuas. 
“Además, con la misma intención, recibiré al Dalai Lama en Beijing y negociaré con su equipo de dirigentes un plan de autonomía cultural y autogobierno limitado, con lo que satisfaré de una vez por todas las aspiraciones razonables del pueblo tibetano.” 
Shinzo Abe: “Invitaré a los dirigentes de los países participantes en las conversaciones hexapartitas a que acudan a Hiroshima o Nagasaki el próximo mes de agosto, en el aniversario del lanzamiento de la bomba atómica, para que impulsen unas negociaciones serias sobre una zona desnuclearizada en el Asia nordoriental, que abarcará al Japón y a las dos Coreas y estará garantizada por los Estados Unidos, China y Rusia. 
“Y haré de 2015 el año en el que las reclamaciones históricas entre nosotros y nuestros vecinos queden enterradas para siempre. Recordando la impresión causada en 1970 por la Kniefall de Willy Brandt en el emplazamiento del gueto judío de Varsovia, conmemoraré el 70º aniversario del fin de la segunda guerra mundial visitando Nanjing y reconociendo la responsabilidad del Japón por las terribles matanzas del período 1937-1938. 
“También haré todo lo posible para eliminar del Museo Yushukan, situado dentro del Santuario Yasukuni, todas las exposiciones que niegan o discuten la responsabilidad del Japón –o se muestran insensibles al respecto– por haber lanzado una guerra agresiva y haber cometido crímenes atroces en los decenios de 1930 y 1940. Comenzaré retirando de su pedestal la locomotora de vapor que propulsó el “ferrocarril de la muerte” entre Tailandia y Birmania, cuya exhibición deshonra a los más de 100.000 prisioneros de guerra y a los trabajadores forzosos que murieron de resultas de las enfermedades, la malnutrición o los malos tratos durante su construcción.” 
Presidenta Park Geun-hye de Corea del Sur: “Anularé las sanciones del ’24 de mayo’ que aplicamos a Corea del Norte después de sus provocaciones militares en 2010, porque están imposibilitando todas las medidas para crear la confianza que –como no dejo de repetir– es necesaria. 
“Naturalmente, se debe seguir nombrando a Corea del Norte en las Naciones Unidas y avergonzándola por sus violaciones de los derechos humanos y su mala conducta en materia nuclear, pero los Estados parias nunca se comportan responsablemente y a ningún Estado corresponde un papel mayor que al nuestro para persuadir al régimen de Kim Jong-un de que vuelva a la normalidad. Para mí será políticamente difícil propiciar unas nuevas conversaciones serias, pero, si no lo hago, perderé el sentido de la Historia.” 
Kim Jong-un de Corea del Norte: “Sorprenderé a todo el mundo paralizando todas nuestras medidas encaminadas a desarrollar armas y misiles nucleares y demostraré mi seriedad abriendo nuestras instalaciones de enriquecimiento de uranio para que se las inspeccione. 
Puede que yo tenga mala reputación, pero no estoy loco. China ha dejado de querernos, mi pueblo sabe demasiado sobre el resto del mundo y todo el mundo entiende que la utilización de nuestro puñado de armas nucleares sería suicida. 
Presidente Barack Obama de los Estados Unidos: “Diré públicamente lo que hace un decenio decía Bill Clinton en privado. 
Es, sencillamente, lo siguiente: los EE.UU. no deben recurrir a su inmenso poder económico y militar para intentar ser los más fuertes del mundo a perpetuidad, sino que deberíamos utilizar ese poder para crear un mundo en el que vivamos cómodos, cuando dejemos de ser los más fuertes del mundo.” 
Tal vez la idea de que alguna de estas resoluciones se haga realidad resulte inverosímil y todos sabemos que lo propio de las resoluciones para el nuevo año es que, aun cuando se formulen, raras veces se cumplan, pero, si se hiciera realidad alguna de las resoluciones de esta lista mía, el resultado sería transcendental. Todas juntas serían transformadoras. 

La vulnerabilidad de Asia 
Es verdad que el crecimiento de la región se desaceleró abruptamente, lo cual era previsible tratándose de economías orientadas a las exportaciones que de pronto se vieron confrontadas con la peor caída del comercio internacional desde la década de 1930. Pero (con la notable excepción de Japón, que sufrió su depresión más profunda en la era moderna), Asia salió de este período extraordinariamente difícil muy bien parada. 
El tiempo pasó y, por segunda vez en menos de cuatro años, Asia está siendo golpeada por un shock de demanda externa a gran escala. Esta vez el shock viene de Europa, donde una violenta crisis de deuda externa amenaza con convertir una recesión moderada en algo mucho peor: la posibilidad de que Grecia abandone el euro, que podría iniciar un contagio a toda la eurozona. 
Por el lado de los vínculos financieros, no se puede tomar a la ligera el riesgo que supone para Asia una crisis bancaria europea. Al no haber mercados de capitales bien desarrollados que sirvan como fuente alternativa de crédito, los canales de financiación bancaria son especialmente vitales en Asia. 
De hecho, según estimaciones del Banco Asiático de Desarrollo, los bancos europeos financian alrededor del 9% del crédito interno total en los países asiáticos en desarrollo; esto es, tres veces lo que aportan los bancos estadounidenses. El papel de los bancos europeos es especialmente importante en Singapur y Hong Kong, los dos mayores centros financieros de la región. 
Aunque la historia señala que la fuente más importante de demanda externa que tuvo Asia en tiempos modernos fue Estados Unidos, parece que eso cambió durante la última década. Seducida por el crecimiento espectacular de China, la región pasó de un modelo de crecimiento de las exportaciones centrado en Estados Unidos a otro centrado en China. 
En 2010, la suma de embarques a Estados Unidos y Europa se redujo al 24% del total de las exportaciones de los países asiáticos en desarrollo, lo cual constituye una abrupta caída desde el 34% registrado en 1998-1999. En ese mismo lapso, creció marcadamente la dependencia asiática respecto de las exportaciones intrarregionales (flujos comerciales dentro de la región): en 1998 eran el 36% del total de las exportaciones, pero en 2010 fueron el 44%. 
Estas cifras parecen pintar un cuadro tranquilizador, con Asia cada vez más autónoma y mejor preparada para soportar los embates de las crisis recurrentes de Occidente. Pero investigaciones del Fondo Monetario Internacional han demostrado que por debajo del barniz la verdad es otra: entre el 60 y el 65% de todos los flujos comerciales de la región entran en la categoría de “bienes intermedios”. 
En tanto Europa y Estados Unidos sigan siendo los mercados finales a los que se dirige la mayor parte de las exportaciones chinas, Asia no podrá superar la estrecha vinculación entre su cadena de suministro sinocéntrica y los altibajos de la demanda en las principales economías desarrolladas. Vinculación que, además, tiene otra particularidad preocupante: China se ha volcado cada vez más a Europa como principal fuente de demanda externa. 
Dicho de otro modo, la cadena de suministro asiática centrada en China hizo una apuesta fuerte al gran experimento europeo, y ahora parece que esa apuesta le juega en contra. De hecho, vemos desarrollarse en China un patrón que a estas alturas ya resulta conocido: otra desaceleración del crecimiento interno como consecuencia de una crisis en las economías avanzadas de Occidente. 
Pero hay una buena noticia y es que, hasta ahora, la caída no fue tan intensa como a fines de 2008 y principios de 2009. En aquel momento, las exportaciones chinas pasaron del auge a la contracción en apenas siete meses: en julio de 2008 registraban un crecimiento anual del 26%, que se convirtió en una caída del 27% en febrero de 2009. 
Por el contrario, en 2010 el consumo privado se hundió hasta un mínimo histórico del 45% del PIB de los países asiáticos en desarrollo (diez puntos porcentuales menos que en 2002). En estas circunstancias, parece totalmente fantasioso hablar de inmunidad respecto de shocks externos (o, como también se la llama, “desacople”). 
El recientemente aprobado duodécimo plan quinquenal (2011-2015) tiene todos los ingredientes necesarios para crear una barrera de contención decisiva entre el dinamismo de Oriente y los peligros a los que se enfrenta Occidente sacudido por las crisis. Pero, ahora que la crisis del euro está provocando por segunda vez en tres años y medio una desaceleración de la economía china, es indudable que la implementación de las medidas proconsumo del plan viene con demora. 
La profundización de la crisis europea acecha a las economías asiáticas por dos frentes: el de los vínculos financieros y el de los vínculos comerciales. 

¿Asia para China? 
Pero en China es especialmente difícil, pues las acciones del gobierno a menudo no son coherentes con sus declaraciones. Ante esto, cabe preguntarse si el eslogan más reciente de las autoridades chinas –“Asia para los asiáticos”– es solo una postura nacionalista de consumo interno o una señal de un viraje de política genuino. 
La referencia de la frase “Asia para los asiáticos” remite principalmente a las autoridades chinas y se produjo en mayo durante el discurso principal del presidente chino, Xi Jinping, en la Conferencia sobre interacción y medidas de fomento de la confianza en Asia. En una declaración minuciosamente elaborada, Xi expuso la visión de China para un nuevo orden de seguridad regional –uno en el que, como lo sugiere el eslogan, los asiáticos tengan el control. 
De acuerdo con Xi, en principio “corresponde al pueblo asiático conducir los asuntos de Asia, resolver los problemas de Asia y mantener la seguridad en Asia”. Afortunadamente, señaló que “tienen la capacidad y sabiduría” para fomentar la paz y la seguridad en la región mediante la cooperación. 
Por supuesto, esta visión conlleva una redefinición de la estructura de seguridad asiática en la que los Estados Unidos tendrían una participación radicalmente menor. En efecto, Xi criticó de forma implícita la existencia actual de una estructura de seguridad en Asia dominada por los Estados Unidos que se quedó atrapada en la época de la Guerra Fría, y caracterizó la “alianza militar con un tercero como objetivo” como “no conducente a mantener una seguridad común”. 
A primera vista, esta visión parece totalmente razonable; después de todo, muchos países prefieren manejar sus asuntos internos y regionales sin la intervención de potencias externas. Sin embargo, la declaración de Xi marca una distancia clara de la antigua postura china sobre la presencia de los Estados Unidos en la región Asia Pacífico. 
Desde el acercamiento sino-estadounidense hace cuatro décadas, China ha mantenido una ambigüedad deliberada en cuanto al papel de los Estados Unidos como garante de la seguridad de Asia. Los líderes pragmáticos chinos sabían que la presencia estadounidense en la región ayudaba a contener a la Unión Soviética (y subsiguientemente Rusia), impedía un rearme de Japón y mantenía abiertas las vías marítimas. 
Si bien algunos analistas están muy convencidos de que la línea “Asia para los asiáticos” de Xi es un intento sin fondo de impulsar sus credenciales nacionalistas, se puede pensar igualmente que representa un cambio de política real. Y aunque el argumento no es aplastante, no se debe ignorar así como así. 
La prueba más contundente de la disposición de Xi de desafiar el orden establecido se percibe en el ámbito económico. En particular, China ha establecido nuevas instituciones para el desarrollo, como el Banco asiático para la inversión en infraestructura y el Fondo para la nueva ruta de la seda, estas instituciones le permitirán canalizar decenas de miles de millones de dólares –desafíos claros a las instituciones multilaterales dominadas por Occidente. 
Sin duda, ha adquirido capacidad militar para disuadir a los Estados Unidos de intervenir en el estrecho de Taiwán y el Mar de China Meridional, y ha fortalecido su cooperación con Rusia y los países de Asia central en el tema de seguridad, mediante la Organización Shanghai de Cooperación. Sin embargo, estos logros modestos compensan en mucho las fallas de seguridad que China ha tenido como resultado de su reivindicación en disputas territoriales regionales. 
En efecto, después de haber realizado durante muchos meses acciones militares cada vez más enérgicas –en particular, la declaración unilateral de una identificación de zona de defensa aérea que abarca una gran parte del Mar de China Meridional, incluidos los territorios objeto de disputa– la relación de China con Japón está en su peor momento. Asimismo, los países de Asia sudoriental inquietos por esto están implorando a los Estados Unidos que continúen en la región para contrarrestar la influencia de China. 
Algunos estrategas chinos piensan que los Estados Unidos están usando a los países asiáticos, en particular Japón, Vietnam y Filipinas, como títeres para contener a China. Si esta perspectiva ha calado en el debate político interno, los dirigentes chinos, incluido Xi, podrían haber llegado a la conclusión fatídica de que puesta en la balanza, la presencia de los Estados Unidos en Asia en el ámbito de la seguridad, representa una amenaza directa a los intereses chinos y por ende se debe eliminar. 
Ese sería un grave error estratégico, basado en una mala evaluación de la dinámica de seguridad china. Gran parte de los vecinos de China, incluso Corea del Norte, temen a una hegemonía china no contenida –y si se eliminara de la región la presencia de los Estados Unidos en el ámbito de seguridad, entonces eso es justamente lo que tendrían que encarar. 
En este contexto, es probable –de hecho, deseable– que el eslogan “Asia para los asiáticos” no pase de eso, de un eslogan. De hecho, Xi ha moderado últimamente su descripción de los objetivos chinos al decir a dirigentes del Partido Comunista Chino que se tiene que aumentar el poder suave de China, ofrecer una buena narrativa china y comunicar más efectivamente su mensaje al mundo. 
No obstante, incluso usada como retórica, la frase “Asia para los asiáticos” es problemática por razones históricas. En los años treinta, los militaristas japoneses usaron la idea de una “esfera de co-prosperidad del sudeste asiático, como cubierta de sus ambiciones imperiales y conquistas. 
Esto puede ayudar a explicar la recepción tibia que ha tenido esta vez el concepto de “Asia para los asiáticos”. La decisión más inteligente de los dirigentes chinos sería olvidarse de él de una vez por todas. 

Asia en equilibrio 
Cuando el Presidente de los Estados Unidos, Barack Obama, visitó en noviembre ese país, mostró su apoyo a la propuesta de que la India pase a ser un miembro permanente del Consejo de Seguridad de las Naciones Unidas. Lo mismo hicieron el Primer Ministro de Gran Bretaña, David Cameron, el Presidente de Francia, Nicolas Sarkozy, y el Presidente de Rusia, Dmitri Medvedev, pero el último en visitarla, el Primer Ministro de China, Wen Jiabao, nada dijo al respecto. 
Las declaraciones oficiales subrayan las amistosas relaciones entre la India y China y algunos analistas comerciales sostienen que esos dos mercados gigantescos y en rápido crecimiento llegarán a ser una “Chindia” económica. Cuando el Primer Ministro Wen la visitó hace siete años, firmó un amplio pacto quinquenal de cooperación estratégica. 
Semejantes declaraciones reflejan un cambio considerable en comparación con la hostilidad que dificultó las relaciones chino-indias a raíz de la guerra que enfrentó a esos dos países en 1962 por una frontera disputada en el Himalaya. No obstante, la ansiedad estratégica sigue oculta bajo la superficie, en particular en la India. 
El PIB de China es tres veces mayor que el de la India, su tasa de crecimiento es mayor y su presupuesto para la defensa ha ido en aumento. La disputa fronteriza sigue pendiente, los dos países rivalizan por la influencia en Estados vecinos, como, por ejemplo, Myanmar y, en los últimos años, China ha actuado entre bastidores para impedir que el puesto de miembro permanente del Consejo de Seguridad confiera la condición de gran potencia a la India. 
La población de la India (1.200 millones de habitantes) es cuatro veces mayor que la de los EE.UU. y es probable que en 2025 supere a la de China. Vijay Joshi, de St John’s College de Oxford, sostiene que, “si extrapolamos las tendencias actuales, dentro de veinticinco años la India ocupará el tercer lugar del mundo por su producto nacional (después de los EE.UU. y China)”. 
Durante decenios, la India padeció lo que algunos llamaron la “tasa hindú de crecimiento económico” de un poco más del 1 por ciento al año. Después de la independencia en 1947, la India aplicó una política centrada en sí misma y en la industria pesada, pero resultó que la tasa de crecimiento económico se debía menos a la cultura india que a una importada planificación económica socialista (fabiana y de otra índole). 
Después de que, a principios del decenio de 1990, se hicieran reformas orientadas al mercado, las tasas de crecimiento se dispararon y las proyecciones indican un crecimiento de dos cifras en el futuro. Martin Wolf, del Financial Times. llama a la India “potencia prematura”, un país con bajos niveles de vida, pero una economía enorme. 
Desde el punto de vista del poder blando, la India cuenta con una democracia asentada y una brillante cultura popular con influencia transnacional. La India tiene una diáspora influyente y su industria cinematográfica, “Bollywood”, es la mayor del mundo en cuanto al número de películas producidas anualmente, con las que compite favorablemente con Hollywood en algunas partes de Asia y del Medio Oriente. 
El PIB de la India, que asciende a 3,3 billones de dólares, frente al de China, que asciende a 5 billones de dólares, representa el 20 por ciento del de los Estados Unidos. A consecuencia de ello, la renta por habitante de la India, que asciende a 2.900 dólares (en cuanto a paridad del poder adquisitivo), es la mitad del de China y una quinta parte del de los EE.UU. 
Aún más chocante es que, mientras que el 91 por ciento de la población china sabe leer y escribir y el 43 por ciento de ella es urbana, las cifras correspondientes a la India sean sólo el 61 por ciento y el 29 por ciento, respectivamente. Todos los años, la India produce el doble, aproximadamente, de ingenieros y licenciados en informática que los EE.UU., pero The Economist informa de que “sólo el 4,2 por ciento están capacitados para trabajar en una empresa de programas informáticos y sólo el 17,8 por ciento están en condiciones de encontrar empleo en una empresa de servicios de tecnologías de la información, aun después de recibir formación durante seis meses”. 
Síntoma de ello son los deficientes resultados de la India en las comparaciones internacionales de universidades: la clasificación de las universidades asiáticas de 2009, preparada por la consultora QS de enseñanza superior, muestra que el centro indio mejor clasificado es el Instituto Indio de Tecnología de Bombay, que ocupa el puesto 30. 
Así, pues, no es probable que la India desarrolle los recursos de poder necesarios para llegar a igualar a China en el próximo o los dos próximos decenios y, si bien los dos países firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó la guerra de 1962, conviene señalar que, justo antes de los ensayos nucleares de la India en marzo de 1998, su ministro de Defensa calificó a China de “enemigo potencial número uno” de su país. Más recientemente, en 2009, la cuestión fronteriza volvió a estallar. 
Los funcionarios indios se muestran en general discretos en público con China, pero en privado sus preocupaciones siguen siendo inmensas. En lugar de llegar a ser una aliada, es más probable que la India llegue a ser uno de los países asiáticos que procure equilibrar el ascenso estratégico de China. 

Asia en el mundo 
Mientras fui ministro de Relaciones Exteriores de la República de Corea, mi gobierno y yo defendimos fuertemente la tregua con el Norte. Cuando algunos en el mundo reclamaban sanciones y una acción punitiva, Corea del Sur defendió el diálogo. 
Eso exige hablar pero también escuchar. Significa aferrarse a principios, pero también intentar entender a la otra parte, por más irracional o intransigente que pudiera parecer por momentos. 
Creo en el poder de la diplomacia y el compromiso. Priorizo el diálogo por sobre el debate o la declaración. 
Sus instrucciones son las de ser el intermediario honesto, el facilitador de un diálogo entre el gobierno y los líderes de la oposición, particularmente Aung San Suu Kyi. El objetivo es que el gobierno de Myanmar libere a todos los estudiantes y manifestantes detenidos, dialogue con la oposición, avance hacia una sociedad más democrática y vuelva a formar parte de la comunidad internacional. 
Hay que recurrir a los teléfonos y persuadir a los líderes mundiales de que hagan esto o aquello. Es una sinfonía –a veces no muy armoniosa- de pequeños pasos que, uno espera, conducirán a algo más grande. 
Tal vez funcione, tal vez no. Entonces uno intenta un poco más, de una manera diferente, apuntando al mismo tiempo a cierto progreso, aunque pequeño, que haga el próximo paso posible. 
Pasé cientos de horas trabajando detrás de puertas cerradas con varias partes del conflicto –el gobierno de Sudán, los líderes rebeldes, los países vecinos y los socios de la Unión Africana-. Mientras tanto, seguimos adelante con una de las operaciones de paz más complejas de nuestra historia, alimentando y protegiendo a cientos de miles de desplazados y patrocinando dificultosas negociaciones de paz en Libia. 
Pero aunque defienda mi tipo de diplomacia “asiática”, por momentos me siento un tanto solo como asiático en la mesa redonda diplomática de la comunidad internacional. 
Nosotros los asiáticos vivimos en el continente más grande del mundo, con la población más grande del mundo y sus economías de más rápido crecimiento. Tenemos una historia rica y culturas antiguas. 
Su asistencia humanitaria, para decirlo de manera decorosa, es menos que generosa. Somos el único continente donde la integración regional y los mercados comunes no echaron raíces. 
Los latinoamericanos y los norteamericanos sueñan con crear una zona de libre comercio. Los europeos hablan de construir un Estados Unidos de Europa. 
Existen muchas razones por las que Asia es diferente: la historia, la diversidad cultural, las disputas territoriales y políticas no resueltas, una falta de experiencia multilateral y el predominio de uno o dos centros de poder. 
Como secretario general asiático, espero ver este cambio. Espero ver que Asia está mejor integrada y más comprometida internacionalmente. 
Espero ver que Corea asume una mayor responsabilidad en el mundo, acorde a su creciente influencia económica –especialmente en el área de desarrollo, uno de los tres pilares de la Carta de la ONU-. Los coreanos necesitan dar un paso al frente, expresar sus opiniones abiertamente y hacer más, y eso debería empezar por una asistencia oficial más generosa en materia de desarrollo. 
Los coreanos ya han manifestado su inclinación por la diplomacia multilateral y la resolución de los conflictos a través de conversaciones entre seis partes. Ahora ellos, y los asiáticos en general, necesitan poner en práctica sus habilidades y sus triunfos en las cuestiones globales más apremiantes de hoy. 
Esa no es sólo mi esperanza, también es la obligación de Asia. 

Opciones asiáticas substitutivas del plan de rescate de los bancos del G7 
Como dice el refrán, lo que no te mata te fortalece. Sin embargo, pese al entusiasmo infundido por los planes de rescate que los Estados Unidos y Europa han revelado desde la reciente cumbre del G7, sigue sin estar claro que esos salvavidas sean lo bastante potentes para permitir a los bancos recuperarse rápidamente de la crisis crediticia. 
Los compromisos billonarios formulados hasta ahora por los gobiernos, con la excepción del de Gran Bretaña, han ido orientados a restablecer la confianza de los mercados en lugar de a curar el foco de la enfermedad bancaria. Así, pues, sería una buena idea que miraran a Asia en busca de ayuda para desempeñar esa tarea de la forma correcta tanto desde el punto de vista de la estrategia como del de la financiación. 
Mientras que el momento actual requiere un planteamiento sistemático, las soluciones ofrecidas han sido inconexas o insuficientes. Las garantías para el préstamo interbancario no reducirán los créditos fallidos; la compra de créditos fallidos no mejorará la capacidad de los bancos para prestar y, al tomar participaciones minoritarias en bancos muy conocidos, se pasan por alto los más pequeños, que tienen las mismas probabilidades de estar afectados por la deuda de las hipotecas de riesgo y, por tanto, incapacitados para prestar servicios a las empresas y los consumidores locales que engrasan la economía. 
Los reguladores necesitan saber exactamente cuántos bancos tienen problemas y hasta qué punto es difícil su situación para formular y aplicar soluciones específicas. Las medidas que los gobiernos asiáticos adoptaron para reparar sus sectores financieros durante la crisis asiática de hace diez años podrían brindar un patrón para los planes de rescate estadounidense y europeo. 
Los gobiernos asiáticos tomaron cuantiosos préstamos del Fondo Monetario Internacional para rescatar sus sistemas financieros en pleno desmoronamiento. Determinaron la salud de las más importantes entidades financieras y después crearon empresas de gestión de activos para adquirir créditos morosos a una fracción de su valor nominal, además de reestructurar los organismos para cerrar los bancos insolventes, nacionalizar los debilitados y recapitalizar los viables. 
En algunos casos, se asignó un calendario a los bancos para que cumplieran los coeficientes de solvencia. Con el tiempo, los organismos estatales vendieron las participaciones mayoritarias en los bancos nacionalizados a inversores extranjeros y vendieron en pública subasta los créditos morosos que habían readaptado. 
Conque, si substituimos el préstamo del FMI por los planes de rescate americano y europeo y los créditos morosos por la deuda de las hipotecas de riesgo, nos encontramos con situaciones virtualmente paralelas y medidas transplantables con las que reparar los sectores financieros estadounidense y europeo. 
Naturalmente, está claro que los EE.UU. y otros miembros del G7 se muestran cautos ante una nacionalización, aun temporal, pero lo que el sistema necesita para repararse es la amarga píldora de las quiebras, la consolidación y la recapitalización. Al comprar participaciones minoritarias en un puñado de bancos, el Secretario del Tesoro de los EE.UU. Henry Paulson está actuando como un banquero de inversión, que se centra en los resultados instantáneos, y no como un regulador que pone la mira en la raíz del problema. 
Las enseñanzas obtenidas de sus dificultades han ayudado a algunos países asiáticos a llegar a ser los soberanos ricos en liquidez que ahora son. China, que abordó sus propios problemas de créditos fallidos en la primera mitad del decenio, tiene ahora casi dos billones de dólares de reservas en divisas, casi el triple del presupuesto para el plan de rescate de los EE.UU. 
No hay razón para que los EE.UU. y Europa no deban aprovechar la riqueza de las entidades asiáticas, lo que contribuiría a reducir el costo para los contribuyentes del plan de rescate y, al mantener los bancos mayores en manos de agentes entusiastas, el Gobierno podría centrarse en la nacionalización y la rehabilitación de los bancos y la cajas de ahorros menores, que prestan servicios a un número mayor de consumidores. 
China, Corea, Singapur y el Japón tienen poblaciones en proceso de envejecimiento y enormes obligaciones relativas a pensiones que necesitan financiación inmediata. Asimismo, muchos de sus bancos tienen un exceso de capital con el que nada pueden hacer: después de la crisis asiática y la burbuja japonesa de activos del decenio de 1990, las empresas se han vuelto prestatarias prudentes, mientras que las oportunidades de los bancos para extenderse dentro de la región resultan limitadas por las restricciones de la propiedad extranjera de los bancos locales. 
Lamentablemente, algunos de los fondos soberanos que invirtieron en entidades financieras en la primera parte del año han experimentado una reducción del valor de sus carteras, pero sería absurdo considerarlo una razón para pasar por alto las oportunidades que ahora tienen ante sí. 
Así, pues, interesa a los EE.UU. y a Europa brindar a las entidades asiáticas la posibilidad de participar en la reparación de sus sistemas financieros. Una clave para el éxito de las medidas de reestructuración de Asia, pese a los enormes obstáculos sociales, políticos y económicos entonces existentes, fue la forma clara y sistemática como cada uno de los mercados trató con sus bancos para reorganizar el sector. 

Las huellas asiáticas en África 
CAMBRIDGE – No miren ahora, pero el capitalismo --del que tan mal se habla en estos días de recesión plagados de rescates-- está cambiando inexorablemente el panorama africano. Lo que es distinto ahora es que viene de China y la India, y no de los bastiones convencionales del poder capitalista. 
En la visita que hice el mes pasado, el muro estaba adornado con un gran mapa de Karnataka lleno de alfileres de colores que indican que ahora da servicio a la mayoría de las capitales distritales de las zonas más remotas del estado. Además, un mapa del mundo mostraba la atención que da a zonas rurales de África oriental y el sureste de Asia y la habitación se ha ampliado para mostrar un alcance global en constante expansión. 
El equipo de Shetty ha participado con éxito en consultas de telemedicina–de múltiples especialidades, con servicio ininterrumpido y complementadas con educación continua-- con hospitales de 14 países africanos. Este esfuerzo es parte del ambicioso proyecto de red electrónica panafricana del entonces presidente indio A. P. J. Abdul Kalam para enlazar a las 53 capitales africanas con instalaciones de atención terciaria en toda la India. 
Pero también es un empresario y éste es el más reciente de sus muchos esfuerzos para crear ecosistemas médicos exitosos, de bajo costo pero de vanguardia en lugares complicados de todo el mundo. Aspira con audacia a lo que él llama la walmartización de la atención médica –una reforma del cuidado de la salud que necesitan las personas más pobres del mundo, sobre todo en África. 
Los cínicos afirman que la red electrónica de la India es una forma de congraciarse con África a cambio de recursos naturales. Tal vez, pero en ese esfuerzo la India debe competir con su vecino, China, que habla con una voz más potente y tiene mayor poder. 
La diplomacia ambulante del presidente del Partido Comunista chino, Hu Jintao, por toda África ha asegurado que los chinos estén omnipresentes en la región. China ha intercambiado muchas inversiones en infraestructura física por acceso a recursos naturales en lugares a los que de otra forma no se toma en cuenta --Angola, Sudán y Zimbabwe. 
India intentó imitar ese evento con una cumbre India-África en 2008. Asistieron catorce países para discutir la inflación de los precios de los alimentos, las necesidades energéticas, etc. Desgraciadamente, la voz de la India quedó ahogada no por los intentos de China de facilitar medicamentos y educación a África, sino por la enorme magnitud de las inversiones en infraestructura física de las empresas estatales chinas. 
Pero las voces potentes no tienen por qué ser las más efectivas. La influencia de la India explotará sin duda ventajas que otros no tienen, particularmente la diáspora india en países como Sudáfrica, Kenya, Tanzania y Nigeria. 
Los indios son más parte del tejido social de África que los chinos, un tejido que se ha fortalecido mediante las oportunidades y las adversidades a lo largo del tiempo. 
A Olam se le aprecia por su capacidad de agregar valor en condiciones desiguales, desde las plantaciones de soya del Matto Grosso en Brasil, hasta los graneros de Ucrania. Olam fue fundada por indios en Nigeria y sigue siendo una empresa comercializadora de algodón, café, nueces de la India y productos similares muy competitiva a nivel mundial. 
Para tener éxito, Olam ha tenido que operar “dentro del territorio” –un eufemismo para describir las difíciles condiciones en lugares alejados de las confortables ciudades portuarias—lo que ha requerido la familiaridad de los indios con el interior de África y su disposición a trabajar ahí. 
En efecto, tan competente es Olam, que cuando Wilmar, una compañía del Sureste de Asia manejada por chinos y que es importante en China y toda Asia, buscó expandirse hacia África, buscó formar una empresa conjunta con Olam. La conexión entre los agricultores nigerianos de nueces de la India y la cirugía cardiaca pediátrica de Devi Shetty es que ambos representan actividades privadas descentralizadas, llevadas a cabo mediante el mercado, a diferencia de las operaciones de la empresa petrolera nacional de China. 
La empresa conjunta de Olam y Wilmar es, en cierto sentido, sintomática de la combinación de activos de toda Asia que pueden catalizar un cambio productivo en África. Parece apropiado que en hebreo Olam signifique “trascender fronteras”. 

Nacionalismo asiático en el mar 
CAMBRIDGE – ¿Estallará la guerra en los mares del este de Asia? Después de que nacionalistas tanto chinos como japoneses ocuparon las tierras desérticas a las que China se refiere como las Islas Diaoyu y Japón llama las Islas Senkaku, manifestantes enfurecidos en la ciudad china de Chengdu, al sudoeste del país, entonaron "Debemos matar a todos los japoneses". 
En la misma sintonía, un enfrentamiento entre buques chinos y filipinos en los arrecifes de Scarborough en el Mar de China Meridional derivó en protestas en Manila. Y un paso adelante en materia de cooperación entre Corea del Sur y Japón, que se venía planeando desde hacía mucho tiempo, fue torpedeado con la visita del presidente surcoreano a la isla desértica que Corea llama Dokdo, Japón llama Takeshima y Estados Unidos llama Liancourt Rocks. 
Estados Unidos declaró que las Islas Senkaku (administradas por la Prefectura de Okinawa cuando fueron devueltas a Japón en 1972) están cubiertas por el tratado de seguridad entre Estados Unidos y Japón. Mientras tanto, el enfrentamiento por los arrecifes de Scarborough se calmó y, si bien Japón retiró a su embajador de Corea del Sur por el incidente de Dokdo, es improbable que los dos países entren en una contienda. 
Sin embargo, vale la pena recordar que China utilizó fuerza letal para expulsar a los vietnamitas de las Islas Paracel en 1974 y 1988. Y China se impuso al anfitrión camboyano de la cumbre de ASEAN de este año y logró que se bloqueara un comunicado final que habría reclamado un código de conducta en el Mar de China Meridional -la primera vez en sus cuarenta años de historia que la asociación compuesta por diez miembros no pudo emitir un comunicado. 
En Europa, aunque los griegos renieguen de los términos del respaldo alemán a un financiamiento de emergencia, el período transcurrido desde la Segunda Guerra Mundial ha visto un enorme progreso en cuanto a la unión de los países. Nada similar sucedió en Asia, y cuestiones que se remontan a los años 1930 y 1940 siguen sin dirimir -un problema exacerbado por políticas gubernamentales y libros de texto sesgados. 
Más bien, basa su legitimidad en el rápido crecimiento económico y en el nacionalismo étnico Han. Los recuerdos de la Guerra Sino-Japonesa de 1894-1895 y la agresión japonesa en los años 1930 son útiles en términos políticos y encajan en el marco más amplio de la victimización china por parte de las fuerzas imperialistas. 
Algunos analistas de defensa norteamericanos consideran que la estrategia marítima de China es claramente agresiva. Señalan los crecientes gastos en defensa y el desarrollo de tecnología de misiles y submarina destinada a acordonar los mares que se extienden desde la costa de China hasta "la primera cadena de islas" de Taiwán y Japón. 
Otros, en cambio, ven una estrategia china confusa, contradictoria y paralizada por intereses burocráticos enfrentados. Señalan los resultados negativos de las políticas más enérgicas de China desde la crisis económica de 2008. 
Consideremos el incidente de Senkaku en 2010 cuando, después de que Japón arrestó a la tripulación de un buque pesquero chino que había embestido a un barco guardacostas japonés, China incrementó sus represalias económicas. El resultado, al decir de un analista japonés, fue que "China se hizo un gol en contra", revirtiendo de un plumazo lo que había sido una tendencia favorable en las relaciones bilaterales bajo el gobernante Partido Democrático de Japón. 
La primera respuesta formal es que China heredó reclamos territoriales históricos, incluyendo un mapa del período nacionalista que traza una "línea de nueve segmentos" que abarca prácticamente todo el Mar de China Meridional. Hoy en día, cuando la tecnología permite que los recursos submarinos y pesqueros sean más explotables en la zona, es imposible abandonar este patrimonio. 
Pero los líderes de China nunca fueron claros respecto de la ubicación exacta de la "línea de nueve segmentos" o sobre si sus reclamos se refieren únicamente a ciertas porciones de tierra, o también a plataformas y mares continentales más extensos. Ante la pregunta de por qué no clarifican sus reclamos, mis interlocutores chinos suelen decir que para eso harían falta concesiones políticas y burocráticas difíciles que provocarían a los nacionalistas domésticos. 
En 1995, y nuevamente en 2010, Estados Unidos declaró que las aguas del Mar de China Meridional debían estar gobernadas por la Ley del Tratado del Mar de las Naciones Unidas de 1982 (que, irónicamente, Estados Unidos aún no ha ratificado), pero que Estados Unidos no asume ninguna postura respecto de los reclamos territoriales. En cambio, Estados Unidos instó a que los reclamos enfrentados se resolvieran a través de una negociación. 
En 2002, China y ASEAN llegaron a un acuerdo sobre un código de conducta legalmente no vinculante para manejar este tipo de disputas pero, al ser una potencia grande, China cree que ganará más en negociaciones bilaterales que multilaterales con pequeños países. Esa idea estaba detrás de la presión de China a Camboya para bloquear el comunicado final de la ASEAN este verano. 
Pero es una estrategia equivocada. Al ser una gran potencia, China tendrá un peso importante en cualquier circunstancia, y puede reducir el daño auto-infligido si acuerda sobre un código de conducta. 
China debería abstenerse de mandar buques oficiales a aguas japonesas, y utilizar una línea de acceso directo con Japón para manejar las crisis generadas por "pillos" nacionalistas. Al mismo tiempo, los dos países deberían revivir un marco de 2008 para el desarrollo conjunto de campos de gas en disputa en el Mar del Este de China, y el gobierno central de Japón debería comprar las islas desérticas a su propietario privado y declararlas un área marítima internacional protegida. 
Es hora de que todos los países del este de Asia recuerden el famoso consejo de Winston Churchill: "Siempre es mejor dialogar que ir a la guerra". 



La cambiante dinámica del poder en Asia 
NUEVA DELHI – En un momento en que Asia está en transición y se cierne sobre ella el espectro de un desequilibrio del poder, se ha vuelto esencial invertir en la cooperación institucionalizada para reforzar la estabilidad estratégica de la región. Después de todo, Asia no sólo se está convirtiendo en el eje de los cambios geopolíticos globales, sino que los retos a que se enfrenta también tienen un peso en los desafíos estratégicos internacionales. 
La cambiante dinámica del poder de Asia se refleja también en la política exterior cada vez más firme de China, en la exigencia de una relación de "igualdad" con Estados Unidos del nuevo gobierno japonés y en la agudización de la rivalidad sino-india, que ha conducido a la reactivación de las tensiones fronterizas en el Himalaya. 
Todo eso pone de relieve los propios desafíos a que se enfrenta Estados Unidos, que se están exacerbando debido a la erosión de su dominio económico global y a su participación en dos guerras. Esos desafíos requieren una mayor cooperación entre Estados Unidos y China para garantizar un flujo ininterrumpido de capitales desde China, así como el apoyo político chino en cuestiones difíciles que van desde Corea del Norte y Birmania hasta Pakistán e Irán. 
Pero justo cuando la política sinocéntrica de Estados Unidos en Asia se hacía notar, Japón advirtió que no puede seguir siendo un fiel sirviente de la política estadounidense de manera indefinida. El gobierno del Primer Ministro Yukio Hatoyama está tratando de realinear su política exterior y de rediseñar el acuerdo de 2006 sobre la base militar estadounidense en Okinawa. 
Mientras tanto, la resurrección por parte de China de su reivindicación latente durante mucho tiempo del estado de Arunachal Pradesh, al noreste de la India y su acoso a este país por Cachemira (20 por ciento de la cual está bajo control chino), están poniendo a prueba la nueva asociación estratégica global Estados Unidos-India. 
Los Estados Unidos han fijado un rumbo de neutralidad tácita sobre la cuestión de Arunachal Pradesh –para deleite de China, que busca crear una interrogante internacional en cuanto a la legitimidad del control de la India sobre el territorio himalayo, que es casi tres veces más grande que Taiwán. En efecto, la administración Obama ha dado señales de que abandonará los elementos de sus vínculos con la India que puedan irritar a China, incluyendo un ejercicio militar conjunto en Arunachal y otras maniobras navales conjuntas en las que participen Japón u otras partes, como Australia. 
El acuerdo indoaustraliano no recibió mucha atención, pero su importancia es tal que refleja algunos elementos clave del acuerdo de seguridad de Australia con Japón –y del de la India con Japón. En estos tres acuerdos, y en el acuerdo marco sobre defensa Estados Unidos-India de 2005, se reconoce un compromiso común con la democracia, la libertad, los derechos humanos y el Estado de derecho y se obliga a sus signatarios a trabajar de manera conjunta para reforzar la seguridad en Asia. 
Por supuesto, una división geopolítica en Asia centrada en valores políticos tendría implicaciones significativas; y si bien Asia –que tiene los mercados y los gastos militares de más rápido crecimiento y los puntos conflictivos más volátiles del mundo—tiene la llave del orden global futuro, sus principales potencias siguen enfrentadas. 
Desde que Japón se elevó a nivel de potencia mundial durante el reinado Meiji en la segunda mitad del siglo XIX, ninguna otra potencia no occidental se ha levantado con un potencial para alterar el orden mundial como la China actual. En efecto, como lo predijo la evaluación de 2009 de la comunidad de inteligencia estadounidense, China puede afectar la geopolítica global de manera mucho más profunda que cualquier otro país. 
No obstante, el ascenso de China está dividiendo a Asia, y su trayectoria futura dependerá de la forma en que sus vecinos y otros actores, como Estados Unidos, respondan al poder que está acumulando rápidamente. Actualmente, el creciente poder de China contribuye a validar los despliegues de tropas estadounidenses en Asia Oriental. 
No obstante, a medida que la relación Estados Unidos-China se haga más profunda en los próximos años, las tensiones con algunos de los socios actuales de Estados Unidos podrían agravarse. Por ejemplo, crear una relación de cooperación más fuerte con China es ahora más importante para la política exterior estadounidense que vender armamento avanzado a sus aliados asiáticos, para evitar que la transferencia de armas ofensivas pueda provocar una reacción de China en otra área. 
Mientras que la comunidad europea fue construida por democracias, los sistemas políticos de Asia son tan variados –y algunos de ellos tan opacos—que no es fácil crear confianza entre Estados. En Europa, las sangrientas guerras del siglo pasado han hecho que actualmente un conflicto armado sea impensable. 
Nunca antes han sido fuertes al mismo tiempo China, Japón y la India. Actualmente, deben encontrar formas de conciliar sus intereses en Asia para que puedan coexistir en paz y prosperar. 
Pero no puede negarse que estas tres potencias asiáticas y Estados Unidos tienen metas distintas: Estados Unidos quiere un mundo unipolar con una Asia multipolar; 


El duopolio en duelo de Asia 
En algún momento de este año, el PBI de China superará al de Japón (si ya no lo ha hecho). Es más, la impronta económica de China se está propagando rápidamente en toda Asia y el resto del mundo. 
Los países vecinos, como Corea del Sur y Singapur, también están registrando tasas muy altas de crecimiento. La única excepción es Japón, donde una falta de liderazgo político y un conocimiento limitado de economía básica entre los ministros de gobierno socavan las perspectivas de crecimiento a mediano plazo. 
Si bien la capacidad de China de mantener un crecimiento elevado durante la “crisis Lehman” fue una notable hazaña en materia de gestión económica, tres cambios importantes en China tienen implicancias geopolíticas para la región y el mundo. 
El primer cambio tiene que ver con el patrón de crecimiento económico de China, que hasta el momento se ha logrado principalmente a través de factores de producción de rápido crecimiento –mano de obra, capital y energía-. De acuerdo con investigación reciente, sin embargo, aproximadamente un tercio del crecimiento en China hoy surge del progreso tecnológico, o un incremento en la productividad de factores. 
Segundo, se espera que el renminbi se aprecie sustancialmente en los próximos años, no sólo como consecuencia de la presión por el enorme superávit comercial de China, sino también por la concepción del gobierno chino de que un renminbi más fuerte, a pesar de su impacto negativo en las exportaciones, es necesario para combatir la inflación. 
El interrogante es con qué rapidez las autoridades chinas permitirán que se aprecie el renminbi. En 1989, antes del incidente de la Plaza Tiananmen, el tipo de cambio del renminbi era 45% más alto que ahora –un nivel al que se podría llegar nuevamente en un tiempo relativamente corto -. 
Se estima que la tasa de fertilidad total de China es de aproximadamente 1,5, lo que implica que la población en edad de trabajar comenzará a decaer para mediados de esta década. En consecuencia, el crecimiento económico se retardará, y los problemas domésticos de China –como la desigualdad en materia de ingresos- se agravarán, mientras las instituciones políticas que pueden encauzar los reclamos populares aún no están desarrolladas. 
El presidente Hu Jintao terminará su mandato en 2013, pero conservará su puesto en la crucial Comisión Militar Central hasta que se lleve a cabo una sucesión completa, también alrededor de 2015. De manera que, teniendo en cuenta todos los factores, la inminente transición de liderazgo de China se perfila como un período de muchos desafíos para China y el mundo. 
De hecho, el país necesita desesperadamente un fuerte liderazgo político para evitar un escenario griego –un liderazgo político que le costará encontrar-. Por el contrario, la reciente renuncia de la jefatura de gobierno de Yukio Hatoyama creó más incertidumbre que su propio gobierno. 
El gabinete de Hatoyama, liderado por su Partido Democrático de Japón (PDJ), ignoró la gestión macroeconómica después de asumir funciones en septiembre de 2009. Por el contrario, tal como le había prometido el PDJ a sus votantes, el gobierno se concentró en aumentar el gasto, lo que incluyó enormes créditos nuevos a hogares y agricultores. 
Dado que quienes compran los JGB son esencialmente las organizaciones y los hogares del país, existe poco riesgo de una fuga de capital, a pesar de la gravedad de la situación presupuestaria. En otras palabras, el ahorro negativo del gobierno está siendo financiado por el ahorro positivo del sector privado y de los hogares. 
En ese momento, la deuda gubernamental ya no estará respaldada por los activos de los contribuyentes. Y, como resultado del envejecimiento de la sociedad japonesa, la tasa de ahorro de los hogares declinará drásticamente, lo que le dificultará al sector privado la financiación de los déficits presupuestarios anuales. 
Al mismo tiempo, las tendencias demográficas de Japón impulsarán la demanda de gasto fiscal, a medida que aumenten los costos de las jubilaciones y de la atención médica. De modo que, tarde o temprano, será necesaria una suba de los impuestos. 
Sin una reforma integral bajo un fuerte liderazgo político, un incremento impositivo por sí solo no puede solucionar los problemas de Japón. Y el impacto en Asia y la economía global de una crisis fiscal en Japón haría que los problemas de Grecia parecieran triviales. 
De manera que el futuro en Asia hoy parece pertenecerle a China, cuyo crecimiento económico sustenta el de los países vecinos –y cuyo mercantilismo prevalece en la región-. Para competir con los planes públicos y privados de estímulo de las exportaciones de China, otros países asiáticos hoy persiguen políticas similares. 
Esto es válido para cada país, porque Asia hoy es un centro importante de crecimiento económico global. Las expectativas del mundo de una gestión económica responsable por parte de los gobiernos tanto de China como de Japón –y, por ende, la necesidad de que esta gestión exista- aumentan día a día. 

Asia y sus disfuncionales democracias 
Septiembre trae dos nuevas elecciones de vital importancia: una elección legislativa en Hong Kong y una elección presidencial en Indonesia. 
No faltan ejemplos. El intento de los partidos de oposición de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo, y la obstrucción a las reformas fiscales necesarias para prevenir una debacle financiera al estilo argentino, predicha para principios de su segundo periodo: cada una de estas situaciones es testimonio de la parálisis democrática de Asia. 
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables. Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico. 
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas han sido la causa de que ningún gobierno electo haya sido capaz de completar su periodo. De modo que los desalentados paquistaníes han aceptado el gobierno militar como cosa del destino. 
El problema de Asia a menudo surge de algo que los franceses llaman "cohabitación", un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales. Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los "frenos y contrapesos" de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace algunos años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible. 
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico. El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias. 
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales. Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas. 
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación. Los únicos que parecen haberse beneficiado con esta división del sistema democrático son los feroces Tigres Tamiles. 
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente. Lo mismo se puede decir de algunos primeros ministros, como el autoritario Thaksin Shinawatra de Tailandia, a quien ahora se acusa de debilitar las tradiciones democráticas en aras de un gobierno personalista. 
Dados estos precedentes y la inestabilidad generalizada resultante de las elecciones de este año, tal vez quienes diseñan las políticas en Asia deberían considerar los beneficios de deshacerse de la "cohabitación" y adoptar sistemas que permitan traducir una victoria electoral en poder real. Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos. 
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas. Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce impresentables confrontaciones en Taiwán, Corea del Sur y Filipinas. 
Es posible que la cohabitación se convierta muy pronto en un problema incluso en la cuasi-democracia de Hong Kong, si los votantes eligen el 12 de septiembre una legislatura hostil a Tung Chee-hwa, el jefe ejecutivo nombrado por Beijing para este territorio. Indonesia también se arriesga a llegar a un punto muerto si, como es probable, la elección del 20 de septiembre tiene como resultado un presidente de un partido distinto al que controla el parlamento. 
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse. 

Asia y sus disfuncionales democracias 
La abrupta renuncia del Primer Ministro de Tailandia, Thaksin Shinawatra, no es más que otra señal de una perturbadora paradoja: mientras más “vigor” adquiere la democracia en Asia, más disfuncional se vuelve. 
No faltan ejemplos. El intento de los partidos de oposición el año pasado de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo y los insistentes rumores de un golpe de estado en ciernes contra ella: cada una de estas situaciones es testimonio de una forma de parálisis democrática en Asia. 
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables. Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico. 
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas hicieron que ningún gobierno electo haya sido capaz de completar su periodo. De modo que los desalentados paquistaníes han aprendido a aceptar al gobierno militar como cosa del destino. 
El problema de Asia a menudo surge de algo que los franceses llaman “cohabitación”, un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales. Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los “frenos y contrapesos” de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace ocho años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible. 
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico. El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias. 
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales. Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas. 
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación. Los únicos que parecen haberse beneficiado de esta división del sistema democrático son los feroces Tigres Tamiles. 
Sin embargo, los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental. Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente. 
Considerando estos precedentes, tal vez quienes diseñan las políticas en Asia deban tomar en cuenta los méritos de prescindir de la “cohabitación” y adoptar sistemas en que la victoria electoral se traduzca en poder real. Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos. 
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas. Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce las impresentables confrontaciones que ocurren en la región. 
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse. 


El futuro energético de Asia 
Lo que no lo es es el pronunciado aumento de la dependencia de los combustibles fósiles por parte de Asia. De hecho, las decisiones que Asia debe adoptar en materia de producción y uso de la energía determinarán la suerte del medio ambiente de nuestro planeta. 
Es natural que el mundo esté alarmado ante la apetencia en aumento de energía por parte de Asia. Si China y la India reproducen el consumo americano de combustibles fósiles por habitante, las emisiones resultantes de gases que producen el efecto de invernadero acelerarán el calentamiento planetario. 
Pero los asiáticos se niegan a aceptar que Occidente les dé lecciones morales sobre el uso de la energía. Occidente se industrializó rápidamente sin preocuparse del cambio climático, con lo que contribuyó en gran medida a la acumulación de gases productores del efecto de invernadero que ha acercado el mundo aún más al punto de inflexión a partir del cual ya no se pueda parar el calentamiento planetario. 
Si Occidente quiere ahora que los países asiáticos asuman la responsabilidad de limitar las nuevas fuentes de emisiones de gases productores de efecto de invernadero, primero debe considerarse a sí mismo responsable de su antigua acumulación y las emisiones actuales. Ésa es la razón por la que existe unanimidad en Asia, incluidas China y la India, en el sentido de que cualquier solución justa para el cambio climático requiere un mayor sacrificio de los países occidentales. 
La buena noticia es la de que una política pública sólida, unida a los rápidos avances en tecnología, podría ayudar a la Humanidad en conjunto a reducir su consumo de energía. Una política coherente y una tecnología superior explican por qué el Japón utiliza diez veces menos energía que China para obtener la misma cantidad de producción económica. 
Tanto China como la India pueden aprender mucho del Japón y, por fortuna, los dos gobiernos están firmemente comprometidos con el aumento de su eficiencia energética y de la utilización de la tecnología verde. Zhenhua Xie, representante especial del Presidente Hu Jintao para el cambio climático, ha declarado categóricamente que China no tiene otra opción que la de perseguir el desarrollo sostenible. 
En 2007, China fundó su Grupo Directivo Nacional sobre el Cambio Climático, encabezado por el Presidente Hu, y aprobó su programa nacional sobre el cambio climático, el primero de un país en desarrollo. China se propone reducir de aquí a 2010 su consumo energético por unidad del PIB en un 20 por ciento en relación con los niveles de 2005. 
En cuanto a la India, en la cumbre del G-8, celebrada en julio de 2009, el Primer Ministro Manmohan Singh dijo: “Nada podría estar más alejado de la verdad que la idea de que los países en desarrollo no nos preocupamos o no estamos interesados por las consecuencias del cambio climático o no nos interesa abordarlas”. 
La empresa sin ánimo de lucro Grameen Shakti es la principal del mundo en materia de instalación de paneles solares para pobres de zonas rurales. De 1996 a 2009, Grameen Shakti instaló 750.000 sistemas solares en Bangladesh para proporcionar electricidad sin emisiones a más de dos millones de personas. 
China duplicó la eficiencia del consumo energético rural entre 1983 y 1989 distribuyendo cocinas más seguras e inocuas a 185 millones de hogares. En Singapur, los reguladores están formulando un sistema de venta de electricidad para dar en tiempo real a 1,2 millones de consumidores indicaciones relativas a su precio a fin de que aprendan a conservar la electricidad durante los períodos de mayor consumo. 
La India ocupa el quinto puesto en el mundo por su producción total de energía eólica y el tercero por la energía eólica añadida en 2008. Suzlon Energy, empresa india que comenzó sus actividades en 1995 con tan sólo veinte personas, ha llegado a ser una de las principales empresas de energía eólica del mundo, con oficinas en 21 países. 
Además, China es el país que tiene la mayor capacidad total de energía renovable, de pequeña capacidad hidroeléctrica y de utilización de calentadores solares de agua, ocupa el segundo puesto por la energía eólica añadida en 2008 (por encima de Alemania y España) y el tercero por la producción total de etanol. Suntech, empresa china fundada en 2001, ocupa el tercer puesto como fabricante de células solares del mundo. 
Sin embargo, ni la política ni las innovaciones ecológicas en Asia resolverán el problema del cambio climático en el mundo. Sólo un importante pacto mundial entre Occidente y el resto será suficiente. 
Para la mayoría de las autoridades asiáticas, la contribución propuesta por Occidente, en particular los Estados Unidos, con vistas a la resolución del problema es terriblemente insuficiente. Sencillamente, no se está pidiendo al público americano que haga sacrifico serio alguno. 
Los países en desarrollo, en particular los de Asia, sufrirán las peores consecuencias del calentamiento planetario: daños causados por tormentas, aumento de los niveles del mar y corrientes de refugiados en masa. 
Deben formular y presentar soluciones realistas y negociar con energía y realismo antes de la conferencia que se celebrará en Copenhague en diciembre de 2009 y después de ella para producir un acuerdo mundial basado en un reparto equitativo del acervo mundial de recursos. El empeño más importante que incumbe a los asiáticos es el de utilizar su capacidad política e intelectual para salvar el mundo y a sí mismos. 

La frágil relación especial de Asia 
Esa es nuestra manera..." ¿Estará el premier chino, Wen Jiabao, a la altura de esa norma, expresada en las Analectas de Confucio, en su actual visita a la India? 
La alianza de Estados Unidos con el Reino Unido se forjó en una guerra y fue un pilar de Occidente por más de medio siglo. La rivalidad entre EE.UU. y la Unión Soviética en la época de la Guerra Fría fue especial en el sentido de que las relaciones entre los dos países definieron la suerte del mundo hasta que la URSS implosionó. 
Pero, al mirar hacia el futuro de Asia - y, de hecho, el futuro de la diplomacia mundial - la relación entre los dos países más poblados del mundo y las mayores economías emergentes, la India y China, es la que marcará cada vez más la agenda mundial. El cambio de doctrina militar de Japón por primera vez desde el inicio de la Guerra Fría -cambio que implícitamente convierte a China en la mayor amenaza- sugiere que las autoridades chinas deben evaluar con seriedad su estrategia regional mayor. 
Este enfoque podría tener sentido táctico en lo diplomático, siempre y cuando no haya ruido de fondo. Pero carece de un sentido de urgencia estratégica, lo que, si se considera el aumento de las tensiones internacionales en Asia, equivale a un error estratégico serio. 
Las fuentes de las tensiones son evidentes: el bombardeo de la isla surcoreana de Yeonpyeong por parte de Corea del Norte y su alarde de una moderna central nuclear hasta ahora desconocida, la armada liderada por Estados Unidos que hoy navega por el Mar del Sur de China y el Mar Amarillo, y la afirmación de China de que el Mar del Sur de China es un área de interés nacional vital similar al Tíbet. 
De hecho, alrededor de Gilgit, en Cachemira, el Ejército de Liberación Popular de China ha aumentado considerablemente su presencia militar. No es de extrañar que, en vísperas de la visita de Wen, el embajador de China en Nueva Delhi exprese que las relaciones entre los dos países son "muy frágiles, fáciles de dañar y difíciles de reparar." 
Pero, a pesar de todas estas fricciones diplomáticas, en esta visita predomina en la comitiva de Wen una numerosa delegación empresarial. En la actualidad, las economías de ambos países avanzan con confianza; ambas tienen sed de más y mayores mercados. 
En consecuencia, las oportunidades para el comercio entre las dos naciones son ciertamente enormes. Pero, para ambos países, el crecimiento económico no está libre de obstáculos. 
La economía de India sigue creciendo, pero se enfrenta a una creciente inflación, déficits fiscales y de cuenta corriente, una desaceleración en el crecimiento agrícola y problemas de infraestructura. Los problemas de China se deben principalmente a cada vez mayores disparidades en los ingresos, que están generando niveles inéditos de conflictividad laboral (aunque esto no debe ser visto como preludio de un cambio del tipo que caracterizó el surgimiento del sindicato Solidaridad y el fin del comunismo en Polonia.) 
Sin embargo, los conflictos laborales y el deseo de mantener el 10% de crecimiento sugieren que China debe tomar la iniciativa para asegurar la paz en la península coreana e impedir que otros acontecimientos políticos puedan descarrilar su economía. Después de todo, como saben las autoridades chinas, sólo un crecimiento sólido y continuo dará al gobierno el espacio de maniobra que necesita para comenzar a revaluar el yuan. 
La revaluación de su moneda es necesaria en parte porque el infravalorado yuan se ha convertido en otro motivo de fricción en Asia, ya que muchos en la región ahora creen que los chinos están utilizando su moneda como "arma política". Para desenredar la compleja madeja de políticas que rodea el valor del renminbi se requerirá más, y no menos, estabilidad regional. 
Sin embargo, la estrategia internacional general de China no parece reflejar este hecho. En lugar de ello, sigue centrada en el noreste de Asia, el Tíbet, Taiwán y en sus aspiraciones de entrar en el Océano Índico, esa gran vía del comercio mundial del siglo XXI. 
Los líderes chinos reconocen que su país necesita tiempo, espacio y paz para el desarrollo económico. Sin embargo, su búsqueda de una posición dominante en los cuellos de botella estratégicos del Océano Índico socava estos objetivos, al elevar las tensiones no sólo con la India, sino con otras potencias de Asia y los EE.UU. Su enfoque de buscar inhibir a India parece especialmente erróneo si se considera que los intereses fundamentales de China (Tíbet, Taiwán, y el centro continental de China) están mucho más allá del alcance de la mayoría de las capacidades militares de la India. 
Por el contrario, las preocupaciones de seguridad nacional más importantes de la India - la frontera en conflicto entre los dos países y los vínculos de Pekín con Pakistán, que a menudo opera como un sustituto de China - están estrechamente relacionados con China: ambos factores se vinculan directamente con la percepción de la amenaza de China al territorio de los Himalayas indios y su rápido desarrollo de infraestructura estratégica en la región. 
Ningún nivel de discusión sobre el comercio puede ocultar las verdaderas cuestiones de importancia vital entre China y la India. China puede preferir centrarse en asuntos no fundamentales, porque tal enfoque sugiere una cooperación táctica con la India. 
Es insostenible la idea de colaborar sólo en áreas de interés para China, mientras que se dejan de lado los asuntos fundamentales para la India, incluso en el corto plazo. De hecho, la desatención de las disputas básicas es lo que ha dado lugar a la "extrema fragilidad" de la relación. 
Estos son retos que requieren claridad, no maniobras de evasión diplomática. Sin embargo, no hay duda de que dos grandes y antiguas civilizaciones pueden encontrar su camino hacia el tipo de relaciones "cordiales, francas, amables, templadas, respetuosas ..." relaciones que habría complacido a Confucio. 

¿La hora de Asia? 
NUEVA YORK - Mientras Asia emerge de la crisis económica global más rápidamente que el resto del mundo, es cada vez más claro que el centro de gravedad mundial está pasando del Atlántico al Pacífico. Igual de evidente es el hecho de que los estados asiáticos no están preparados aún para asumir un liderazgo más significativo en los asuntos globales, algo que es necesario para asegurar que este cambio tectónico pueda dar más estabilidad y seguridad al mundo. 
A lo largo de los últimos cinco años, a contribución de China al crecimiento del PGB mundial ha aumentado de manera continua, pasando de un quinto a un tercio, y en el caso de India la cifra es de aproximadamente 6% a un 16%. Considerando su creciente significación en la economía, la política y el medio ambiente mundiales, hoy es imposible imaginar un acuerdo internacional de importancia sin que China, Japón e India lo suscriban. 
En particular, China ha surgido como contraparte clave a los Estados Unidos en casi todos los foros mundiales de importancia, así como en las plataformas internacionales para tratar asuntos trasnacionales fundamentales, como las Conversaciones a Seis Bandas con Corea del Norte, el G-20, y las conversaciones acerca del cambio climático. Algunos incluso llaman a crear un G-2 entre Estados Unidos y China. 
Por ejemplo, si el consumo interno asiático aumenta, el crecimiento económico global dependerá mucho menos del sobreconsumo de unos estadounidenses cargados de deudas, lo que ayudaría a todas las economías. Si los países asiáticos, aparte de Japón, se comprometen a establecer límites a las emisiones globales de gases que causan el efecto invernadero, será posible llegar a un acuerdo global sobre el cambio climático en la Cumbre de Copenhague, que se llevará a cabo en diciembre, incluso si los límites de los países asiáticos en desarrollo se implementan de modo más gradual que los del mundo desarrollado. 
Más aún, si China, India y los estados del ASEAN toman la iniciativa de la promoción de una resolución justa para el pueblo de Birmania/Myanmar, o si China se muestra dispuesta a presionar a Corea del Norte acerca de las armas nucleares, estos estados demostrarán que un mundo con varios centros de gravedad puede ser más seguro que uno guiado por una sola superpotencia. 
Los críticos del historial de Estados Unidos como potencia hegemónica global argumentan apasionadamente contra un mundo unipolar. Las intervenciones estadounidenses en Vietnam e Irak, su oposición al Protocolo de Kyoto y su insaciable consumo de recursos naturales, su papel en la creación de la actual crisis financiera, los abusos en Abu Ghraib, y muchos otros asuntos son prueba de las imperfecciones de su accionar. 
Resucitó a sus enemigos de la Segunda Guerra Mundial e impulsó el desarrollo económico en países de todo el mundo, además de establecer un marco general de seguridad que ayudó a Europa y Asia en centrarse más en la diplomacia y el crecimiento económico que en la competencia militar. Abrió sus mercados y cimentó las bases de la globalización y la revolución de la información, mantuvo las rutas marítimas abiertas para el comercio internacional y catalizó la Revolución Verde... 
Sin embargo, Estados Unidos, debilitado por la crisis financiera, profundamente endeudado con otros países, empantanado en Irak y enfrentado a importantes retos en Afganistán y Pakistán, ya no puede estar en la misma posición indisputada para liderar la comunidad internacional, incluso bajo el inspirador liderazgo de Barack Obama. 
A pesar de la creciente perspectiva de un mundo multipolar con potencias asiáticas que jueguen un mayor papel ante los retos globales y compartan el liderazgo con un cauteloso Estados Unidos, ese mundo aún no existe. Puede que Estados Unidos esté reconociendo sus límites, pero todavía no ha surgido un nuevo sistema para tomar el relevo. 
A diferencia de Europa, que en gran parte ha disipado los fantasmas históricos después de 1945, continúan sumidos en nacionalismos decimonónicos que debilitan la colaboración y hace que la región sea más peligrosa de lo que debería ser. China y Japón, Japón y Corea, India y Pakistán, Singapur y Malasia, y varios otros pares de estados se vinculan en algunos niveles, pero siguen peligrosamente divididos en otros. 
Más aún, los estados asiáticos podrían ser mucho más asertivos en cuanto a abordar problemas humanitarios en sus propias áreas de influencia -especialmente en lugares como Birmania y Corea del Norte- y en adoptar actitudes proactivas en las negociaciones para paliar el cambio climático. Por ejemplo, Estados Unidos proporciona el 50% de la ayuda alimentaria de la ONU y paga un 20% de los costes generales de la organización. 
Los estados asiáticos también deberían fortalecer las estructuras regionales de Asia-Pacífico, como la APEC y el Foro Regional ASEAN, con el fin de asegurar una mejor colaboración en temas de interés regional y global. Aunque los estados del área Asia-Pacífico han avanzado mucho en este aspecto, las estructuras regionales están muy lejos de poseer la solidez de las euro-atlánticas. 
Hasta que esos cambios ocurran, muchos retos quedarán sin respuesta debido a la fisura que se abre entre una Pax Americana fatigada y un mundo cuyos polos de poder se reordenan. Debido a la incapacidad del mundo para abordarlos con eficacia, problemas como los de Birmania, Corea del Norte, Darfur, Zimbabue, el cambio climático y la proliferación nuclear parecen estar cayendo en ese vacío. 
Todas las naciones deben trabajar juntas para revisar nuestros modelos de cooperación internacional de un modo que incorpore el cambio global del poder económico. Hasta que surja esta estructura, esperemos que Estados Unidos pueda liderar con sabiduría y que otros países, particularmente las nuevas potencias de Asia, asuman responsabilidades más significativas en la gestión de las crisis globales. 

La trampa de la inflación en Asia 
Mientras más rápido lo aborde, mejor. Por desgracia, no se ve que haya una sensación de urgencia. 
La fuerte dependencia de Asia de las exportaciones y la demanda externa son un obstáculo para que exista una disposición a combatir la inflación. Debido al temor a una recaída de la demanda de mercado final en un mundo aún inestable por la crisis que acaba de pasar, los responsables asiáticos del diseño de políticas han estado renuentes a adoptar posturas agresivas para lograr la estabilidad de precios. 
A excepción de Japón, que sigue empantanado en lo que parece ser una deflación crónica, la inflación de Asia aumentó a 5.3% en los doce meses previos a noviembre de 2010, un incremento notable en comparación con la tasa del 3.5% del año anterior. Las tendencias en los dos gigantes de la región son especialmente preocupantes; la inflación ha superado el umbral del 5% en China, y en la India ha rebasado el 8%. 
Es cierto que el aumento abrupto de los precios de los alimentos es un factor importante que impulsa la inflación global en Asia. Sin embargo, esto dista de ser un hecho trivial para las familias de bajos ingresos en el mundo en desarrollo, donde la proporción que se dedica a los productos alimenticios en los presupuestos de los hogares –46% en la India y 33% en China—es de dos a tres veces la que ocupa en los países desarrollados. 
Al mismo tiempo, ha habido un deterioro notable de la inflación “básica” subyacente, que afecta los precios de los alimentos y la energía. La tasa de inflación básica anual en Asia (excluido Japón) era del 4% a finales de 2010 –aproximadamente un punto porcentual más que a finales de 2009. 
Una lección esencial de la gran inflación de los setenta es que los bancos centrales no pueden permitirse una sensación de falsa seguridad a causa de una dicotomía entre la inflación global y la básica. Los efectos secundarios son inevitables y, una vez que se instala un aumento corrosivo en las expectativas de inflación, es mucho más doloroso eliminarlo. 
Los mercados financieros parecen estar esperando restricciones monetarias mucho mayores en Asia –al menos ese es el mensaje que se puede extraer de la abrupta apreciación de las monedas asiáticas, que parece responder a los movimientos prospectivos de las tasas de interés oficiales. En relación con el dólar estadounidense, una canasta de 10 de las principales monedas asiáticas ponderada según el mismo coeficiente ha repetido las distorsiones relacionadas con la crisis de 2008-2009 y ahora ha vuelto a los elevados niveles anteriores a la crisis. 
También es una invitación para las desestabilizadoras entradas de capital especulativo. En el frágil entorno posterior a la crisis, con perspectivas de demanda inciertas en los principales mercados del mundo desarrollado, Asia está en una clásica trampa de política, posponiendo las restricciones monetarias mientras se arriesga a sufrir los impactos negativos de tener monedas más fuertes. 
Sólo hay una salida para Asia: un aumento significativo de las tasas de interés oficiales reales o ajustadas a la inflación. 
Las lecciones de las batallas anteriores contra la inflación son claras en un punto fundamental: las presiones inflacionarias no pueden contenerse con tasas de interés de corto plazo negativas o ligeramente positivas. 
Asia tiene demasiadas cuestiones importantes en su agenda estratégica como para permanecer atorada en una trampa de política. Esto se aplica particularmente a China, cuyo gobierno está concentrado en los imperativos de reequilibrio a favor del consumo de su duodécimo plan quinquenal, que está por entrar en vigor. 
Hasta ahora, los líderes chinos han adoptado un enfoque mesurado hacia la inflación. Sus esfuerzos se centran principalmente en aumentar los coeficientes de reservas obligatorias de los bancos y al mismo tiempo han introducido medidas administrativas para encarar las presiones sobre los precios de los alimentos, han aprobado un par de aumentos simbólicos de las tasas de interés y gestionan un modesto ajuste al alza de la moneda. 
No obstante, las restricciones de política en China deben centrarse de manera más decidida en el aumento de las tasas de interés. Dado que la economía del país sigue creciendo a casi el 10% al año, el gobierno puede permitirse tomar más riesgos de política de corto plazo a fin de allanar el camino para su agenda estructural. 
Sin embargo, en un entorno cada vez más inflacionario, cualquier esfuerzo de ese tipo podría desencadenar un brote de la temida espiral salarios-precios –la misma interacción letal que causó tantos estragos en los Estados Unidos en los años setenta. Asia únicamente puede evitar este problema y dedicarse a la dura labor del reequilibrio a favor del consumo si corta de raíz la inflación. 
Se considera cada vez más que las dinámicas economías del Asia en desarrollo, encabezadas por China, son los nuevos y poderosos motores de un mundo de varias velocidades. Si bien aun no resulta claro si realmente se ha dado una transición sin contratiempos del liderazgo económico global, Asia debe encarar los desafíos críticos que pueden venir aunados a este nuevo papel. 

El vacío en la dirección de Asia 
Cuando acabe su reunión inicial, recibirán a sus homólogos de toda la región, incluida la Secretaria de Estado americana, Hillary Clinton. A veces se critican las reuniones de la ASEAN por considerar que consisten en “pura palabrería”, pero esta vez hay una inmensa necesidad de diálogo y dirección estratégica. 
Resulta irónico que los dos dirigentes que más insistieron en la necesidad de dirección en Asia y en todo el Pacífico abandonaran su cargo recientemente. Tanto el ex Primer Ministro japonés Yukio Hatoyama como el ex Jefe de Gobierno de Australia Kevin Rudd fueron abanderados del regionalismo desde el comienzo de su corto período en el cargo, pero, aunque ya no están en el poder, la cuestión de la dirección regional permanece. 
Los problemas de seguridad que afronta la región, desde la península de Corea hasta el resultado de las próximas elecciones en Myanmar (Birmania) este otoño, se han vuelto más apremiantes, tal vez tanto más en vista de las noticias de que Corea del Norte está ayudando a los generales que gobiernan en Myanmar a desarrollar capacidades nucleares. Además, se deben evaluar desde el punto de vista regional el papel y la actitud de una China en ascenso, en particular porque la ya antigua disputa por las islitas del mar de la China Meridional puede estar entrando en una nueva fase. 
Todas esas cuestiones ponen a prueba la capacidad de la región para gestionar la paz y mitigar las tensiones entre sus potencias principales, por lo que subrayan la preocupación que manifestaron Hatoyama y Rudd. Hatoyama pidió la creación de una Comunidad del Asia Oriental, al tiempo que hacía hincapié en los vínculos con China y Corea del Sur y ponía en entredicho la continuidad de la presencia de bases militares de los Estados Unidos en la isla de Okinawa, cuestión que al final desencadenó su dimisión. 
El abandono de su cargo por esos dirigentes reflejó la política interna de sus países y sus sucesores se centrarán más en la pérdida del apoyo en su país que en las ambiciones regionales, pero las cuestiones planteadas por Hatoyama y Rudd –las de quién está en Asia y quién llegará a encabezar la cooperación regional– esperan una respuesta satisfactoria. 
Al decaer las iniciativas australiana y japonesa, la atención se centra ahora en la ASEAN, que ha formulado normas en pro de la paz que todas las grandes potencias han ratificado. El Foro Regional de la ASEAN (FRA) lleva mucho tiempo reuniendo a ministros de Asuntos Exteriores y está mereciendo un nuevo interés por parte de Clinton, que va a asistir a él por segunda vez, con una asiduidad perfecta desde que ocupó su cargo y mucho mayor que la de su predecesora, Condoleezza Rice. 
Las economías más importantes de Asia siguen creciendo e integrándose, mientras que la de los EE.UU. sigue muy débil y la atención de sus dirigentes está centrada cada vez más en sus problemas internos. Se advierte un cambio de influencia y fuerza estratégicas relativas, sobre todo por el ascenso de la India y China, pero antiguas rivalidades no resueltas dentro de Asia están encontrando nueva expresión a medida que aumentan las ambiciones políticas y los presupuestos militares. 
A partir de la reunión de los ministros de Defensa de la ASEAN, se celebrará un diálogo oficial entre los ministros de Defensa de ocho países principales –China, el Japón, Corea del Sur, la India, Australia, Nueva Zelanda, Rusia y los EE.UU. – paralelamente al FRA. También se habla de establecer un nuevo diálogo estratégico entre dirigentes. 
Otros proponen que los dirigentes apliquen una fórmula ASEAN + 8, similar a la reunión de los ministros de Defensa. Después una reunión de dirigentes ASEAN + 8 podría ir creando sus propias modalidades idóneas para el grupo geográfico más amplio y no sería necesario que se celebrara todos los años. 
Los EE.UU. han mostrado interés en una vía multilateral de intercambio con Asia en materia de cuestiones estratégicas, pero el gobierno del Presidente Barack Obama aún no ha decidido qué modalidad le parece mejor. Es necesario un intercambio profundo para que la reunión de los dirigentes tenga sentido. 
De hecho, ya ha programado y después ha aplazado tres visitas a Indonesia. Cierto es que, en todas esas ocasiones hubo circunstancias extenuantes: una cumbre sobre el empleo, la votación final sobre el proyecto de ley de atención sanitaria y el desastre medioambiental del golfo de México, pero todas esas anulaciones juntas indican claramente que incluso un gobierno de los EE.UU. que quiere mantener una relación más intensa con Asia puede seguir acaparado por las prioridades internas, en particular este año, al acercarse las elecciones de mitad de período. 
Dos dirigentes que propulsaron el regionalismo en Asia se han marchado por razones de política interna. Los que permanecen no deben, evidentemente, pasar por alto los imperativos internos, pero también deben reconocer y atender los que ha de afrontar la región en conjunto, en el período posterior a la crisis. 

El nuevo modelo de crecimiento de Asia 
MILÁN – Liderado por Asia, el porcentaje de la economía global en manos de los mercados emergentes ha aumentado marcadamente en las últimas décadas. Para los países de Asia –especialmente sus gigantes en ascenso, China y la India-, el crecimiento sostenible ya no es parte de un desafío global. 
En las próximas décadas, casi la totalidad del crecimiento del mundo en consumo de energía, urbanización, uso de automóviles, viajes en avión y emisiones de carbono provendrá de las economías emergentes. Para mediados de siglo, la cantidad de gente que viva en lo que serán (para entonces) economías de altos ingresos aumentará a 4.500 millones de personas, comparado con 1.000 millones hoy. 
Si las economías emergentes intentan alcanzar los niveles de ingresos de los países avanzados siguiendo más o menos el mismo patrón que sus antecesores, el impacto en los recursos naturales y el medio ambiente será enorme, riesgoso y quizá desastroso. Uno o varios puntos de inflexión muy probablemente hagan que el proceso se detenga de manera estridente. 
Si eso siguiera así, el resultado sería un mundo en el que el aporte de cada país a la presión sobre los recursos naturales y el medio ambiente transformaría a la sustentabilidad en un importante desafío global, ya que prevalecería el problema de los recién llegados en su forma más extrema. Para cambiar el curso, serán necesarios acuerdos globales que vulneren el crecimiento, junto con sistemas que aseguren el cumplimiento. 
Pero la tendencia en la concentración se revertirá de aquí a una década aproximadamente, debido al tamaño y las tasas de crecimiento de la India y de China, que en conjunto representan casi el 40% de la población mundial. Aunque su actual PBI combinado sigue siendo una fracción relativamente pequeña de la producción global (alrededor del 15%), ese porcentaje está creciendo a pasos acelerados. 
Para mediados de siglo, la India y China representarán 2.500 millones de los 3.500 millones adicionales de personas con ingresos de países avanzados. Ellos solos harán que el PBI global cuando menos se duplique en las próximas tres décadas, incluso en ausencia de crecimiento en cualquier otra parte. 
Para la India y para China por separado, y de hecho en conjunto, la sustentabilidad ya no es principalmente una cuestión global; es un desafío interno para el crecimiento a largo plazo. Sus patrones y estrategias de crecimiento, y las renuncias y elecciones que hacen con respecto al estilo de vida, la urbanización, el transporte, el medio ambiente y la eficiencia de energía, en gran medida determinarán si sus economías pueden completar la larga transición a los niveles de ingresos avanzados. 
Es más, ambos países lo saben. Existe una creciente conciencia entre los responsables de las políticas, las empresas y los ciudadanos en China y la India (y en Asia en términos más generales) de que los caminos de crecimiento históricos que siguieron todos sus antecesores simplemente no funcionarán, porque no pueden estar en “escala” frente a una economía mundial que es el triple de su tamaño actual. 
Son demasiado grandes para ser parásitos, de manera que los incentivos relativos a la sustentabilidad se están internalizando como prioridades nacionales. Las percepciones se están rápidamente alineando con la realidad de que la sustentabilidad debe convertirse en un ingrediente crítico del crecimiento. 
Ese objetivo estará determinado por un proceso de descubrimiento, experimentación, innovación y creatividad, con renuncias en el camino. Pero el incentivo para ignorar estas cuestiones desapareció, independientemente de lo que otros países elijan hacer y de qué acuerdos globales se puedan cerrar. 
Los bienes heredados que uno encuentra en los países avanzados –las maneras en que están configuradas las ciudades, por ejemplo- no tienen que ser reemplazados en el mismo grado. El décimo segundo Plan Quinquenal de China reduce la perspectiva de crecimiento (al 7%) para crear “espacio” a fin de lidiar con cuestiones como la equidad, la sustentabilidad y el medio ambiente. 
El surgimiento de la sustentabilidad como un elemento crítico en las estrategias de crecimiento en las futuras economías más grandes del mundo es un desarrollo extraordinariamente positivo, porque las necesidades, objetivos y prioridades nacionales siguen siendo incentivos mucho más poderosos que los acuerdos internacionales. 
Pero eso no sucederá a menos que los suministros de recursos y los sustentos ambientales colapsen. De manera que el punto de partida es el alto crecimiento de los mercados emergentes, cuya clave es la innovación y el ajuste del sendero del crecimiento. 
A medida que los asiáticos impulsen el crecimiento hacia patrones más sustentables, aumentarán los incentivos para que otros hagan lo mismo generando nueva tecnología, reduciendo el costo ambiental del crecimiento y menoscabando el argumento de que el liderazgo acarrea costos competitivos y otros costos económicos, pero pocos beneficios. 
Decir que los problemas de los recién llegados desaparecieron, o que los acuerdos multinacionales ya no son deseables, sería un error. Pero el progreso paralelo real, impulsado por la necesidad y el interés propio, se está convirtiendo en el camino más factible a mediano plazo. 

Un nuevo eje asiático 
Si las tratativas concluyen con éxito, habrá que volver a trazar el mapa global del comercio. Un TLC que incluya a las economías que ocupan, respectivamente, el segundo, el tercer y el duodécimo lugar entre las más grandes del mundo (según cifras de paridad del poder adquisitivo a 2011) y que cuentan con una población de 1.500 millones de personas haría sombra a la Unión Europea y al Tratado de Libre Comercio de América del Norte (NAFTA), que incluye a Estados Unidos, Canadá y México. 
En los hechos, el noreste asiático se convertiría en el tercer mayor eje de integración regional económica, después de la UE y el NAFTA. Hasta ahora, la región no ha podido llevar la institucionalización de la cooperación económica tan lejos como Europa y América del Norte, pero si las propuestas discutidas en Beijing el mes pasado se llevaran a la práctica, el TLC resultante podría superar al NAFTA en cuanto a grado de integración e importancia para la economía mundial. 
El impulso de integración podría extenderse, por ejemplo, hacia el sur, donde propiciaría la adhesión de los países de la ASEAN (que tiene tratados de libre comercio bilaterales con cada uno de los tres países). Semejante giro de los acontecimientos equivaldría al establecimiento de un Área de Libre Comercio del Este de Asia, algo que el grupo ASEAN+3 ya viene concibiendo desde hace más o menos una década. 
Es evidente que ante la firma de un TLC trilateral en el noreste asiático, Estados Unidos estaría obligado a responder para mantener su lugar en el comercio internacional y en las cadenas de suministro que dominan las economías asiáticas. Probablemente la respuesta sería intentar ampliar y profundizar el naciente Acuerdo Transpacífico (ATP), el tratado comercial con el cual se comprometió el presidente Barack Obama en nombre de Estados Unidos el año pasado. 
En particular, Estados Unidos insistiría a Japón para que se una al ATP; así las regiones de Asia y el Pacífico formarían una comunidad económica unida, algo que Estados Unidos prefiere a que estén divididas. Por razones estratégicas, Japón no querrá quedar desconectado de Estados Unidos, así que es muy probable que acepte la invitación estadounidense. 
En este contexto, tanto Japón como Corea del Sur deberían encontrar la manera de oficiar de puente entre un Asia sinocéntrica y un Pacífico centrado en Estados Unidos. Si bien la economía de Corea del Sur es más pequeña, este país parece estar mejor preparado que Japón para asumir esta función crítica. 
De modo que la cuestión clave es si Japón también estará dispuesto a actuar como puente (y hasta qué punto). Una participación decidida por parte de los japoneses mitigaría la polarización entre Asia y el Pacífico y ayudaría a dar más impulso a la integración regional. 
Durante casi una década, los gobiernos del país han sido frágiles y de corta duración, y en la actualidad está en discusión una suba del impuesto al valor agregado, que podría ser el detonante de otro cambio de gobierno. Además, el país tiene grupos de intereses agrícolas poderosos, especialmente la Unión Central de Cooperativas Agrícolas, que podrían intensificar su oposición tanto a un TLC trilateral con China y Corea del Sur como a la participación en el ATP con Estados Unidos. 
Sobre todo por este motivo es difícil que Japón acepte la propuesta de un TLC trilateral, a pesar del aval que le dio hace poco el primer ministro Yoshihiko Noda. De hecho, para que un TLC sea viable, parece necesario que sea más flexible y excluya los sectores económicos de cada país que resultarían más afectados. 
En resumidas cuentas, debería aceptar que sus relaciones con los países vecinos se rijan por un sistema basado en reglas, algo respecto de lo cual el gobierno chino se ha mostrado cauteloso. Pero China cuenta con una ventaja para la ejecución de una estrategia de TLC, y es que todavía es un estado autoritario; de modo que en comparación con los gobiernos de Japón o Corea del Sur, al de China le resultaría mucho más fácil hacer valer su decisión a pesar de la oposición interna. 
Para terminar, Corea del Sur tiene tratados de libre comercio con casi todos los demás actores económicos importantes del mundo (Estados Unidos, la Unión Europea, la ASEAN, India, etc.) y tal vez esté en mejores condiciones que Japón para firmar un TLC trilateral. Pero también encontrará una intensa oposición en el frente interno de parte de grupos de intereses agrícolas y sectores fabriles, que tal vez se movilicen con más contundencia que cuando se opusieron al TLC con Estados Unidos. 
Si se llega a la firma de un TLC trilateral del noreste asiático, los tres países podrían generar más demanda en el mercado interno en momentos en que la demanda de Occidente es insuficiente y aumentarían su influencia económica y política a escala internacional. Además, es casi seguro que un TLC trilateral ayudaría a estabilizar las problemáticas relaciones políticas entre los tres países, y podría crear un entorno mejor para la eventual reconstrucción económica de Corea del Norte. 
Es evidente que un TLC del noreste asiático redundaría en incontables beneficios. La pregunta es si será una ambición desmedida. 

La gran potencia olvidada de Asia 
Al mencionar Asia, la mayoría de la gente piensa en los fascinantes gigantes emergentes de la región, China o India –o ambos. O piensa en el programa nuclear de Corea del Norte, en algún incidente terrorista o en las consecuencias humanitarias del último terremoto o tsunami. 
Esto es extraño dado que Japón es todavía la segunda economía más grande del mundo con un PIB anual de 5 billones de dólares –más que el de China e India juntos. A pesar de su tasa de crecimiento económico relativamente modesta, su PIB per cápita es de aproximadamente 38 mil dólares, más de diez veces que el de China o India. 
Además, hay una agitación importante en Japón que sugiere cambios en los aspectos económicos y de seguridad. Los años 1990 pueden haber sido una década perdida, pero la economía de Japón ha empezado a recuperarse, y actualmente crece a más de 2% por año y ostenta varias compañías que verdaderamente son globales y muy exitosas. 
Los intelectuales, periodistas y políticos ahora comentan y escriben cosas sobre el papel de Japón en el mundo que eran impensables hace una década. Es cuestión de tiempo y no de probabilidad que los japoneses enmienden el artículo IX de su constitución, que limita la participación de las fuerzas armadas de Japón a la autodefensa. 
Los vecinos de Japón, que continúan abrigando preocupaciones que surgen de la Segunda Guerra Mundial y de la incapacidad de Japón para abordar adecuadamente su historia, se preocuparán por el nacionalismo japonés. Sin embargo, es del interés de los vecinos de Japón que éste sea más activo y más capaz y que tenga una democracia robusta y una economía próspera. 
Por su parte, Japón necesita seguir abriendo y reformando su economía, mejorar su ejército y hacer que sus fuerzas estén disponibles para las misiones de baja intensidad pero intensivas en cuestión de efectivos, que van desde la prevención del genocidio, pasando por la construcción nacional, hasta el mantenimiento de la paz, que cada vez son más necesarias en todo el Medio Oriente y África. 
Por un lado, muestra inteligencia al no haber visitado el santuario de Yasukuni, levantado en honor a los millones de japoneses muertos en la guerra, incluyendo 14 criminales de guerra. Por otro lado, las declaraciones públicas de Abe que niegan la coerción ejercida por Japón sobre las esclavas sexuales en China y Corea han sido torpes en el mejor de los casos e insensibles en el peor. 
Los flujos comerciales y de inversiones pueden y deben ampliarse, lo que sólo es probable si las relaciones mejoran. Ambos países deberían comprometerse a resolver por la vía diplomática sus reclamos conflictivos sobre los recursos marinos. 
Ya no se debe negar a ese país un trato justo por los acontecimientos de hace más de 60 años. No hay razón por la que Japón no debiera tener un lugar permanente en el Consejo de Seguridad de las Naciones Unidas. 
Asia es muy dinámica pero tiene relativamente poca profundidad de instituciones políticas, económicas y de seguridad influyentes, a diferencia de Europa, que a menudo carece de dinamismo pero es rica en instituciones. La relación franco-germana, que estuvo en el centro de muchos de los conflictos del siglo XX, ahora forma el núcleo de la Europa moderna. 
La agenda es virtualmente ilimitada e incluye el comercio y las inversiones, la energía y el cambio climático, y la creación de confianza en la esfera de la seguridad. Se podría crear una nueva institución regional sobre la base de una existente (como el arreglo entre seis partes que se utilizó para manejar el desafío nuclear de Corea del Norte) o empezar desde el principio. 
La meta no es incluir a Japón en alguna coalición anti-China, sino más bien aumentar la amplitud y profundidad de la cooperación entre Estados Unidos y Japón. Ambos países tienen muchos motivos para buscar este objetivo, considerando los programas nuclear y de misiles de Corea del Norte, el terrorismo y los numerosos retos a la estabilidad en todo el mundo. 
Esperemos que no se vea opacada por los llamados en el Congreso de Japón a disculparse de manera más formal de lo que ya lo ha hecho por las esclavas sexuales. Más bien, la atención debería estar en el futuro y en celebrar el surgimiento de un Japón cada vez más capaz y dispuesto a actuar como socio de Estados Unidos para abordar los desafíos regionales y globales. 

El futuro de Asia después del tsunami 
Se han perdido miembros de familias, han quedado destruidos hogares y se han arruinado medios de subsistencia. Como ocurre con frecuencia en los desastres naturales, los pobres son los que más están sufriendo. 
Y, sin embargo, pese a los daños en infraestructuras, como, por ejemplo, carreteras y enlaces ferroviarios, se espera que las repercusiones económicas globales del tsunami sean de menor importancia. En las zonas más afectadas de la India, Indonesia, Sri Lanka y Tailandia, las zonas interiores inmediatas no resultaron afectadas, mientras que los sectores turístico y pesquero –los medios de subsistencia de las zonas costeras destrozadas- representan sólo una proporción muy pequeña del PIB de esos países, pues las reformas liberalizadoras han propiciado la diversificación y el crecimiento rápido. 
Históricamente, ha sido difícil convencer a los asiáticos de que el comercio internacional no es un juego de suma cero, en el que los asiáticos serían invariablemente los perdedores. Ésa es una razón por la que, después de que los comunistas de Mao Zedong triunfaran en China en 1949 y otras naciones asiáticas consiguieran la independencia, la mayoría de los países asiáticos adoptaron políticas económicas proteccionistas, cerradas al exterior y encaminadas a forjar una fuerza interior, excluir a los “imperialistas” y lograr la autosuficiencia. 
Con la aparición de un comercio verdaderamente mundial a lo largo del siglo y medio siguiente, el predominio económico de Asia decayó. En 1950, la proporción correspondiente a China en el PIB mundial había quedado reducida a menos del 5 por ciento, mientras que el total de Asia representaba tan sólo el 18 por ciento y la parte mayor de ella correspondía al Japón, pese a su derrota en la segunda guerra mundial. 
Así, pues, lo que estamos presenciando no es el “surgimiento” de Asia, sino el “resurgimiento” de un continente que comprende el 60 por ciento de la Humanidad. Sus dos gigantes, la India y China, están particularmente decididos, como ha dicho recientemente el autor indio Ashutosh Sheshabalaya, “a recuperar su situación del siglo XIX, cuando representaban más de la mitad de la producción económica mundial”. 
Un resultado de ello es el de que China y la India están intentando tener una mayor influencia en la política económica mundial. Los dos países fueron signatarios del Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT, el precursor de la actual Organización Mundial del Comercio) en 1948, pero después la China de Mao lo abandonó. 
La proporción actual del PIB mundial correspondiente a Asia (el 38 por ciento, aproximadamente) sigue siendo muy inferior a la que era en 1820, pero esos dos países consideran que pueden -y deben- participar en las decisiones mundiales. El Gobierno de China tardó nada menos que dieciséis años en negociar su reingreso en el GATT/OMC, pero no tardó en demostrar su importancia al asumir la dirección conjunta (junto con el Brasil, la India y Sudáfrica) del G-20, un grupo de países en desarrollo fundamentalmente dinámico que arrojó el guante a las potencias industrializadas en la conferencia ministerial de la OMC celebrada en Cancún en septiembre de 2003. 
En un artículo en el Financial Times de julio de 2004, Mervyn Davies, director general de Standard Chartered, escribió lo siguiente: “los occidentales están advirtiendo cuán grandes son las ambiciones empresariales de Asia”. 
Se trata de algo que reviste importancia decisiva, en particular porque la explosión demográfica de Asia continúa: la India, el Pakistán y Bangladesh experimentarán un aumento en los quince próximos años y pasarán de 1.400 millones a 1.730 millones de habitantes, mientras que la población de China aumentará de 1.300 millones a 1.420 millones. 
Las organizaciones de Bretton Woods –el FMI, el Banco Mundial y la OMC- siguen siendo marcadamente occidentales en estructura, dirección y mentalidad. Así es en particular en el caso de la OMC, donde Washington y Bruselas parecen más preocupados por ajustar antiguas cuentas y proteger sus respectivos campos que por medirse con los nuevos participantes. 
Esa mentalidad es la que predomina también en los gobiernos, las industrias, las escuelas de administración de empresas y los medios de comunicación occidentales. Ninguna de esas instituciones de Occidente está preparada para el resurgimiento de Asia. 
La Historia no resulta particularmente alentadora por lo que a los ajustes a los cambios profundos –nuevos agentes y equilibrios de poder en transformación- se refiere, como el siglo XX demostró trágica y repetidamente. El tsunami que ha devastado en semejantes proporciones gran parte de Asia ha brindado una oportunidad para que todos los agentes decisivos –en los gobiernos, la industria, el mundo académico, los medios de comunicación y la sociedad civil- miren a Asia con nuevos ojos: tanto las amenazas como las oportunidades resultantes del resurgimiento de Asia. 

Preguntas del Asia al próximo Presidente de Estados Unidos 
NUEVA YORK – En una de las más largas campañas presidenciales estadounidenses de la historia, ningún partido ha abordado uno de los problemas más urgentes de la actualidad: ¿cómo puede Estados Unidos integrar con éxito sus inquietudes internas a un mercado global cada vez más competitivo? 
En casa y en el extranjero, es imposible no ver la magnitud del cambio que se está dando en el mundo, particularmente en Asia. Mientras la economía de EE.UU. está en las etapas finales de un cambio de grandes dimensiones desde la manufactura a las industrias orientadas a los servicios, China e India se encuentran en ascenso, y en toda Asia los musulmanes piden un mayor papel en los asuntos mundiales. 
Hillary Clinton y Barack Obama, y el nominado republicano, John McCain, continúan dejando de lado estos temas. La manera en que sus campañas han abordado la política exterior de EE.UU. se ha reducido a interminables debates acerca de las guerras en Iraq y Afganistán, y acerca de la conveniencia o no del Acuerdo de Libre Comercio de América del Norte (NAFTA). 
Sin duda que esto es inaceptable para todo estadounidense comprometido con un futuro seguro y próspero. El próximo presidente de EE.UU. debe explicar mejor cómo preparará a Estados Unidos para un siglo veintiuno en que los problemas locales estarán vinculados a lo que ocurra a nivel mundial, en que las tendencias globales pueden tener implicancias locales, y la autoridad internacional de Estados Unidos se enfrentará a la nueva influencia de Asia. 
Teniendo esto presente, hay cinco preguntas que deberían plantearse a los candidatos presidenciales estadounidenses: 
Grandes empresas de la construcción y compañías tecnológicas como Microsoft, IBM y Cisco Systems ya tienen enormes recintos en India. Pero ahora vemos compañías asiáticas que están comenzando a adquirir valiosos bienes propiedad de estadounidenses; piénsese en la propuesta de adquisición de Jaguar y Land Rover de Ford por parte de Tata Group de la India. 
Hubo un tiempo en que Estados Unidos definía el libre comercio para la economía global, pero muchos estadounidenses están exigiendo el “libre comercio” para imponer políticas comerciales reaccionarias y proteccionistas. Los países asiáticos observan con cada vez más inquietud las propuestas de los demócratas de renegociar el NAFTA. 
Las invasiones de Estados Unidos a Iraq y Afganistán, independientemente de sus méritos relativos, sin duda han envenenado la reputación entre los 900 millones de musulmanes asiáticos, desde Pakistán a las Filipinas, pasando por todos los puntos intermedios. Una encuesta Pew de 2006 encontró que el apoyo a Estados Unidos en Indonesia, el país musulmán más poblado del mundo, cayó a cerca del 30%. 
Mientras tanto, las universidades e institutos de Estados Unidos tienen que hacer esfuerzos por atraer las mejores mentes del extranjero, ya que a esos estudiantes –y sus profesores- cada vez más se les niegan las visas de EE.UU. o sufren grandes complicaciones cuando entran al país. Los líderes de los negocios, como Bill Gates de Microsoft, también se han quejado de la escasez de trabajadores calificados, y han pedido un gran aumento en las visas “H1-B”, que permiten a los profesionales trabajar en Estados Unidos por cortos periodos de tiempo. 
Tanto China como la India están exigiendo que Estados Unidos haga concesiones antes de pensar siquiera en poner límites a las emisiones de gases de invernadero. ¿Está dispuesto a sacrificar un poco de crecimiento interno –o, a la inversa, está dispuesto a poner en riesgo sus relaciones con China y la India- en pos del medio ambiente? 
El próximo presidente de Estados Unidos debe restablecer la prioridad con Asia, no como una idea tardía ni como un corolario a la “guerra contra el terrorismo”, sino como un componente central de un mapa de ruta a un futuro seguro y próspero. Debería comenzar ahora, respondiendo 

Los asfixiados servicios de Asia 
MANILA – En los últimos años, la crisis de la zona del euro ha predominado en los debates entre las autoridades, pero la desaceleración económica de los dos gigantes de Asia –la Republica Popular China (RPC) y la India– han llegado a ser un motivo de preocupación pública cada vez mayor. ¿Cuánto debe preocuparnos un nuevo lastre en la economía mundial? 
En el Banco Asiático de Desarrollo, prevemos que su crecimiento se aminorará hasta el 7,7 por ciento este año, frente al 9,3 por ciento en 2011. La población de la RPC está envejeciendo, los salarios reales están subiendo y el crecimiento se está moderando hasta tasas más sostenibles. 
También la India tiene un enorme potencial para crecer rápidamente y cosechar un dividendo demográfico, pero ha estado esforzándose por hacer una reforma estructural. Esperamos que la expansión de la India se aminore hasta el 5,6 por ciento en 2012, frente al 6,5 por ciento en el año pasado. 
La débil demanda exterior es la causante en parte de la reducción del crecimiento, pero factores internos –a saber, una inversión en disminución y un estancamiento del consumo– están frenando también la expansión económica. La de mantener el crecimiento en plena desaceleración mundial es una tarea ingente y requiere un replanteamiento del futuro de la “fábrica Asia”. 
El auge de Asia fue impulsado en gran medida por los vínculos manufactureros intrarregionales: los productos y piezas intermedios se obtenían dentro de Asia con miras a su montaje en productos finales exportados a economías avanzadas, pero, con el endurecimiento presupuestario en todo el mundo, se espera que la demanda de exportaciones de Asia siga flaqueando. 
Los servicios representaron casi la mitad del PIB del Asia en desarrollo en 2010, dos tercios del crecimiento de la India de 2000 a 2010 y el 43 por ciento del crecimiento en la RPC, orientada a la manufactura, en el mismo período. Además, los trabajadores de los servicios comprenden más de una tercera parte del empleo total del Asia en desarrollo. 
Si esos países siguen la misma senda recorrida por las economías avanzadas, el predominio de la agricultura cederá el paso a la industria, que, a su vez, será substituida por los servicios, con lo que intensificará aún más su papel. No cabe duda de que hay margen para el crecimiento: la proporción de la industria en la producción del Asia en desarrollo superó la media de la OCDE en 2010 (el 41 por ciento frente al 24 por ciento), pero la proporción de los servicios sigue muy rezagada (el 48 por ciento frente al 75 por ciento). 
Lograr que el sector de servicios de Asia sea más dinámico es esencial para el crecimiento futuro, pero en ese sector siguen predominando los servicios tradicionales, como, por ejemplo, los de restaurantes, taxis y peluquerías. Los servicios modernos –como, por ejemplo, la tecnología de la conectividad en la red Internet o los servicios financieros, jurídicos y otros servicios profesionales para empresas– representan menos del diez por ciento de la economía de servicios de Asia, muy por debajo del 20-25 por ciento en las economías avanzadas. 
La productividad laboral es también muy baja: en la mayoría de las economías de la región, la productividad del sector de servicios es inferior al 20 por ciento de la media de la OCDE. 
Por ejemplo, los servicios de diseño industrial, comercialización y jurídicos podrían facilitar la inversión y la creación de nuevos productos manufacturados. El sector de servicios suele ser también más eficaz en materia de creación de empleo, en particular para las mujeres, con lo que apoya un crecimiento no excluyente. 
El desarrollo del sector de servicios podría diversificar también la base productiva, con lo que intensificaría la capacidad de resistencia económica e impulsaría el crecimiento. Los servicios modernos están volviéndose cada vez más comercializables, al brindar nuevas oportunidades de exportación. 
Con frecuencia se citan los desfases en materia de aptitudes y la falta de infraestructura como factores que obstaculizan el dinamismo del sector de servicios en Asia, pero los reglamentos onerosos son la barrera mayor. Una reglamentación excesiva que protege a las empresas ya establecidas y a otros intereses creados socava la competitividad de los mercados y limita las perspectivas para una productividad y una eficiencia mayores. 
Por ejemplo, los mercados jurídicos están dominados por abogados ricos, las escuelas están controladas por sindicatos de maestros y el sector médico está influido por doctores poderosos, lo que tiene como consecuencia costos empresariales cuantiosos que también entorpecen el desarrollo industrial. 
Muchas empresas de servicios de Asia son propiedad del sector público, por lo que los gobiernos tienen menos incentivo para desreglamentar los servicios, pero las mismas autoridades ya han abierto los sectores manufacturero y agrícola de sus economías en pro del bien común, aun a costa de grupos minoritarios como los agricultores y los trabajadores de las fábricas. Entonces, ¿por qué siguen manteniendo políticas que protegen a los grupos con intereses especiales que dominan el sector de servicios? 
Muchos sostienen que los reglamentos protegen a pequeñas empresas nacionales contra una competencia excesiva de las grandes empresas extranjeras, pero la verdad es que los reglamentos son asfixiantes incluso para la competencia interna. 
En la India, por ejemplo, se teme que los pequeños minoristas familiares resulten aplastados cuando Wal-Mart entre en el mercado en los próximos meses, pero las autoridades deben reconocer que hay formas de proteger a los pequeños minoristas sin asfixiar la competencia. El Gobierno puede imponer –pongamos por caso– reglamentos de zonificación, ayudar a los pequeños minoristas a encontrar nichos especializados en el mercado o impartir formación a los trabajadores desplazados. 
La misma lógica debe aplicarse a los servicios. La modernización del sector de servicios es una fruta madura para Asia, porque no se necesitan unas inversiones enormes y, sin embargo, la reforma del sector de servicios sigue sin estar al alcance de esa región, por falta de la voluntad política necesaria para desmantelar los intereses creados que la mantienen así. 

El trío de Asia cumple cuatro años 
SEÚL – Como muchas regiones del mundo, el Asia nordoriental afronta varias amenazas políticas graves a la hora de crear una estructura viable de paz, pero, en vista del poder en ascenso de China, semejante estructura regional resulta tanto más necesaria para que la actual falta de confianza no acabe en antagonismo militar. 
Las relaciones entre las tres mayores potencias de la región –China, Corea del Sur y el Japón– están cargadas de disputas territoriales y amargos legados históricos del colonialismo japonés. Naturalmente, la interdependencia económica se ha intensificado a lo largo de los tres últimos decenios, pero el nacionalismo sigue siendo un instrumento útil para la movilización política... y la manipulación para fines internos y diplomáticos. 
Además, aunque la Guerra Fría acabó hace dos decenios, Corea del Sur y China siguen siendo naciones divididas. Además, el desarrollo por parte de Corea del Norte de armas nucleares, su fragilidad económica y su incertidumbre sobre su futuro mismo como Estado son motivos de profunda ansiedad entre sus vecinos. 
Sin embargo y pese a todos esos obstáculos, hay señales de que está surgiendo un impulso en pro de una mayor cooperación regional para superarlos. La reciente cumbre trilateral de China, Corea del Sur y el Japón es la cuarta reunión de esa clase que se celebra, además de los contactos que se producen en las reuniones internacionales, como, por ejemplo, las cumbres de la ASEAN. 
Sin embargo y lamentablemente, los dirigentes de China, de Corea del Sur y del Japón aún no han logrado avance importante alguno sobre las cuestiones de seguridad más delicadas que los dividen, pero esa falta de éxito rápido no significa que esas gestiones sean fútiles. De hecho, cualquier avance en la clase de confianza necesaria para resolver esas enconadas disputas en materia de seguridad requerirá que los tres países establezcan sus reuniones anuales como un sólido organismo multilateral por derecho propio, que aborde las cuestiones más importantes en litigio y prepare un futuro regional mejor. 
En la segunda cumbre, de mayo de 2009, los tres Jefes de Estado acordaron iniciar un estudio de viabilidad sobre un acuerdo trilateral de libre cambio. Si se puede hacer realidad dicho acuerdo, su importancia política y económica podría equivaler a la de la creación de la Comunidad Europea del Carbón y del Acero de 1952, que fue el primer paso para el proceso de integración de Europa. 
En la cumbre trilateral del año pasado, los dirigentes avanzaron aún más, al acordar la creación de una Secretaría de Cooperación Trilateral en Seúl para institucionalizar la cooperación entre los tres gobiernos. También aprobaron un proyecto de cooperación para los diez próximos años. 
Entre las cuestiones examinadas en la cumbre celebrada el año pasado en Tokio, destacan algunas. En primer lugar, el Primer Ministro Japonés, Naoto Kan, el Presidente de Corea del Sur, Lee Myung-bak, y el Primer Ministro chino, Wen Jiabao, acordaron fortalecer la cooperación mutua en materia de seguridad nuclear y actividades de socorro en casos de desastre, lo que refleja el interés de los tres Eatados por cooperar de la forma más eficaz para prevenir y afrontar una crisis nuclear como la del desastre de Fukushima. 
Además, acordaron acelerar el estudio de viabilidad con miras a un acuerdo de libre comercio. Corea del Sur y China ya han concluido un estudio de viabilidad sobre un acuerdo bilateral de libre comercio y probablemente iniciarán pronto las negociaciones oficiales. 
En la declaración conjunta de la cumbre y las observaciones de los tres Jefes de Estado en la conferencia de prensa tras la conclusión de la cumbre, se ve la clara intención de China de mejorar las relaciones bilaterales con el Japón prometiendo cooperación relativa al asunto de las importaciones procedentes del Japón que podrían estar contaminadas con radiación de Fukushima. Semejante buena voluntad política es esencial para la estabilidad regional, en particular dado el deterioro de las relaciones chino-japonesas a raíz del enfrentamiento ocurrido el año pasado por la detención de un pescador chino por el servicio de guardacostas del Japón. 
La actitud cooperativa de China en relación con las importaciones procedentes del Japón fue una respuesta a las constantes gestiones de Kan para calmar la preocupación internacional por la inocuidad de los productos agrícolas del Japón. Indudablemente, Kan abriga la esperanza de que el éxito al convencer a los socios comerciales para que levanten sus prohibiciones de dichos productos aumente su apoyo político interno, excepcionalmente débil. 
Entretanto, Lee procuró poner encima de la mesa la cuestión de la campaña de Corea del Norte en materia de armas nucleares. Así, solicitó compromisos de China y del Japón sobre desnuclearización y cumplimiento del acuerdo de 2005 sobre Corea del Norte alcanzado en las conversaciones a seis bandas (en las que participaron los Estados Unidos, China, Rusia, el Japón, Corea del Norte y Corea del Sur). 
Aunque la historia del diálogo trilateral entre China, el Japón y Corea del Sur es corta, constituye un nuevo y constructivo empeño en pro de la cooperación regional. Esa clase de planteamiento pragmático y funcional, en caso de que se fortalezca, promete dar impulso a la cooperación sobre cuestiones de seguridad más delicadas. 
Al menos hasta ahora, las relaciones en materia de seguridad entre Corea del Sur y el Japón, ambos aliados de los EE.UU., y China han revestido un mayor o menor carácter de enfrentamiento. El fortalecimiento de las relaciones entre esos dos países con China aumentaría la posibilidad de crear un nuevo orden pacífico para el Asia nordoriental. 

La alternativa de Alemania 
FRÁNCFORT – La crisis del euro ya ha transformado a la Unión Europea de una asociación voluntaria de Estados iguales en una relación entre deudores y acreedores de la que no resulta fácil escapar. Los acreedores podrían perder grandes sumas, si un Estado miembro saliera de la unión monetaria; sin embargo, los deudores están sometidos a políticas que ahondan su depresión, agravan la carga de su deuda y perpetúan su situación subordinada. 
No se pueden entender correctamente las causas de la crisis sin reconocer la deficiencia fatal del euro: al crear un banco central independiente, los países miembros han acabado endeudados en una divisa que no controlan. 
Una vez entendido eso, la solución se desprende por sí sola. Se puede resumir en una palabra: eurobonos. 
Si se permitiera a los países que cumplen el nuevo Pacto Fiscal convertir el volumen total de su deuda estatal en eurobonos, las repercusiones positivas serían poco menos que milagrosas. El peligro de suspensión de pagos desaparecería y también las primas de riesgo. 
Italia, por ejemplo, se ahorraría hasta el cuatro por ciento de su PIB; su presupuesto pasaría a tener superávit y un estimulo fiscal substituiría a la austeridad. A consecuencia de ello, su economía crecería y la proporción de su deuda disminuiría. 
De conformidad con el Pacto Fiscal, se permitiría a los países miembros emitir nuevos eurobonos sólo para substituir a los que llegaran a su vencimiento; al cabo de cinco años, las deudas pendientes habrían quedado reducidas gradualmente al 60 por ciento del PIB. Si un país miembro acumulara más deudas, podría recibir un préstamo por cuenta propia. 
Así, pues, los eurobonos no arruinarían la calificación crediticia de Alemania. Al contrario: resultarían mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
El impulso procedente de los eurobonos podría no ser suficiente para garantizar la recuperación; podría hacer falta un estímulo fiscal o monetario –o ambos- suplementarios, pero tener ese problema sería un lujo. Más preocupante es que los eurobonos no eliminarían las divergencias en competitividad. 
Desde que la Canciller Angela Merkel vetó esa idea, ni siquiera se la ha examinado. El público alemán no comprende que aceptar los eurobonos sería mucho menos arriesgado y costoso que seguir haciendo lo mínimo para preservar el euro. 
Alemania tiene derecho a rechazar los eurobonos, pero no tiene derecho a impedir que los países profundamente endeudados se libren de su desdicha uniéndose y emitiendo eurobonos. Si Alemania se opone a los eurobonos, debería examinar la posibilidad de abandonar el euro. 
Como toda la deuda acumulada está denominada en euros, el resultado puede ser absolutamente distinto según cuál sea el país que se quede al mando del euro. Si Alemania saliera, el euro se despreciaría. 
Al mismo tiempo, la mayor parte de la carga del ajuste recaería en los países que abandonaran el euro. Sus exportaciones resultarían menos competitivas y se toparían con una dura competencia de la zona del euro en sus mercados internos. 
En cambio, si Italia abandonara la zona del euro, la carga de su deuda denominada en euros resultaría insostenible y habría que reestructurarla, lo que sumiría el sistema financiero mundial en el caos. Así, pues, si alguien debe salir, ha de ser Alemania, no Italia. 
Existen razones poderosas para que Alemania decida si aceptar los eurobonos o abandonar la zona del euro, pero menos evidente resulta cuál de esas dos opciones sería la mejor para el país. Sólo el electorado alemán tiene la posibilidad de decidir. 
Si se convocara un referéndum en Alemania en este momento, los partidarios de su salida de la zona del euro vencerían rotundamente, pero un examen más detenido podría cambiar la opinión de los ciudadanos. Descubrirían que se ha exagerado mucho el costo de la autorización de los eurobonos por Alemania y se ha minimizado el del abandono del euro. 
Puede continuar haciendo tan sólo lo mínimo para preservar el euro. Ésa es, claramente, la opción preferida de Merkel, al menos hasta las próximas elecciones. 
Si Alemania optara definitivamente por los eurobonos o por la salida de la zona del euro, Europa estaría infinitamente mejor, independientemente del resultado; de hecho, Alemania estaría también mejor. La situación está deteriorándose y a largo plazo ha de llegar a ser por fuerza insostenible. 

El valor del agua 
SINGAPUR/ATLANTA – A principios del siglo diecinueve, Lord Byron escribió en Don Juan que “Hasta que el dolor nos lo enseña, los hombres no sabemos realmente cuál es el valor del agua”. Cerca de 200 años después, la humanidad todavía parece no reconocerlo, lo que refleja en décadas de mal manejo y gobernanza del agua en prácticamente todos los puntos del planeta. 
No hay duda de que en los últimos años se ha avanzado en el manejo del agua, pero los pasos han sido graduales y han ocurrido a un ritmo demasiado lento como para enfrentar el problema eficazmente. 
Para ayudar a acelerar estos avances, importantes multinacionales como Nestlé, Coca-Cola, SABMiller y Unilever, que por largo tiempo han hecho notar a sus inversionistas el riesgo que representa la escasez de agua para sus negocios, están colaborando para mejorar el acceso, la calidad y la sostenibilidad del agua. Para que tengan éxito será necesaria una estrategia innovadora que ponga fin a ciertos supuestos y enfoques sobre los problemas hídricos. 
Por ejemplo, si bien cierta, es demasiado limitada la visión predominante de que en el planeta se necesita una buena gestión del agua: no debería verse como un fin en sí mismo (una solución de una sola variante para un problema de una sola variante), sino como un medio para varios fines, como la conservación ambiental y el desarrollo socioeconómico. 
Vistos desde esta perspectiva más amplia, se hace evidente la necesidad de modificar muchos de los paradigmas, prácticas y procesos que las comunidades humanas usan en la actualidad para gestionar sus recursos hídricos. Puesto que la competencia por los recursos hídricos no se puede separar de la competencia por el alimento y la energía, por ejemplo, no es posible abordar este asunto independientemente. 
Para complicar más las cosas, es probable que en el curso de las próximas décadas cambie considerablemente el trasfondo de estos problemas debido a los cambios demográficos, el aumento de la población, las migraciones internas y externas, la globalización, la liberalización del comercio y la rápida expansión de las clases medias en el mundo en desarrollo. Cambios que vendrán de la mano de una rápida industrialización y avances en los ámbitos de la ciencia y la tecnología (en especial las tecnologías de las comunicaciones y la información), transformando los hábitos dietarios y los patrones de consumo. 
Como resultado, los patrones de consumo del agua cambiarán de manera considerable, también de manera indirecta, a través de cambios en la agricultura, la energía y el uso de la tierra. Por ejemplo, en muchos países asiáticos (como India, China y Paquistán) los niveles de aguas subterráneas están descendiendo a un ritmo alarmante debido a la sobreextracción y los subsidios energéticos. 
En el caso de India, el problema comenzó en los años 70, cuando importantes donantes animaron al gobierno a brindar a los campesinos electricidad gratuita para irrigación. Al comienzo los subsidios eran manejables y con ellos se logró el objetivo de elevar la producción alimentaria de estados como Pubjab, Haryana, Gujarat y Marahastra. 
Sin embargo, esta política hizo que los campesinos dejaran de limitar la cantidad de agua que bombeaban. No tenían más que invertir en la instalación de las bombas mismas, y los hicieron con entusiasmo: la cifra de bombas de agua alcanza los 23 millones en la actualidad. 
Este despilfarro ha afectado de manera importante las aguas subterráneas, obligando a instalar a mayores profundidades los pozos desde los que se bombea. Según el Centro del Tercer Mundo para el Manejo del Agua, solo en la última década en India se ha duplicado (en algunos casos, hasta triplicado) la cantidad de electricidad necesaria para bombear agua, a medida que los tubos han debido bajar de unos 10-15 metros a entre 200 y 400 metros, lo que hace necesario entre 3 y 4 más potencia de bombeo. 
En estas condiciones, los ministerios estatales a cargo de los recursos hídricos cuentan con pocas opciones para hacer sostenible la irrigación de aguas subterráneas. Dado el incesante aumento de los subsidios eléctricos, que está sobrecargando al sector energético, resulta difícil idear políticas eficaces que puedan limitar el sobrebombeo. 
El sector hídrico deberá reaccionar a estos acontecimientos en el ámbito energético, entre otros, sobre los que tiene muy poco control a pesar de sus estrechos vínculos. Por decir lo menos, será difícil coordinar con eficacia las políticas de los diversos sectores. 
Ya contamos con la tecnología, los conocimientos, la experiencia y hasta el financiamiento necesario. Los problemas de gestión hídrica del planeta se pueden abordar con eficacia si se cuenta con voluntad política, la presión constante de un pueblo informado, y una actitud positiva y de estrecha colaboración de los profesionales y las instituciones hídricas correspondientes. 
Pero debemos actuar ya. El tiempo y el agua se están agotando. 

La crisis alimentaria casera de India 
SINGAPUR – Según cálculos recientes, la población total de India llegará a 1.45 mil millones de personas para 2028, lo que es similar a la de China, y a 1.7 mil millones para 2050, lo que casi equivale a la población combinada actual de China y los Estados Unidos. Puesto que actualmente India ya está teniendo problemas para alimentar a su población, su crisis alimentaria podría empeorar significativamente en las próximas décadas. 
De acuerdo con el Indice global del hambre de 2013 (IGH) India tiene el 63º lugar entre los 78 países que sufren más hambre, lo que es significativamente peor que sus países vecinos, Sri Lanka (43º lugar), Pakistán (57º lugar) y Bangladesh (58º lugar). A pesar del progreso considerable de India en los últimos 25 años, –su IGH ha subido de 32.6 en 1990 a 21.3 en 2013– la Organización de las Naciones para la Alimentación y la Agricultura opina que el 17% de los indios todavía están demasiado desnutridos como para llevar una vida productiva. 
De acuerdo con UNICEF, el 47% de los niños indios están bajos de peso y el 46% de los menores de tres años tienen una estatura insuficiente para su edad. En efecto, casi la mitad de la mortalidad infantil se puede atribuir a la desnutrición, situación que el ex primer ministro, Manmohan Singh, calificó de “vergüenza nacional.” 
En años recientes la producción agrícola ha estado imponiendo nuevos récords y ha aumentado de 208 millones de toneladas en 2005-2006 a aproximadamente 263 millones de toneladas en 2013-14. India necesita entre 225 y 230 toneladas de alimentos por año, así que incluso tomando en cuenta el aumento reciente de la población, la producción de alimentos evidentemente no es el problema principal. 
El factor más importante –uno que los responsables del diseño de políticas han ignorado durante mucho tiempo– es que una gran proporción de los alimentos que India produce no llega a los consumidores. Sharad Pawar, ex ministro de Agricultura, ha observado que el desperdicio de alimentos equivale a 8.3 mil millones de dólares, es decir, casi el 40% del valor total de la producción anual. 
Esto no refleja el panorama general: por ejemplo, la carne representa aproximadamente el 4% del desperdicio pero el 20% de los costos, mientras que el desperdicio de frutas y verduras es del 70% y representa el 40% del costo total. 
Aproximadamente 21 millones de toneladas de trigo –lo que equivale a la cosecha anual total de Australia– se pudre o es devorada por insectos, debido a un almacenamiento inadecuado y a una gestión ineficiente de la Corporación de Alimentos de India (FCI, por sus siglas en inglés), empresa operada por el gobierno. La inflación en los precios de los alimentos ha sido sistemáticamente superior al 10% desde 2008-2009 (salvo 2010-2011, cuando fue “solo” del 6.2%). 
Hay varias razones que explican las pérdidas de tantos alimentos, incluyendo la ausencia de cadenas modernas de distribución alimentaria, la falta de centros de almacenamiento en frío y de camiones refrigerados, los servicios deficientes de transporte, el suministro eléctrico errático y la falta de incentivos para invertir en el sector. El Instituto de Administración de India en Calcuta estima que solo hay instalaciones de almacenamiento en frío disponibles para el 10% de los productos alimenticios perecederos, con lo que quedan en riesgo 370 millones de toneladas de esos productos. 
La FCI se estableció en 1964 con los objetivos principales de implementar sistemas de apoyo de los precios, facilitar la distribución nacional y mantener existencias de reserva de alimentos básicos como el trigo y el arroz. No obstante, la mala administración, la supervisión ineficiente y la corrupción galopante, han hecho que actualmente la FCI, que absorbe hasta el 1% del PIB, sea parte del problema. 
Si se deja que se eche a perder entre el 35 y el 40% de la producción alimenticia, India no tendrá tierra cultivable, sistemas de irrigación o energía suficientes para dar alimentos nutritivos a sus futuros 1.7 mil millones de habitantes. Por lo tanto, el nuevo gobierno de Modi debe considerar formas alternativas de solucionar la crisis alimentaria de India. 

Los problema con la bebida que enfrenta el Tercer Mundo 
SINGAPUR – Durante su reciente reunión en Davos, el Foro Económico Mundial dio a conocer su noveno informe anual sobre Riesgos Globales, que se basa en una encuesta realizada a más de 700 líderes empresariales, funcionarios gubernamentales e instituciones sin fines de lucro para identificar los riesgos más graves que el mundo enfrentará durante la próxima década. Quizás lo más notable es que cuatro de las diez amenazas que figuran en el informe de este año están relacionadas con el agua. 
Estos riesgos incluyen las crisis relacionadas al agua derivadas de las sequías e inundaciones, el deterioro de la calidad y la mala gestión del agua; la falta de mitigación del y adaptación al cambio climático; la mayor incidencia de fenómenos meteorológicos extremos; y las crisis alimentarias, que son impulsadas, por lo menos en parte, por la escasez de agua. Sin embargo, el informe no destaca la preocupación más urgente relacionada con el agua: cómo garantizar el suministro de suficiente agua potable. 
En 2012, las Naciones Unidas anunciaron que la meta de los Objetivos de Desarrollo del Milenio relativa a reducir a la mitad el número de personas sin acceso sostenible al agua potable se había alcanzado antes de lo previsto, quedando solamente 783 millones de personas sin acceso al agua potable. Pero, el Centro del Tercer Mundo para el Manejo del Agua estima que por lo menos tres mil millones de personas en todo el mundo aún beben agua de dudosa calidad. 
En el año 2011, se consideró que las aguas de la mitad de los lagos y ríos más grandes de China no eran aptas para el consumo humano. El año pasado, el Ministerio de Protección del Medio Ambiente de China admitió que “la contaminación de sustancias químicas tóxicas y peligrosas ha causado muchos desastres ambientales, cortando el suministro de agua potable e incluso dando lugar a graves problemas sociales y de salud, como las “aldeas del cáncer”. 
La India no está en una situación que supere por mucho a la de la China, ya que el año pasado la estatal Junta Central de Control de la Contaminación informó que casi la mitad de 445 ríos del país se encontraban demasiado contaminados en términos de demanda bioquímica de oxígeno (un indicador de la calidad orgánica de las aguas) y de contenido de bacterias coliformes como para que sus aguas puedan ser consumidas de manera segura. Si se hubieran considerado otros contaminantes – tales como los nitratos, fluoruros, pesticidas y los metales pesados – la cifra sería mucho mayor. 
De manera similar, el año pasado se informó a la Asamblea Nacional de Pakistán que el 72% de las muestras obtenidas de los sistemas de suministro de agua del país no eran aptas para el consumo humano, y que se considera que el 77% de las aguas subterráneas en las zonas urbanas y el 86% en las zonas rurales son peligrosas. En Nepal, el Departamento de Agua Potable y Alcantarillado llegó a la conclusion de que 85 % de sus sistemas de abastecimiento de agua tradicionales están seriamente contaminados con bacterias, hierro, manganeso y amoníaco. 
El problema con el enfoque de las organizaciones internacionales es que se confunden la vaga noción de “fuentes mejoradas de agua” con agua potable segura y genuinamente limpia. De la misma manera, se han diluido el objetivo de “saneamiento mejorado” – el proceso de recogida, tratamiento y vertido seguro de las aguas residuales – aplicándolo a inodoros en ambientes interiores en los hogares de las personas. 
Mientras que se dice que casi el 90 % de los hogares de la región de Delhi en la India tiene un saneamiento adecuado, porque dichos hogares tienen inodoros en ambientes interiores, casi la totalidad de las aguas residuales sin tratar se descargan al río Yamuna – una fuente de agua potable para las ciudades río abajo. Del mismo modo, se considera que la Ciudad de México tiene un alto nivel de saneamiento, a pesar de que transporta aguas residuales sin tratar, y cargadas con patógenos y sustancias químicas tóxicas, al Valle del Mezquital, donde se utiliza para el riego de cultivos. 
De hecho, el Centro del Tercer Mundo para el Manejo del Agua estima que solamente cerca del 10 al 12% de las aguas residuales domésticas e industriales producidos en América Latina se gestiona adecuadamente. La situación es probablemente muy similar en los países en desarrollo de Asia, y probablemente peor en los de África. 
En 2011, una encuesta realizada por la Junta Central de Control de la Contaminación indicó que solamente 160 de los 8.000 municipios tenían ambos servicios, es decir tanto un sistema de alcantarillado como una planta de tratamiento de aguas residuales. Además, la mayoría de las plantas de aguas residuales de propiedad del gobierno se encuentran, la mayor parte del tiempo, en estado no funcional o cerradas, debido a una mala administración, un mantenimiento deficiente, un diseño defectuoso, la falta de suministro regular de electricidad, y a empleados indiferentes, sin entrenamiento o que faltan al trabajo. 
Del mismo modo, el Ministerio de Vivienda y Desarrollo Urbano-Rural de China informó en el año 2012 que, si bien 640 de las 647 ciudades y más o menos 73% de los condados tenían instalaciones de tratamiento de aguas residuales, 377 plantas construidas en el transcurso de un año no cumplían con los exigencias nacionales, y que la eficiencia operativa promedio era de menos del 60%. El ministerio también determinó que solamente el 12 % de las plantas cumplía con los estándares Grado 1A. 
China gastó $112,4 miles de millones en infraestructura de agua en el período 2006 a 2011, y la India ha canalizado enormes cantidades de fondos públicos hacia la limpieza del río Yamuna. Sin embargo, los suministros de agua de ambos países se mantienen altamente contaminados. 
Resolverlos requerirá una voluntad política sostenida, y dependerá de que los gobiernos establezcan y desarrollen instituciones dedicadas al agua que sean fuertes y de se garantice que los fondos públicos se utilicen con la mayor eficacia posible. Al mismo tiempo, el público debe reconocer que pueden acceder a tener mejores servicios de agua, si están dispuestos a contribuir a través de los impuestos, aranceles y transferencias. 
Por su parte, los medios de comunicación deben enfatizar los beneficios que se obtienen de los sistemas de suministro de agua y gestión de aguas residuales en buen estado de funcionamiento – y deben responsabilizar a los políticos y burócratas si no hacen lo que a ellos les corresponde hacer al respecto. Por último, los profesionales en temas de agua deben desplazar su enfoque del suministro de más agua al suministro de mejor agua de manera más sostenible. 
Teniendo en cuenta que no hacer frente al desafío del agua provocaría, en el plazo de una generación, una crisis mundial de proporciones sin precedentes, tales esfuerzos no podrían ser más urgentes. 


Una oportunidad de oro desperdiciada 
PALO ALTO – Un grupo multinacional de científicos europeos ha utilizado técnicas de empalme genético para crear un tomate extraordinario. Su piel y pulpa son de un color púrpura oscuro y contiene niveles de antioxidantes superiores en 200% a los de los tomates no modificados. 
Estos estudios han recibido mucha atención, pero un logro igualmente trascendente de la modificación genética ha pasado inadvertido en gran medida durante casi una década. Esa innovación es el “arroz dorado”, una serie de nuevas variedades de arroz biofortificado, o enriquecido, con genes que expresan betacaroteno, el precursor de la vitamina A, que el cuerpo convierte, según sus necesidades, en su forma activa. 
La mayoría de los médicos de América del Norte o de Europa nunca ven un caso de deficiencia de vitamina A en toda su vida profesional. Pero la situación es muy distinta en los países pobres, donde la deficiencia de vitamina A es epidémica entre la población más desfavorecida, cuya dieta consiste principalmente de arroz (que no contiene betacaroteno ni vitamina A) o de otras fuentes de calorías ricas en carbohidratos y pobres en vitaminas. 
En los países en desarrollo, entre 200 y 300 millones de niños en edad preescolar están en riesgo de sufrir una deficiencia de vitamina A que puede ser devastadora e incluso fatal. Aumenta la susceptibilidad a infecciones infantiles como el sarampión y a las enfermedades diarreicas y es la principal causa de ceguera infantil en los países en desarrollo. 
En teoría podríamos simplemente incluir cápsulas de suplemento de vitamina A en las dietas de los niños o añadirla a algunos alimentos básicos, como se añade yodo a la sal de mesa para prevenir el hipotiroidismo y el bocio. Desafortunadamente, no hay ni los recursos –cientos de millones de dólares al año—ni la infraestructura para la distribución. 
Si bien las plantas de arroz normalmente no sintetizan betacaroteno en el endospermo (las semillas), sí lo hacen en sus parte verdes. Mediante técnicas de empalme genético para introducir los dos genes que expresan estas enzimas, se restablecen las vías y los granos de arroz acumulan cantidades terapéuticas de betacaroteno. 
El arroz dorado ofrece el potencial de contribuir a la salud y el bienestar del ser humano de forma tan enorme como el descubrimiento y la distribución de la vacuna contra la polio de Salk. Con un uso generalizado, podría salvar cientos de miles de vidas al año y mejorar la calidad de vida de millones de personas. 
Pero hay algo que mancha esta brillante historia. La oposición intransigente de activistas que están contra la ciencia y la tecnología –Greenpeace, Amigos de la Tierra y algunos otros grupos– ha provocado que las autoridades de reglamentación, que ya de por sí rehuyen a los riesgos, adopten un enfoque exageradamente cauteloso que ha retrasado las aprobaciones. 
El arroz dorado no tiene nada que exija interminables estudios caso por caso y vacilaciones burocráticas. Como afirmó la revista británica Nature en 1992, un amplio consenso científico sostiene que “las mismas leyes físicas y biológicas regulan la respuesta de los organismos modificados mediante métodos moleculares y celulares modernos y las de los producidos por métodos clásicos… [Por lo tanto] no existe una distinción conceptual entre la modificación genética de plantas y microorganismos por métodos clásicos o por técnicas moleculares que modifican el ADN y transfieren los genes”. 
Dicho de otra forma, la reglamentación gubernamental de las investigaciones de campo sobre plantas debería concentrarse en las características que podrían relacionarse con el riesgo –probabilidad de invasión, condición de hierba mala, toxicidad, etc.—y no en la técnica de manipulación genética que se haya utilizado. 
Nueve años después de su creación, a pesar de su enorme potencial benéfico para la humanidad –y de una probabilidad insignificante de daño a la salud humana o al medio ambiente—el arroz dorado sigue atrapado en la burocracia de la reglamentación y no parece que se vaya a librar pronto. (Sirva esto de advertencia para los tomates que previenen el cáncer.) 
En contraste, las plantas creadas con técnicas menos precisas como la hibridación o la mutagénesis generalmente no son objeto de ningún escrutinio o de condiciones impuestas por el gobierno (o de oposición por los activistas). Esto sucede incluso en el caso de las numerosas obtenciones vegetales nuevas que han resultado de las “cruzas amplias”, hibridaciones que transfieren genes de una especie o género a otro –atravesando lo que se solía considerar como las barreras naturales de la reproducción. 
Judith Rodin, presidenta de la Fundación Rockefeller, anunció en octubre pasado que su organización facilitaría financiamiento al Instituto Internacional de Investigación sobre el Arroz para ayudar al arroz dorado a superar los procesos de aprobación de las reglamentaciones nacionales de Bangladesh, la India, Indonesia y Filipinas. Esas son buenas noticias, pero lo que realmente se necesita es una reforma polivalente y agresiva de los procesos de reglamentación de manera que todas las creaciones genéticas tengan oportunidad de prosperar. 
En una editorial publicada en abril en la revista Science , Nina Fedoroff, una eminente genetista que trabaja con plantas y que es asesora científica de la Secretaria de Estado de los EU, Condoleezza Rice, escribió: “Una nueva revolución verde exige el compromiso global de crear una infraestructura agrícola moderna en todas partes, una inversión adecuada en capacitación e instalaciones de laboratorio modernas, y avances hacia enfoques de reglamentación simplificados que respondan a las crecientes evidencias de seguridad”. 
El caso del arroz dorado pone de manifiesto que todavía no tenemos la sabiduría ni la voluntad para que eso suceda. 

Un ataque a la OEA 
CIUDAD DE MÉXICO – Estas últimas semanas han sido desafortunadas para América Latina. Además de los enormes terremotos que azotaron a Haití y Chile, una muerte provocada por una huelga de hambre en Cuba y la represión creciente contra los derechos humanos y la oposición en Venezuela también han sacudido a la región. 
Para empeorar la situación, la región también ha presenciado un intento superficialmente absurdo, aunque realmente peligroso, de los países de la ALBA –Cuba, Venezuela, Nicaragua, Ecuador, Bolivia y Paraguay- para crear, con la aquiescencia de México, Brasil y Argentina, una organización regional con la exclusión de los Estados Unidos y Canadá. La esperanza es que este nuevo grupo sustituya en última instancia a la Organización de los Estados Americanos. 
El 24 de marzo la OEA tendrá que decidir si reelige al diplomático y político chileno, José Miguel Insulza, como su secretario general. Debería, porque Insulza es probablemente la única figura que puede aprender de los errores de la OEA de los últimos cinco años, pero también corregirlos, y por consiguiente, salvarla del olvido. 
La represión contra la libertad de prensa, el Estado de derecho y los procesos electorales en Venezuela –como han informado Amnistía Internacional, Human Rights Watch, y más recientemente, en un informe condenatorio de 300 páginas, la Comisión Interamericana de Derechos Humanos- empeora cada vez más. La OEA únicamente puede intervenir en los asuntos internos políticos, electorales y de derechos humanos si la mayoría de sus miembros le da el mandato para hacerlo, y los países como México y Brasil están temerosos de provocar una disputa con Venezuela. 
Los cortes en los suministros de electricidad, la prolongada sequía, la inflación y la escasez están haciendo más difícil la vida de la población venezolana, y la aceptación de Chávez en las encuestas de opinión está cayendo. Ocurre lo mismo con su estatura y popularidad en el exterior, especialmente después de que un juez español lo acusara de haber conspirado para asesinar al ex presidente colombiano, Andrés Pastrana, en Madrid en 2002. 
Además, recientemente Chávez ha sufrido varios reveses regionales, y todos tienen repercusiones internas. La muerte de Orlando Zapata, disidente cubano que estaba en huelga de hambre, mientras los líderes latinoamericanos celebraban una reunión en Cancún para crear su nueva organización, desató una ola de indignación contra los hermanos Castro en los Estados Unidos, Europa y América Latina (aunque no entre sus gobiernos, que guardaron silencio). 
Chávez sabe que su seguridad personal depende de la protección permanente de los servicios de inteligencia cubanos. Cualquier cambio en el gobierno de la Habana lo dejaría en una situación difícil. 
Sin embargo, así como Chávez está preocupado por los rumores y los disidentes en Cuba, los líderes de la isla están inquietos por lo que sucede en Caracas; saben que no pueden sobrevivir sin el petróleo y los subsidios de Chávez. Por ello, los hermanos Castro enviaron al número tres del régimen, Ramiro Valdez, quien ha estado involucrado en la seguridad cubana desde 1959, a vigilar los asuntos en Venezuela. 
El fin del intento de reelección del presidente Álvaro Uribe de Colombia complicará la existencia al caudillo de Caracas, pues eliminará un pretexto para su propia perpetuación en el poder. También puede dar lugar a un presidente en Bogotá que sea partidario de una línea más dura hacia Chávez que la de Uribe. 
Por todo lo anterior, así como por la proclividad de Chávez a las farsas espectaculares, y la destreza de los cubanos para tomar la ofensiva diplomática, los países de la ALBA pueden estar preparando una gran trastada latinoamericana. 
Honduras fue suspendida de la OEA el año pasado, después del golpe de junio que expulsó al presidente electo, Manuel Zelaya. Subsiguientemente, el gobierno interino pudo resistir la presión del exterior para devolverle el poder, llevó a cabo unas elecciones previamente programadas y entregó el poder a un nuevo presidente, democráticamente elegido, Porfirio Lobo, que ahora ha sido reconocido por los Estados Unidos, la UE y varios, aunque no todos, los gobiernos de la región. 
Chávez, los cubanos y sus aliados, sin embargo, no quieren saber nada de Lobo y vetaron su presencia en la cumbre de Cancún en donde se concibió la nueva organización latinoamericana. El hecho de que podría parecer absurdo invitar a Cuba, que no ha tenido un presidente electo desde los años cincuenta, pero no a Lobo, que fue limpiamente elegido hace apenas unos meses, no pareció preocupar al anfitrión mexicano, Felipe Calderón, ni a sus colegas. 
Pero el problema es que la OEA celebrará su asamblea nacional en junio de este año en Perú, y varios países –Canadá, Costa Rica, los Estados Unidos, Colombia, Panamá, el mismo Perú, y probablemente Chile- presionarán para que Honduras sea readmitida. Venezuela, Nicaragua, Bolivia, Ecuador, Paraguay, y posiblemente Argentina, se negarán. 
México y Brasil no harán lo mismo pero tampoco se opondrían a la medida. El hecho de que la reunión de Cancún no ofreció los fondos, la sede, la carta o el personal para la nueva organización no importa: los líderes latinoamericanos están acostumbrados a construir castillos en el aire. 
Pero incluso una estructura puramente retórica probablemente significaría la sentencia de muerte de la OEA y debilitaría sus instrumentos de derechos humanos, que han demostrado su creciente valor y eficacia. El principal desafío a que se enfrenta la OEA –si sobrevive a la salida de la izquierda radical- es llenar las lagunas de sus documentos básicos en lo que respecta a la defensa colectiva de la democracia y los derechos humanos. 
Estas lagunas consisten en no definir con precisión qué significa la interrupción de un régimen constitucional – ¿es sólo el derrocamiento de un presidente electo, o también el cierre de una legislatura o un canal de televisión?- y ofrecer a la OEA facultades más allá de de la suspensión de sus miembros por infringir sus preceptos. Esta revisión debería de ser la tarea principal del reelecto secretario general, junto con mantener unida a la OEA y defender la democracia latinoamericana contra la arremetida de la ALBA. 

Los años del bezzle 
LONDRES – Hace más de medio siglo, John Kenneth Galbraith ofreció una descripción definitiva del desplome bursátil de Wall Street en 1929 en un volumen delgado y elegantemente escrito. Según observó Galbraith, el desfalco (en inglés, embezzelment)tiene la propiedad de que “semanas, meses o años transcurren entre la comisión del delito y su descubrimiento. 
Se puede crear riqueza psicológica sin ilegalidad: el error o el autoengaño pueden bastar. 
Desde esa perspectiva, el crítico que revela un Rembrandt falso no hace favor alguno al mundo: el dueño del cuadro sufre una pérdida, como tal vez los posibles contempladores, y los propietarios de Rembrandts auténticos ganan poco. 
A los reglamentadores y los participantes en el mercado les resulta más fácil seguir a la multitud. Sólo una persona valerosa pondría obstáculos a quienes esperaran hacerse ricos comerciando mutuamente con valores de Internet o denegaría la oportunidad de poseer una vivienda a personas que no pudieran permitirse el lujo de comprarla. 
El champagne que Jeff Skilling, de Enron, bebió cuando la Comisión del Mercado de Valores de los Estados Unidos le permitió ajustar al valor de mercado contratos energéticos a largo plazo corrió a cargo de los accionistas y los acreedores de la compañía, pero no iban a saberlo hasta diez años después. Familias de ciudades de los EE.UU. recibieron hipotecas en 2006 que nunca podían soñar con pagar, mientras que los contribuyentes nunca pensaron que se recurriría a ellos para que rescataran a las entidades de crédito. 
No se dieron cuenta de que el dinero que habían obtenido se derretiría como la nieve en una primavera cálida. En aquel momento las reservas de riqueza transitoria que se crearon parecieron bastante reales a todo el mundo... lo bastante reales para gastar y lo bastante reales para perjudicar a quienes se verían obligados a devolverlas. 
La contabilidad del valor razonable ha multiplicado las oportunidades de ganancias imaginarias, como, por ejemplo, los beneficios de Skilling con las transacciones de valores de gas. Si se calibra el beneficio mediante el ajuste al valor de mercado, el beneficio es el que el mercado cree que será. 
Y el mercado es propenso a arrebatos temporales de entusiasmo compartido... por la deuda de los mercados en ascenso, por los valores de Internet, por los valores respaldados con hipotecas de viviendas, por deuda del Estado griego. Los agentes de bolsa no tienen por qué ver cuándo –o si– se materializarán los beneficios. 
En un plan Ponzi, los primeros inversores son recompensados generosamente a expensas de los últimos hasta que se agota la entrada de participantes. Semejantes métodos –ilegales tal como los aplicaba Bernard Madoff– son funcionalmente equivalentes a lo que ocurre durante una burbuja de precios de los activos. 
Pegarse al coche que va delante o recoger monedas de diez centavos delante de una apisonadora son otras fuentes de febezzle. Los inversores buscan pequeñas ganancias regulares con grandes pérdidas ocasionales e intermitentes, método ejemplificado por las operaciones de acarreo con las que hubo inversores que pidieron prestados euros en Alemania y Francia para prestarlos en Grecia y Portugal. 
Los “agentes de bolsa sin escrúpulos” escoltados desde sus escritorios por guardas de seguridad son típicos exponentes fracasados de la martingala. Y la oportunidad de pasar de las cuentas bursátiles a las cuentas bancarias crea oportunidades fáciles para que las entidades financieras obtengan beneficios y aparquen las pérdidas. 
La historia esencial del período de 2003 a 2007 es la de que los bancos anunciaron grandes beneficios y pagaron una parte importante de ellos a sus agentes bursátiles y empleados superiores. Después descubrieron que todo había sido un error, arruinaron más o menos a sus accionistas y utilizaron el dinero de los contribuyentes para abrirse paso mediante transacciones bursátiles hasta nuevos niveles de beneficios declarados. 
La historia esencial de la crisis de la zona del euro es la de que los bancos de Francia y Alemania declararon beneficios con dinero que habían prestado a la Europa meridional y trasmitieron los préstamos falsos al Banco Central Europeo. En los dos relatos, los agentes bursátiles tomaron prestado dinero del futuro y después el futuro llegó, como siempre ocurre, y convirtió el bezzle en desastre. 

Muerte asistida: desde el “¿Debemos a hacerlo?” a “¿Quién debe hacerlo?” 
Ayudar a una persona que ha pedido explícitamente morir se ve cada vez más como una acción justificable, especialmente en el contexto de una enfermedad terminal. Este es un resultado recurrente en las encuestas de opinión de los países occidentalizados. 
Hasta ahora, sólo Holanda, Bélgica y el estado de Oregon en los EE.UU. han puesto en vigencia una legislación explícita. No obstante, en muchos otros países, como el Reino Unido, Sudáfrica y Australia, están teniendo lugar discusiones políticas sobre cambios legales similares. 
A medida que se debilita la oposición total a la regulación legal de la muerte asistida, los problemas relacionados con cómo aplicarla en la práctica cobran mayor importancia. Por supuesto, está la pregunta de quién califica para una muerte asistida. 
Sigue siendo ilegal la asistencia para morir proporcionada por personas que no sean médicos. En un marco así de medicalizado, es moral y legalmente casi irrelevante quién administra finalmente la sustancia letal: si hay médicos participando estrechamente en el proceso, no hay razones para que no las deban administrar ellos mismos. 
Aunque recientemente Bélgica imitó la manera holandesa de regular la eutanasia voluntaria activa en un marco estrictamente medicalizado, precisamente es éste el tipo de regulación que ha estado recibiendo cada vez más cuestionamientos. Los doctores han precisado que, al tiempo que una creciente mayoría de la población desea que este sea un servicio disponible, apresurar la muerte intencionalmente es aún inherentemente incompatible con los objetivos básicos de la medicina. 
En este sentido, es interesante la Ley de Muerte con Dignidad de Oregon. Es claro que cualquier legislación en este ámbito requiere al menos algún grado de participación de un doctor, pero la Ley de Oregon reconoce el dilema fundamental que enfrentan los doctores al ser confrontados con la petición de un paciente de dar término a su vida, y trata de mantener esa participación en un nivel mínimo. 
Los médicos de Oregon pueden escribir la receta de una sustancia letal si así lo solicita un paciente con una enfermedad terminal, siempre que puedan confirmar el pronóstico fatal, la capacidad del paciente de tomar decisiones, y le hayan informado sobre otras alternativas factibles, como la atención en un hospicio u opciones de control del dolor. No se exige que haya médicos en el momento del suicidio, y no están autorizados para administrar la sustancia letal. 
En Oregon, el paciente decide con independencia del médico dónde y cuándo desea morir, o incluso arrepentirse de hacerlo. Compassion in Dying, una ONG no médica a favor del derecho a morir, participa de manera consultiva en la mayoría de estos casos. 
Es interesante notar que la investigación sobre las razones de las personas que han anticipado su muerte de manera legal bajo la Ley de Muerte con Dignidad de Oregon revela que, en la mayoría de los casos, el temor al dolor y otros síntomas angustiantes no eran una preocupación importante. En lugar de ello, las razones principales resultaron ser los problemas relacionados con la independencia personal, mantener el control y no convertirse en una carga para los familiares, los amigos o el personal médico. 
Los últimos acontecimientos en Holanda también han mostrado que la eutanasia se discute más en el contexto de la autonomía, el control y la elección racional que en el de síntomas médicos incontrolables. En tales casos, la decisión se basa principalmente en consideraciones personales y sociales, más que médicas. 
Puesto que este marco se extiende mucho más allá de la profesión médica, no es de sorprender que hasta el momento ninguna asociación médica de lugar alguno del planeta se haya manifestado partidaria de la legislación holandesa. Si bien la Asociación Médica Holandesa no se opone al papel de la profesión en la práctica de la eutanasia, la evidencia actual sugiere una constante renuencia de los doctores médicos a informar casos de muerte asistida a las autoridades, y un retorno a prácticas más cercanas al contexto médico, como la sedación terminal. 
De modo que en todas partes existe una gran tensión entre la manera como el público y los doctores ven un posible acuerdo en el campo de la muerte asistida. Lo que está ocurriendo actualmente se podría describir como una lucha de poder sobre quién debe ser responsable por un servicio que cada vez más personas desean que esté disponible, pero en el que ningún grado de experiencia y conocimientos profesionales puede asegurar completamente que se tome la decisión correcta. 
Se ha dicho que la muerte asistida es un tema fundamental en el debate sobre qué constituye una buena muerte; es también un punto central en la relación entre la profesión médica y la sociedad como un todo. 


Un cuadrilátero democrático para la seguridad de Asia 
TOKIO – En el verano de 2007, dirigiéndome en mi carácter de primer ministro de Japón a los miembros del Parlamento de la India, hice referencia a la “confluencia de los dos mares” (frase que extraje del título de un libro escrito en 1655 por el príncipe mogol Dara Shikoh), lo que me valió la ruidosa aprobación de los legisladores allí reunidos. Desde entonces han transcurrido cinco años, y cada vez estoy más convencido de que mis palabras de aquel momento fueron las correctas. 
Cada vez más, todo lo que suceda en una de estas regiones repercutirá necesariamente en la otra. Japón, siendo una de las democracias marítimas más antiguas de Asia, debe asumir un papel más importante en el mantenimiento del bien común en ambos océanos. 
Los acontecimientos parecen indicar que el mar de China Meridional fuera camino de convertirse en un mar interno de China, análogo en opinión de los expertos a lo que fue el mar de Ojotsk para la Rusia soviética: un mar suficientemente profundo para fondear allí los submarinos de ataque armados con misiles nucleares con que cuenta el Ejército Popular de Liberación. 
Es por eso que Japón no debe dejarse amilanar por los cotidianos intentos de coerción que ejecuta el gobierno chino en torno de las islas Senkaku en el mar de China Oriental. Es cierto que a las aguas territoriales de Japón y adyacentes no ingresaron buques de la Armada China, sino patrulleros de la guardia costera china provistos de armamento ligero. 
Si Japón cediera a estas acciones, la militarización del mar de China Meridional avanzaría, y la libre navegación (condición esencial para países de intensa actividad comercial como Japón y Corea del Sur) resultaría seriamente menoscabada. Los recursos navales de Estados Unidos (además de los de Japón) encontrarían dificultades para ingresar a cualquier parte de esta región, a pesar de que ambos mares de China son, en su mayor parte, aguas internacionales. 
Durante mi visita a la India, preocupado por esta posibilidad, expuse que era necesario que los gobiernos indio y japonés redoblaran esfuerzos para defender en forma conjunta la libertad de navegación en todo el ámbito de los océanos Pacífico e Índico. Debo confesar que no me esperaba el ritmo con que avanzó la expansión naval y territorial de China desde 2007. 
La estrategia que imagino es una en la que Australia, India, Japón y Hawái (miembro de los Estados Unidos) formen un cuadrilátero para la defensa de los recursos marinos comunes en toda la región incluida entre el océano Índico y el Pacífico occidental. Y estoy dispuesto a invertir en este cuadrilátero protector los recursos de Japón hasta el máximo de nuestras posibilidades. 
Debo reconocer a mis opositores, miembros del Partido Democrático de Japón, el haber continuado por la misma senda que tracé en 2007, procurando estrechar lazos con Australia y la India. 
En este momento, Japón y la India mantienen en forma regular diálogos bilaterales de cooperación entre sus fuerzas armadas, y se han iniciado también conversaciones trilaterales oficiales con Estados Unidos. El gobierno de la India ha dado muestras de visión política al suscribir un acuerdo por el que proveerá a Japón de minerales de tierras raras (elemento fundamental de muchos procesos fabriles), tras la decisión china de usar sus existencias de estos minerales como arma diplomática. 
Mi deseo es que Japón se una a este grupo de países, que celebre reuniones anuales con sus miembros y que participe con ellos en la realización de ejercicios militares de pequeña escala. Al mismo tiempo, aunque el presupuesto con que cuenta la Flota del Pacífico de Francia en Tahití es mínimo, su capacidad puede ser mucho mayor de lo que se cree. 
En momentos en que este país encara un rebalanceo estratégico en dirección a la región de Asia y el Pacífico, necesita de Japón tanto como Japón necesita de los Estados Unidos. Cuando en 2011 Japón sufrió en forma consecutiva un terremoto, un tsunami y un desastre nuclear, el ejército de los Estados Unidos vino inmediatamente en su auxilio, montando la mayor operación de ayuda humanitaria de la historia en tiempos de paz, lo cual es prueba elocuente de la autenticidad del vínculo que estos aliados han cultivado por sesenta años. 
Pero para mejorar las relaciones sinojaponesas, Japón debe primero reforzar sus vínculos con el otro lado del Pacífico; porque a fin de cuentas, la diplomacia de Japón debe estar siempre afirmada en la democracia, en el imperio de la ley y en el respeto de los derechos humanos. Estos valores universales han guiado el desarrollo de Japón en la posguerra, y estoy firmemente convencido de que la prosperidad futura de la región de Asia y el Pacífico, de 2013 en adelante, debe basarse en los mismos valores. 

Los keynesianos perdidos de Europa 
Pero aún así, no sorprende el espectacularmente confuso argumento actual que sostiene que el exceso de austeridad está matando a Europa. Los comentaristas, consumidos por la política, atacan ferozmente a cualquier blanco disponible, mientras que las masas «antiausteridad» aparentemente creen que existen soluciones cíclicas fáciles para los problemas estructurales difíciles. 
Las dificultades de la zona del euro, sostengo desde hace tiempo, derivan del excesivo avance de la integración financiera y monetaria europea respecto de su unión política, fiscal y bancaria real. Este no es un problema con el cual Keynes estuviera familiarizado y, mucho menos, uno que haya intentado resolver. 
Sobre todo, cualquier estrategia realista para atender a la crisis de la zona del euro debe implicar enormes quitas (perdones) a las deudas de los países periféricos. La gigantesca deuda bancaria y gubernamental combinada de esos países –la diferencia se ha desdibujado toda Europa– ha convertido al crecimiento sostenido en un sueño. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas». 
En una editorial del Washington Post de mayo de 2010 (coescrita con Vincent Reinhart), describió «Cinco mitos sobre la crisis de la deuda europea», entre ellos, el «Mito n.° 3: la austeridad fiscal solucionará las aflicciones de la deuda europea». 
En una reestructuración de la deuda, los países del norte de la zona del euro (incluida Francia) verán esfumarse cientos de miles de millones de euros. Los contribuyentes del norte se verán obligados a inyectar cantidades gigantescas de capital a los bancos, incluso si las autoridades imponen pérdidas significativas a los acreedores grandes y mayoristas de los bancos, como bien deberían. 
Una forma más delicada para lograr una reducción modesta de la carga de la deuda pública y privada sería comprometerse a un período de inflación sostenida pero moderada, como recomendé en diciembre de 2008 en un comentario llamado «La inflación es ahora el menor de los males». Una inflación moderada sostenida ayudaría a reducir el valor real de los bienes raíces más rápidamente y podría facilitar que los salarios alemanes aumenten con mayor velocidad que los de los países periféricos. 
Los otros pasos implican es una reestructuración económica de nivel nacional y la integración política de la zona del euro. El otro comentario, «El euro no prosperará sin centralización» concluí que «a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década». 
Aquí, todas las miradas pueden estar sobre Alemania, pero actualmente es en verdad Francia quien desempeñará el rol central para decidir la suerte del euro. Alemania no puede sostener indefinidamente al euro por sí sola. 
Las medidas keynesianas temporales sobre la demanda pueden ayudar a sostener un crecimiento interno en el corto plazo, pero no solucionarán los problemas de competitividad franceses de largo plazo. Al mismo tiempo, Francia y Alemania deben acordar un enfoque que conduzca a una unión política mucho mayor dentro de un par de décadas. 
Pero, al final, los ciudadanos comunes alemanes han tenido razón, no las elites. Efectivamente, si la zona del euro ha de sobrevivir, los países del norte tendrán que continuar ayudando a la periferia con nuevos créditos hasta que se recupere el acceso a los mercados privados. 
Entonces, dado que Alemania continuará recibiendo facturas (sin importar si la zona del euro sobrevive), ¿cuál es la mejor forma en que puede usar la fortaleza de sus balances para aliviar los problemas europeos de crecimiento? Ciertamente, debe continuar aceptando un papel cada vez mayor para el Banco Central Europeo, a pesar de los obvios riesgos fiscales que eso implica. 
Existen varios esquemas para aprovechar los menores costos de endeudamiento alemanes y ayudar a sus países asociados, más allá de una simple expansión del balance del BCE. Para que compartir significativamente la deuda funcione, sin embargo, los líderes de la zona del euro deben dejar de soñar que la moneda única puede sobrevivir otros 20 o 30 años sin una unión política mucho mayor. 
Inevitablemente, las quitas a las deudas y las garantías abultarán la deuda gubernamental alemana, a medida que las autoridades se vean obligadas a rescatar a los bancos de su país (y probablemente a los de algunos países vecinos). Pero cuanto más rápidamente se transparente la realidad subyacente y se la reconozca de manera extendida, menor será el costo en el largo plazo. 
Para mí, es mucho más probable que funcione el uso del balance de Alemania para ayudar directamente a sus vecinos que el supuesto efecto «goteo» de una expansión fiscal liderada por ese país. Esto, desafortunadamente, es lo que se ha perdido últimamente en el debate europeo: sin importar cuán enérgico y agresivo se torne el movimiento antiausteridad, no habrá ninguna cura keynesiana sencilla para las aflicciones de la deuda y el crecimiento de la moneda única. 

Una estrategia de supervivencia para la zona del euro 
NUEVA YORK – Después de las crisis griega e irlandesa y la propagación del contagio financiero a Portugal, España y posiblemente Italia incluso, la zona del euro está inmersa ahora en una crisis grave. Hay tres posibles situaciones hipotéticas: “un arreglárselas mal que bien” mediante el actual planteamiento de “prestar y rezar”; “una desintegración”, con reestructuraciones de la deuda desordenadas y posible salida de los miembros más débiles; y “una mayor integración”, que entrañaría alguna forma de unión fiscal. 
La hipótesis de arreglárselas mal que bien –con financiación facilitada a los Estados miembros con dificultades (condicionada al ajuste fiscal y las reformas estructurales), con la esperanza de que carezcan de liquidez, pero no de solvencia–es un desequilibrio inestable. De hecho, podría conducir a la situación hipotética de la desintegración desordenada, si no se aplican pronto las reformas institucionales y otras políticas encaminadas a una integración más estrecha y el restablecimiento del crecimiento en la periferia de la zona del euro. 
La crisis comenzó con demasiada deuda privada y demasiado apalancamiento, que pasó a ser deuda y déficits públicos cuando la crisis y la recesión desencadenaron el deterioro fiscal y se socializó la mayoría de las pérdidas privadas mediante rescates de los sistemas financieros. Después, el Fondo Monetario Internacional y la Unión Europea rescataron a Estados con dificultades y que ya habían perdido el acceso a los mercados: Grecia e Irlanda. 
Pero nadie rescatará a esas entidades suprasoberanas, si los Estados resultan insolventes. Así, pues, la estrategia actual de seguir por esta vía no tardará en llegar a sus límites y será necesario un plan diferente para salvar la zona del euro. 
La primera reforma institucional reviste la forma de una mayor dotación de recursos oficiales, lo que equivale casi a una unión fiscal. Actualmente, los recursos oficiales son suficientes para rescatar a Grecia, Irlanda y Portugal, pero no para prevenir un pánico que se autoalimente respecto de la deuda soberana y las obligaciones financieras a corto plazo de España y otros miembros de la zona del euro que podrían tener dificultades. 
De modo que, aun cuando esos países llegaran a aplicar las necesarias reformas fiscales y estructurales, no por ello dejaría de ser necesario un aumento de los recursos oficiales. Como los inversores nerviosos no quieren ser los últimos de la cola en caso de pánico, cuando los recursos oficiales son insuficientes, una carrera apresurada y desordenada hacia la salida resulta probable. 
Aparte de una unificación fiscal completa –o una variante de ella en forma de bonos de la zona del euro–, ese aumento de los recursos oficiales habría de hacerse mediante un Fondo Europeo de Estabilización Fiscal muy ampliado y un mayor compromiso del Banco Central Europeo con las adquisiciones de bonos a largo plazo y las operaciones de liquidez para apoyar a los bancos. Como una cuasi unión fiscal entraña la posibilidad de que las economías nucleares de la zona del euro acaben rescatando sistemáticamente las de la periferia, sólo una perdida reglamentaria de la soberanía fiscal –un compromiso creíble por parte de los países periféricos con la soberanía fiscal a medio y largo plazo– podría vencer la actual resistencia política de Alemania y otros. 
Pero ni siquiera una mayor dotación de recursos oficiales es suficiente para contener los problemas de insolvencia de Grecia, Irlanda y, posiblemente, Portugal y España. Así, pues, un segundo conjunto de políticas y reformas institucionales requiere que se “trate” a todos los acreedores de los bancos y otras entidades financieras, es decir, que deben aceptar pérdidas (o “recortes”) de sus reclamaciones. 
Así, además de un régimen de resolución ordenada para los bancos, Europa debe apresurarse a aplicar también reestructuraciones ordenadas de la deuda pública de Estados con dificultades. Esperar hasta 2013 para aplicarlas, como propone la Canciller alemana, Angela Merkel, destruirá la confianza, pues entraña un recorte mucho mayor de las reclamaciones privadas residuales a los prestadores de deuda soberana. 
De ese modo, se pueden evitar los recortes oficiales del valor nominal de la deuda mediante nuevos bonos que incluyan sólo una ampliación del vencimiento y un límite al tipo de interés que se fije por debajo de los actuales tipos insostenibles del mercado. Si se aplazara la reestructuración de las deudas, lo único que se conseguiría serían acuerdos desordenados para la refinanciación de la deuda y recortes muy profundos para algunos acreedores privados. 
Por último, Europa necesita políticas que restablezcan la competitividad y el crecimiento en la periferia de la zona del euro, donde el PIB está aún contrayéndose (Grecia, España e Irlanda) o creciendo apenas (Italia y Portugal). Sin crecimiento, será difícil estabilizar las deudas y los déficits públicos y privados como proporción del PIB, el indicador más importante de la sostenibilidad fiscal. 
El BCE debe aplicar una política monetaria mucho más flexible para hacer arrancar el crecimiento, con un euro más débil para que contribuya a impulsar la competitividad de la periferia. Además, Alemania debe retrasar su consolidación fiscal; si acaso, debería reducir los impuestos durante un par de años para impulsar su propio crecimiento y –mediante el comercio– el de la periferia. 
En los próximos meses, quedará claro si las autoridades europeas pueden lograr una avenencia y aplicar reformas que disipen la amenaza de una desintegración de la zona del euro. O la UE avanza hacia un equilibrio más estable con una más estrecha integración o aumentará en gran medida el riesgo de una hipotética desintegración inestable y desordenada. 

¿Una recuperación inmobiliaria sostenible? 
NEW HAVEN – La volatilidad en el mercado inmobiliario se conoce desde hace mucho tiempo, pero hasta ahora nunca ha sido visible en tantos lugares del mundo al mismo tiempo. De hecho, el año 2009 incluso podría representar un hito que marque una nueva era de volatilidad. 
Desde 2000, hemos sido testigos de la evidencia más dramática hasta el momento de burbujas especulativas en mercados de viviendas ocupadas por sus dueños. Los precios de las viviendas explotaron después de 2000 en Norteamérica, Europa y Asia, y en muchos lugares aislados en otras partes del mundo. 
En Estados Unidos, el Índice de Precios de Viviendas de 10 Ciudades de S&P/Case-Shiller registró la mayor recuperación desde que comenzó el índice en 1987, aumentando 5% (una tasa anual del 15%) de abril a agosto de 2009, después de haber caído 7% (una tasa anual del 21%) en los cuatro meses comprendidos entre diciembre de 2008 y marzo de 2009. También se han registrado incrementos recientes en los precios de las viviendas en Australia, el Reino Unido, Hong Kong, Corea, Singapur y Suecia, y se oyen comentarios optimistas en otros lugares más. 
Los precios de las viviendas están en una montaña rusa, y tal vez nunca podamos entender plenamente sus movimientos, más allá de comprender la volatilidad que representan. Por cierto, en un mercado especulativo volátil, donde la gente compra y vende anticipándose a futuros movimientos de precios, la historia confirma que los movimientos de precios serán difíciles de explicar, incluso después del hecho. 
Este aumento de la volatilidad parece reflejar una actitud nueva y diferente hacia las viviendas como activos –una actitud que se ha propagado en gran parte del mundo-. Solíamos pensar que las viviendas estaban en la misma categoría de los automóviles: activos que se deprecian y se vuelven obsoletos con el tiempo, son costosos de mantener y pierden estilo, hasta que finalmente se desechan y se reemplazan. 
Con un uso tan intensivo de la tierra, las limitaciones para la construcción de viviendas son cada vez menores. Es de esperarse que esta tendencia de largo plazo hacia viviendas multifamiliares continúe, disminuyendo aún más la importancia del terreno en el valor de las viviendas. 
Los economistas hacen esto porque, en la mayoría de los lugares, las ventas directas de terrenos urbanos vacíos son raras, y suelen implicar lugares inusuales o circunstancias inusuales, que hacen que este tipo de ventas no sean representativas de los valores de los terrenos que yacen debajo de las viviendas. En consecuencia, el componente de burbuja en los precios de las viviendas se atribuye a un incremento en los precios de los terrenos, aunque los precios de la tierra fuera de las zonas urbanas efervescentes son mucho más bajos. 
Mucha gente parece creer que las alzas en los precios de las viviendas reflejan una creciente escasez de tierra en un mundo ceñido por un rápido crecimiento económico y serias restricciones de recursos (simbolizadas por el miedo al calentamiento global). Ellos consideran que el reciente colapso de la burbuja inmobiliaria es simplemente el efecto de una crisis financiera temporaria, que los gobiernos en todo el mundo parecen estar enfrentando de manera agresiva. 
Este tipo de pensamiento puede estar incidiendo en el reciente rebote de los precios de las viviendas. Pero, de hecho, probablemente sea más preciso pensar en las subas y bajas de los mercados de la vivienda del mundo como un reflejo del cambio en nuestra manera de pensar sobre la vivienda como una inversión. 
De ser así, la volatilidad en los precios de las viviendas después de 2000 fue el resultado de un pensamiento erróneo, no de los efectos naturales del crecimiento económico global, que viene ocurriendo a un ritmo relativamente parejo desde hace décadas. El pensamiento erróneo, a su vez, alentó prácticas laxas por parte de los prestadores hipotecarios, y llevó a los bancos centrales a no tomar medidas contra las burbujas inmobiliarias mientras se desarrollaban. 
En muchos países, los gobiernos en 2009 respondieron al colapso de las burbujas inmobiliarias implementando políticas destinadas a respaldar estos mercados especulativos. Sin embargo, la consecuencia fue que la gente sumó otro componente político a su valoración de los precios de la vivienda, desarticulándolos aún más de los principios económicos básicos. 
Se suele pasar por alto un dato elemental: la industria de la construcción moderna es totalmente capaz de construir grandes cantidades de viviendas modernas y elegantes, incluyendo unidades en edificios de altura, a costos muy por debajo de los precios de las viviendas en muchas áreas urbanas hoy. 
Los especuladores inmobiliarios muchas veces parecen estar apostando al equilibrio político que restringe la oferta de vivienda, y a la continuación indefinida de los respaldos artificiales que comenzaron durante esta crisis financiera. Pero, en una economía recientemente global, con crecientes flujos interregionales e internacionales de población y un compromiso generalizado con la libertad económica, es muy difícil que los gobiernos restrinjan la oferta en el largo plazo. 
Es por este motivo que parece más seguro predecir una alta volatilidad en 2010 que predecir que los precios de las viviendas subirán. 

Una recuperación sustentable 
NUEVA YORK – La recesión global que hoy está en marcha es el resultado no sólo de un pánico financiero, sino también de una incertidumbre más elemental sobre la futura dirección de la economía mundial. Los consumidores están cancelando compras de casas y automóviles no sólo porque sufrieron un golpe a su riqueza tras la caída de los precios de las acciones y el valor de sus viviendas, sino también porque no saben adónde recurrir. 
Las decisiones sobre las inversiones comerciales son aún más sombrías. Las empresas se rehúsan a invertir en un momento en que la demanda de los consumidores se está desplomando y enfrentan sanciones por riesgo sin precedentes por sus costos de préstamo. 
Esa es básicamente tarea del gobierno. Después del liderazgo confuso y equivocado de la administración Bush, que no marcó un sendero claro para las políticas de energía, salud, climáticas y financieras, el presidente electo Barack Obama tendrá que empezar a trazar un curso que defina la futura dirección de la economía norteamericana. 
Estados Unidos no es la única economía en esta ecuación. Necesitamos una visión global de recuperación sustentable que incluya el liderazgo de China, India, Europa, América latina y sí, incluso de África, durante mucho tiempo marginada de la economía mundial, pero una parte importante de ella hoy. 
Las exportaciones netas de Estados Unidos tendrán que aumentar, lo que implica que las exportaciones netas de China, Japón y otros países con excedentes comerciales, en consecuencia, disminuirán. Los ajustes necesarios representan una oscilación de déficit a equilibrio de un volumen considerable de alrededor de 700.000 millones de dólares en la cuenta corriente estadounidense, o cerca del 5% del PBI de Estados Unidos. 
El excedente comercial de China podría reducirse en la mitad de esa cantidad (con recortes en los excedentes comerciales que también afectarían a otras regiones globales), lo que representa un viraje en el PBI chino de las exportaciones netas a la demanda interna equivalente a entre el 5% y el 10% del PBI de China. Afortunadamente, China está promoviendo una importante expansión doméstica. 
Sin embargo, las empresas privadas no aumentarán la inversión a menos que exista una dirección clara para la economía. Obama hizo hincapié en la necesidad de una "recuperación verde", es decir, una recuperación basada en tecnologías sustentables, no simplemente en gasto de consumo. 
Se debería reequipar a la industria automotriz norteamericana para que fabrique automóviles con bajas emisiones de carbono, ya sea híbridos eléctricos o vehículos simplemente operados a batería. Cualquiera de las dos tecnologías dependerá de una grilla eléctrica nacional que utilice formas de generación eléctrica con bajas emisiones, como plantas eólicas, solares, nucleares o alimentadas a carbón que capturan y almacenan las emisiones de dióxido de carbono. 
La idea de política económica de George W. Bush fue recortar tres veces los impuestos al mismo tiempo que alentó el gasto en la guerra. El resultado es un gigantesco déficit presupuestario, que se expandirá hasta alcanzar proporciones gigantescas en el próximo año (quizás 1 billón de dólares) bajo el peso adicional de la recesión, los rescates bancarios y las medidas de estímulo fiscal de corto plazo. 
Esto incluirá poner fin a la guerra en Irak, aumentarles los impuestos a los ricos y también implementar en fases y de manera gradual nuevos impuestos al consumo. Estados Unidos actualmente recauda la proporción más baja de impuestos a los ingresos nacionales entre los países ricos. 
Cuarto, las regiones pobres del mundo tendrán que ser vistas como oportunidades de inversión, no como amenazas o lugares que deban ser ignorados. En un momento en que las principales compañías de infraestructura de Estados Unidos, Europa y Japón tendrán una capacidad ociosa considerable, el Banco Mundial, el Banco Europeo de Inversiones, el Banco de Exportaciones e Importaciones de Estados Unidos, el Banco Africano de Desarrollo y otros fondos de inversión pública deberían financiar un gasto en infraestructura a gran escala en África, para construir caminos, centrales eléctricas, puertos y sistemas de telecomunicaciones. 
Los beneficios serían extraordinarios, tanto para África como para los países ricos, que volverían a poner a trabajar a sus empresas y trabajadores calificados. Este tipo de créditos, por supuesto, exigiría una iniciativa global importante, en un momento en que ni siquiera las empresas de primera línea pueden pedir prestado por una noche, muchos menos por 25 años. 
En los ciclos comerciales característicos, por lo general se deja que los países gestionen la recuperación, esencialmente, por cuenta propia. Esta vez necesitaremos de la cooperación global. 
Estos cambios a gran escala tendrán que ser coordinados, al menos de manera informal si no ajustadamente, entre las economías principales. Cada una debería entender las direcciones básicas del cambio que serán necesarias a nivel nacional y global, y todas las naciones deben intervenir en la utilización de nuevas tecnologías sustentables y la cofinanciación de responsabilidades globales, como mayores inversiones en infraestructura africana. 
Hemos llegado a un momento en la historia en que el liderazgo político global cooperativo es más importante que nunca. Afortunadamente, Estados Unidos ha dado un paso gigantesco hacia adelante con la elección de Obama. 

Historia de dos economías americanas 
NUEVA YORK – Aunque los Estados Unidos anunciaron recientemente un crecimiento del 3,5 por ciento del PIB en el tercer trimestre, con lo que daban a entender que la recesión más severa desde la Gran Depresión ya había pasado, la economía americana es mucho más débil, en realidad, de lo que indican los datos oficiales, porque los cálculos oficiales del PIB pueden exagerar en gran medida el crecimiento de la economía, en vista de que no reflejan el dato de que la impresión sobre la marcha de los negocios entre las pequeñas empresas está por los suelos y su producción sigue experimentando una acusada reducción. El crecimiento del PIB en el tercer trimestre, corregido adecuadamente en función de esos factores, puede haber sido del 2 por ciento, en lugar del 3,5 por ciento. 
En realidad, se trata de una situación de los EE.UU. en la que se dan dos economías. Hay una más pequeña que se está recuperando despacio y una mayor que sigue experimentando una profunda y persistente contracción. 
Veamos los siguientes datos. Si bien la tasa oficial de desempleo de los EE.UU. asciende ya al 10,2 por ciento, esa cifra da un salto hasta la enorme del 17,5 por ciento, si se incluye a los trabajadores desalentados y a los que trabajan con jornada parcial y, aunque los datos procedentes de las empresas indican que las pérdidas de puestos de trabajo en los tres últimos meses ascendieron a 600.000, las encuestas entre las familias, que incluyen a los trabajadores autónomos y a los pequeños empresarios, indican que dichas pérdidas ascendieron a más de dos millones. 
Además, el efecto total en la renta del trabajo –el resultado de multiplicar los puestos de trabajo por las horas trabajadas y por la tarifa correspondiente a una hora de trabajo– ha sido más grave que el indicado exclusivamente por las pérdidas de empleos, porque muchas empresas están reduciendo las jornadas de sus trabajadores, despidiéndolos temporalmente o reduciendo sus salarios como medio para compartir las dificultades. 
Muchos de los puestos de trabajo perdidos –en la construcción, las finanzas y los servicios y las manufacturas externalizados– se han perdido para siempre y estudios recientes indican que con el tiempo una cuarta parte de los puestos de trabajo de los EE.UU. pueden acabar totalmente externalizados en otros países. De modo que una proporción en aumento de la fuerza laboral –con frecuencia por debajo de la pantalla de radar de las estadísticas oficiales– está perdiendo la esperanza de encontrar un empleo remunerado, mientras que la tasa de desempleo (en particular, la correspondiente a los trabajadores pobres y no especializados) seguirá siendo elevada durante un período mucho mayor que en recesiones anteriores. 
Veamos también los mercados crediticios. Los prestatarios de primera clase con buenas ejecutorias crediticias y las empresas con activos de primera calidad no están experimentando una crisis crediticia en este momento, pues los primeros tienen acceso a hipotecas y al crédito al consumo y las segundas tienen acceso a los mercados de bonos y de acciones. 
Viven exclusivamente con su salario, que con frecuencia está disminuyendo por la reducción de la tarifa por hora de trabajo y de las horas trabajadas. Y la crisis crediticia correspondiente a las empresas sin activos de primera calidad y las empresas pequeñas, que dependen más que nada del acceso a los préstamos bancarios más que de los mercados de capitales, sigue siendo severa. 
Las empresas grandes, incluso las que tienen un problema de gran endeudamiento, pueden refinanciar sus deudas excesivas en los tribunales o fuera de ellos, pero una cantidad sin precedentes de pequeñas empresas están quebrando. Lo mismo es aplicable a las familias, pues millones de prestatarios más débiles y pobres están cayendo en la morosidad en relación con sus hipotecas, tarjetas de crédito, compras de coches a plazos, préstamos estudiantiles y otras formas de crédito al consumo. 
Examinemos también lo que está sucediendo en el consumo privado y las ventas al por menor. Las cifras mensuales recientes indican una recuperación de las ventas al por menor, pero, como las estadísticas reflejan más que nada las ventas de grandes minoristas y excluyen la reducción de las ventas de centenares de miles de tiendas y empresas pequeñas que han fracasado, el consumo parece mejor de lo que en realidad es. 
Y, mientras que las familias con mayores ingresos y mas acomodadas tienen un colchón de ahorros que les permite seguir consumiendo y no se ven obligadas a ahorrar, la mayoría de las familias de menores ingresos deben hacerlo más, pues los bancos y otros prestadores reducen los préstamos con aval personal y los límites de gasto de las tarjetas de crédito. A consecuencia de ello, la tasa de ahorro de las familias ha aumentado de cero al cuatro por ciento de la renta disponible, pero debe aumentar más, hasta el ocho por ciento, para reducir el elevado apalancamiento de la economía doméstica. 
Desde luego, el Gobierno de los EE.UU. está aumentando sus déficits presupuestarios para contener la demanda, pero la mayoría de los gobiernos locales y estatales que han experimentado un desplome de los ingresos fiscales deben reducir abruptamente el gasto despidiendo a policías, maestros y bomberos, además de reducir las prestaciones y los servicios sociales para los pobres. Muchos gobiernos locales y estatales de regiones pobres del país corren el riesgo de quiebra, a no ser que el gobierno federal emprenda un rescate en gran escala de sus finanzas. 
Además, la desigualdad de ingresos y patrimonio está volviendo a aumentar: las familias pobres corren un mayor riesgo de desempleo y de reducción de sus salarios o de las horas trabajadas, factores que disminuyen la renta del trabajo, mientras que en Wall Street han vuelto a aparecer con profusión primas escandalosas. 
Por eso, aunque los EE.UU. estén, técnicamente, cerca del fin de una recesión severa, la mayoría del país afronta casi una depresión. Así, pues, no es de extrañar que pocos americanos crean que lo que camina como un pato y grazna como un pato sea de verdad el fénix de la recuperación. 

Historia de dos zonas monetarias 
PALO ALTO – Los Estados Unidos y Europa son dos áreas de libre comercio enormes, son ricas pero tienen serios problemas de corto plazo y enormes desafíos de largo plazo. También son dos zonas de una moneda única: el dólar; y en gran parte de Europa, el euro. 
Los Estados Unidos no atraviesan una crisis existencial de su moneda. Las diferencias y similitudes de las dos potencias económicas, en particular respecto a la movilidad laboral interna, la productividad y las políticas fiscales, sugieren y ofrecen algunas respuestas sobre la posibilidad de que la eurozona sobreviva la crisis en su periferia y evolucione en una zona de moneda única estable. 
El otro amortiguador natural es una moneda que se deprecia, lo que aumenta la competitividad en la zona más golpeada. Esto no puede suceder con una moneda común, y el ajuste económico es doblemente difícil cuando no hay la suficiente movilidad de mano de obra para contribuir a mitigar las contracciones regionales en el ingreso y el desempleo. 
Es cierto que las trece colonias originales de los Estados Unidos eran una federación libre, y muchos estadounidenses se consideraban ciudadanos primero de su estado y después del país, todavía casi un siglo después de la Revolución. Sin embargo, un estado no era una nación totalmente formada que tuviera una historia compartida y profundamente arraigada, una cultura, identidad étnica y religión. 
(O por ejemplo, del norte al sur de China o en la India multilingüe, donde el hindi lo habla solo el 42% de la población.) Para los ciudadanos de la eurozona que no hablan una lengua principal, en especial el inglés, la movilidad a través de las fronteras de la zona de moneda única es limitada en el mejor de los casos. 
Por ejemplo, hasta la segunda mitad del siglo XX, los actuales miembros de la eurozona se mataban entre sí en batallas que duraban siglos. En contraste, la historia es más comúnmente compartida entre los estadounidenses de diferentes estados, quienes salvo en la Guerra Civil, han peleado en un solo bando en las guerras externas de la nación. 
Todo esto significa que cuando California cae, sus residentes simplemente se trasladan a los estados montañosos; cuando los empleos manufactureros desaparecen en el Medio Oeste, las personas migran para encontrar nuevos empleos en Texas. Este patrón es mucho menos frecuente en Europa. 
Además, es un patrón que ha cerrado la brecha (ahora de aproximadamente 40%) entre el ingreso per cápita de los estados más pobres y más ricos de los Estados Unidos debido a que la mano de obra y los capitales se ajustan continuamente al trasladarse a zonas con una mayor productividad. La variación de la productividad y el ingreso per cápita en la eurozona es considerablemente mayor haciendo que la movilidad sea aún más importante. 
Casi todas las constituciones de los estados exigen presupuestos equilibrados (excepto cuando hay emergencias). Los estados y municipalidades de los Estados Unidos encaran serios desafíos de mediano y largo plazo en lo que se refiere a sistemas de pensiones y sistemas de salud sin fondos, pero los ciudadanos que viven en diferentes estados tienen un presupuesto nacional común, mientras que los de los países de la eurozona se enfrentan a posturas fiscales de los gobiernos centrales radicalmente distintas. 
Sin embargo, la competencia en las áreas de impuestos y servicios es buena, no dañina. No obstante, para que sobreviva el euro se deben establecer restricciones mucho más severas que incluyan sanciones aplicables y serias en lo que se refiere a las posturas permisibles del presupuesto y su transparencia. 
Aquellos que consideran al euro como un fracaso deben pensar que solo tiene diez años de existencia. Históricamente, los Estados Unidos también han tenido problemas como zona de moneda común, muy temprano desde el caos previo a la Constitución hasta el choque entre los intereses agrícolas y bancarios debido al patrón oro, ya avanzado el siglo XIX. 
Sin embargo, para que la eurozona sobreviva y prospere más allá de la actual crisis, también necesitará de profundas reformas estructurales que impulsen la movilidad laboral interna y apacigüen las presiones causadas por el ajuste económico entre las naciones y las regiones. Todavía no se sabe si los ciudadanos respaldarán a los políticos que propongan las reformas necesarias de tipo fiscal, laboral y otras para incrementar la movilidad, y tampoco si esas reformas serán suficientes para superar las barreras lingüísticas y culturales. 
Sucesivas generaciones de líderes políticos de posguerra en Europa iniciaron la Unión Europea y después la unión monetaria para estrechar las relaciones de los países de forma que fuera imposible otra gran guerra. Es discutible si la unión monetaria era necesaria para lograr ese objetivo. 
Los esfuerzos a lo largo del tiempo para crear la unión monetaria algunas veces han fracasado, y otras han superado múltiples crisis. Puede ser que el futuro de la eurozona sea turbulento, pero no sombrío. 

Historia de dos dictaduras 
Tanto Myanmar como Pakistán son países asiáticos cuyos gobernantes militares están en problemas. Pero están tomando direcciones opuestas porque, mientras Pakistán entiende por qué Asia está creciendo, Myanmar no. 
Asia está creciendo porque los países asiáticos están abriendo cada vez más sus puertas a la modernidad. Empezando con Japón, esta ola de modernización se ha extendido a través de los cuatro “tigres asiáticos” (Corea del Sur, Taiwán, Hong Kong y Singapur), algunos países de la ASEAN (Malasia, Indonesia, Tailandia y Vietnam) y después hasta China y la India. 
Yo estuve en Pakistán durante una de sus semanas más emocionantes. El ex Primer Ministro exilado Nawaz Sharif quiso regresar, pero fue enviado inmediatamente de vuelta al exilio. 
Pakistán no explotó porque su élite está concentrada en la modernización. Bajo el liderazgo del Primer Ministro Shaukat Aziz, quien trabajó anteriormente en Citibank, el país ha llevado a cabo reformas estructurales espectaculares y ha igualado las mejores prácticas de las economías de mercado emergentes de vanguardia. 
Pakistán ha abierto los brazos al comercio exterior y la inversión extranjera. Y así como los éxitos de los ciudadanos de la India en Estados Unidos han servido de inspiración a sus compatriotas, Pakistán puede beneficiarse de manera similar de su propia diáspora exitosa. 
Es cierto que miles de madrasas siguen abiertas y que el fundamentalismo islámico es fuerte. Pero eso no ha cambiado totalmente la textura fundamental de la sociedad pakistaní. 
Un vistazo a la LUMS, una de las universidades privadas más importantes de Lahore, me dio esperanzas: la forma en que las mujeres estaban vestidas. 
Un número asombroso de estaciones de televisión pakistaníes discuten abiertamente las actividades de Sharif y de la otra ex Primer Ministro exilada, Benazir Bhutto. En efecto, muchos de los elementos de una sociedad abierta ya están establecidos incluyendo, como el mundo lo supo en marzo, un poder judicial independiente. 
En contraste, en Myanmar no se difunde información sobre la disidente Aung San Suu Kyi y nunca se permitiría que se reinstalara a un Presidente de la Suprema Corte despedido por los generales, como hizo el Presidente pakistaní Pervez Musharraf en marzo, ya no se diga las manifestaciones callejeras en favor del Presidente de la Suprema Corte. 
Por supuesto, hay mucho resentimiento silencioso por el enorme espacio político y económico que ocupan los militares pakistaníes y existe el peligro de una reacción si éstos no aprenden a compartir más espacios con la sociedad civil. Me reuní con varios generales retirados que ocupan puestos clave. 
Muchos miembros de la élite pakistaní han estudiado en universidades estadounidenses –otro importante indicador de la orientación de un país. Imaginemos qué distintas serían las relaciones internacionales si los líderes estadounidenses pudieran visitar Myanmar (o incluso Irán) con la misma facilidad y sostener discusiones amistosas sobre sus acuerdos y desacuerdos. 
Los generales de Myanmar merecen que se les condene por la brutal represión contra los manifestantes civiles y los monjes budistas. El mundo occidental se apresurará a exigir más sanciones y más aislamiento. 
Un valiente joven intelectual de Myanmar, Thant Myint-U (nieto del ex Secretario General de Naciones Unidas U Thant) pregunta, ¿qué presiones externas pueden conseguir un cambio democrático? ¿Y por qué después de casi dos décadas de boicots, suspensión de ayuda, bloqueos comerciales y condena diplomática aparentemente los generales de Myanmar tienen más control que nunca? 
Sólo quienes entiendan el dolor de la partición de la India británica en 1947 comprenderán el poderoso simbolismo de que a un hijo de padres hindúes se le de un caluroso recibimiento en el Pakistán musulmán. Esos lazos culturales me ayudaron a comprender el urdu y el sindhi que se hablaban y también a sentir el profundo deseo de modernización que hay en el alma pakistaní –un deseo que coexiste con el de reconectarse con el rico pasado cultural de Pakistán. 
Salí de Pakistán esperanzado porque vi el profundo anhelo de unirse al Asia en crecimiento de hoy. Si se pudiera implantar un impulso semejante en Myanmar, tanto su pueblo como el mundo se beneficiarían. 

Un cuento de dos elecciones 
LONDRES – Las elecciones individuales no siempre mejoran la democracia -un recordatorio útil de que las urnas son sólo una parte, aunque central, en cualquier sociedad libre y plural-. Por supuesto, también existen ejemplos maravillosos de elecciones que fortalecen tanto la estabilidad como las instituciones de una comunidad. 
Su victoria demuestra que es posible triunfar en la política a través de la decencia, la honestidad y un alto nivel de inteligencia. Sonia Gandhi y su familia también deberían atribuirse el mérito de poner al frente de su campaña la visión de una sociedad incluyente, que rechaza las divisiones basadas en la casta, la etnicidad, el idioma y la religión. 
El resultado debería ayudar a la India a continuar -no sin alguna turbulencia ocasional- su recorrido hacia convertirse en una economía de alto crecimiento que mejora el nivel y la calidad de vida de los pobres. 
Ojalá en Europa pudiéramos aspirar a una experiencia democrática igualmente saludable el mes próximo cuando los votantes en toda la Unión Europea elijan nuevos miembros del Parlamento Europeo. Desde 1979, estos representantes han sido elegidos de manera directa más que indirecta en los parlamentos nacionales. 
Es más, en las lúgubres condiciones económicas que imperan actualmente en toda Europa, es muy probable que los votantes que sí se presenten a votar aprovechen la oportunidad para castigar a los partidos principales y voten por políticos alternativos e incluso extremistas. Existen circunstancias particulares que pueden alentar esta respuesta electoral. 
En primer lugar, en todas partes existe una sensación de disgusto frente a cómo el auge reciente pareció privatizar las ganancias mientras que la caída subsiguiente socializó las pérdidas. Tal como se perciben las cosas, unos pocos individuos ricos ganaron y todos los contribuyentes perdieron. 
Normalmente se la define como el símbolo de todo lo que no nos gusta -desde los cambios de nuestro modo de vida tradicional hasta la pérdida de empleos-. Es un político valiente que señala cómo la liberalización del comercio y la apertura de los mercados aumentaron nuestra prosperidad general. 
En tercer lugar, en Gran Bretaña al menos, toda la clase política se ha visto desacreditada por un escándalo sórdido sobre los gastos personales en los que incurrieron muchos parlamentarios. Analogías con cerdos, morros y abrevaderos llenan las páginas de los periódicos británicos. 
Pero existe otra razón para la falta de interés en las elecciones de la UE. El Parlamento Europeo tiene poder, pero se dedica a cuestiones que, si bien son importantes para los votantes, no encabezan su lista de preocupaciones. 
Los estados miembro de la UE retienen poder sobre las cuestiones políticas más sensibles, entre ellas los impuestos, la salud, la educación, las pensiones, el mercado laboral y la política exterior. De modo que los temas que dominan las campañas nacionales tienen poco impacto en las elecciones europeas. 
El Parlamento Europeo se dedica a las áreas importantes en las que los países individuales han aunado su soberanía, como el comercio, la creación de un mercado paneuropeo y las cuestiones ambientales más importantes. Pero estos no suelen ser los temas que desatan los intereses más apasionados. 
Por otra parte, el distanciamiento del Parlamento Europeo de los debates políticos nacionales implica que tiene menos legitimidad política de lo deseable. De hecho, quienes se preocupan por la creación de un superestado europeo pueden quedarse tranquilos. 
Analicemos nuestros programas de televisión. Sabemos mucho más sobre el fútbol de Europa que sobre la política de Europa. 
"El juego bonito" une a la gente de manera más efectiva y confiable de lo que es capaz el Parlamento Europeo. Esta no es una crítica de quienes trabajan -a menudo, mucho- en el Parlamento Europeo. 
Hemos creado un organismo político que tiene poder para exigir responsabilidad a las instituciones europeas, pero no tiene un electorado europeo obvio ante quien tenga que rendir cuentas. 
Un parlamento sin un pueblo inevitablemente aumenta la sensación de frustración que muchos votantes europeos sienten frente al proceso de toma de decisiones políticas en toda Europa en su nombre. Si más avanzado el año se ratifica el Tratado de Lisboa, uno de los cambios debería resultar en que los parlamentos nacionales se involucren más en el proceso de toma de decisiones europeo. 
Pero necesitamos analizar, país por país, qué es lo que podemos hacer para vincular al propio parlamento de Europa a la política nacional. 



Atenas en China 
BEIJING – Mientras algunas zonas del mundo afrontan las secuelas de la crisis financiera o una crisis incipiente de deuda soberana, China afronta el riesgo de un recalentamiento o una burbuja de activos o ambas cosas. 
Uno de los más preocupantes es el mismo que avivó la crisis actual en la zona del euro: una deuda pública disparada. 
En la zona del euro, un sistema hinchado de asistencia social, en particular por la población de jubilados, que aumenta rápidamente, y la desaceleración económica causada por la crisis financiera son componentes fundamentales del problema estructural de la deuda. En China, los funcionarios locales aumentaron el endeudamiento para velar por que las tasas de crecimiento económico de sus regiones siguieran siendo de dos cifras. 
No es de extrañar que haya cosas en común entre China y la zona del euro. Evidentemente, la deuda se acumula dondequiera que la gente desee gastar más de lo que ha ahorrado, pero una semejanza mas concreta es la de que los países sumamente endeudados de la zona del euro y las provincias y distritos chinos han estado gastando demasiado de una moneda común. 
Como ningún país miembro o administración local emite ni controla esos fondos, los miembros de la zona del euro y las administraciones locales chinas no pueden mitigar sus problemas de la deuda mediante la devaluación. De modo que en ambos casos, cuando se suspenden los pagos de una deuda o los préstamos resultan fallidos, las consecuencias negativas se dejan sentir en toda la “zona” monetaria y financiera: toda la UE y toda China. 
Para evitar semejante “crisis interna de la deuda soberana”, la Ley Presupuestaria de China, aprobada en 1994, prohibió a las administraciones locales endeudarse autónomamente, ya fuera emitiendo bonos para el público u obteniendo créditos de bancos. En teoría, eso significa que las administraciones locales no pueden financiar sus déficits aumentando sus niveles de deuda, porque sólo pueden endeudarse con el gobierno central u otros organismos centrales. 
Mientras que las administraciones locales no han podido endeudarse, las empresas estatales de inversión controladas localmente sí que han podido. Por eso, no es de extrañar que un volumen enorme de préstamos bancarios haya pasado por las sucursales locales de bancos de propiedad estatal para financiar proyectos locales de inversión pública. 
Esos endeudamientos provocaron una oleada de préstamos fallidos a comienzos y a mediados del decenio de 1990, cuando el total de préstamos fallidos ascendió al 40 por ciento del PIB, lo que causó una crisis crediticia y una deflación prolongada a finales del decenio de 1990, cuando el gobierno central intentó deshacer el embrollo. 
En vista de la privatización de las empresas de propiedad estatal y las mejoras de la reglamentación financiera, incluida la supervisón y el control de los riesgos bancarios, desde 2000 tanto los presupuestos centrales como los locales han estado básicamente en orden. La proporción de deuda pública total respecto del PIB fue inferior al 22 por ciento en el período 2007-2008, antes de la crisis financiera. 
A consecuencia de ello, tan sólo en 2009 el volumen de créditos bancarios que financiaban inversiones locales se sextuplicó. De hecho, el endeudamiento total de las administraciones locales asciende ahora a unos 900.000 millones de dólares, frente a 150.000 millones de dólares hace un año y al equivalente de casi el 20 por ciento del PIB. 
Ese nivel de endeudamiento representa un tipo nuevo de riesgo financiero para China, pero, ¿qué dimensiones tiene y qué peligro representa? 
Además, cierto gasto local correspondió a regiones que seguirán gozando de un crecimiento elevado en materia de ingresos fiscales durante el futuro previsible, con lo que está garantizado el servicio de la deuda. Tal vez sólo una tercera parte del volumen total de préstamo sea problemático; el resto podría seguir –o seguirá– funcionando. 
El cambio más importante gracias al cual el problema puede seguir soportable es el de que las autoridades monetarias de China han puesto freno al aumento de esas deudas desde finales del año pasado. En general, las ventanillas para el endeudamiento local están cerradas y se están haciendo inspecciones para tener una idea de cuál es la situación. 
Los funcionarios chinos están aprovechando las enseñanzas que se desprenden de esa pesada carga de la deuda, pues temen la perspectiva de que las administraciones locales creen una “crisis griega” interna en el resto de China. Las autoridades reconocen la necesidad de una disciplina fiscal y una reglamentación financiera estrictas. 
De hecho, desde que la dinastía Qin unió el país y estableció un régimen centralizado hace unos 2.000 años, se ha considerado la responsabilidad de la deuda un problema del gobierno central. Quienes propugnan la descentralización y la desreglamentación fiscales en China deberían pensar primero en establecer una verdadera responsabilidad fiscal local. 
De lo contrario, China podría haber experimentado ya su “crisis de deuda soberana” localizada y tal vez hiperinflación, pero, cuando las administraciones locales tienen prohibida la financiación, buscan otros medios. Por ejemplo, intentan explotar al máximo las ventas de terrenos, con lo que están haciendo subir los precios de la vivienda y contribuyendo a inflar burbujas de activos. 
Dadas las negativas consecuencias de esa actitud, podría ser oportuno que el gobierno central pensara en la posibilidad de establecer, a corto plazo, cupos o topes máximos de endeudamiento de las administraciones locales, pero, a largo plazo, la estabilidad financiera y fiscal de China sólo estará garantizada mediante una reforma institucional sistemática de las relaciones entre el gobierno central y las administraciones locales. 

Una “tercera vía” para enfrentar a Rusia 
Desde entonces, Rusia puede haber cambiado radicalmente, pero no nuestras interrogantes sobre ella. ¿Qué se hace cuando el gran vecino amplía la brecha que existe entre su cultura, que es europea, y su sistema político, que se está haciendo cada vez más "asiático", al menos en el viejo y sombrío sentido de "despotismo oriental"? 
¿Tendría que ser la mejor respuesta al retorno de las ambiciones imperiales de Rusia una versión moderna de la Santa Alianza, que busque garantizar la estabilidad y contener a la nueva nación descarriada del mundo? ¿O bien es necesaria una versión moderna de la Conferencia de Yalta, orientada a redefinir los límites políticos de Europa? 
Lo que se necesita, en lugar de ello, es una “liga por la estabilidad” que incluya a actores prominentes como China, India y otros países más interesados en el crecimiento económico que en “desestabilizar” el sistema internacional. Una estrategia así implica, primero que todo, una sólida relación de colaboración con China, no porque esté evolucionando en dirección a la democracia, sino porque es una potencia que privilegia el status quo. 
El nacionalismo y el imperialismo no les llevarán a ninguna parte: no pueden expandirse geográficamente sin que eso implique serios costes para vuestro crecimiento económico y vuestro enriquecimiento personal. 
Sin embargo, el argumento de la contención no funciona, porque el Kremlin puede seguir haciendo de las suyas de manera irresponsable en todo el mundo, actuando junto con Siria o Venezuela. Lo que es más importante, alinear al planeta únicamente contra Rusia significaría tomarse demasiado en serio sus pretensiones de gran potencia. 
En temas como la ampliación de la OTAN y el reconocimiento de la independencia de Kosovo, hemos pasado por alto deliberadamente vuestra sensibilidad y vuestros intereses. Sentémonos como Churchill, Roosevelt y Stalin en Yalta y rediseñemos un mapa de Europa para los próximos veinticinco años. 
Occidente no declarará la guerra a Rusia por una Georgia cuya credibilidad se ha visto muy erosionada por el comportamiento irresponsable de su presidente. En cuanto a Ucrania, puede que algún día pase a formar parte de la Unión Europa, pero su futuro no está en la OTAN. 
No obstante, entre una contención abierta, que es muy poco probable y no necesariamente deseable ni realista, y una adaptación que limita con el apaciguamiento, que sería peligrosa para el futuro de Europa, es necesario encontrar una tercera vía basada en unos pocos principios firmes. 
Primero, la integridad territorial de Ucrania no es negociable. Esto se ha dicho muchas veces, pero la repetición no disminuye su importancia. 
En segundo lugar, a pesar de la condena de Occidente a la irresponsabilidad de Georgia y a que incorpore a su política lo que Rusia siente acerca de las complejas relaciones históricas con sus antiguos territorios imperiales, es inaceptable la desvergonzada brutalidad del Kremlin. Después de todo, esto es Europa más de seis décadas después de la Segunda Guerra Mundial, y cerca de 20 años después del colapso de la Unión Soviética. 
Puede que, en el corto plazo, el tiempo esté del lado de Rusia. En el largo plazo, en términos económicos, demográficos, políticos y estratégicos, el tiempo está de "nuestro" lado, si somos fieles a nuestros valores y principios. 

En casa en la Bahía de Guantánamo 
BAHÍA DE GUANTÁNAMO – Escribo esto desde el Centro de Detención de los Estados Unidos en Bahía Guantánamo, donde he permanecido detenido sin acusación formal por casi siete años. 
Hace más de dos años me notificaron que sería liberado. La noticia me habría resultado positiva, si no fuera porque provengo de Uzbekistán, uno de los países con peor historial de violaciones a los derechos humanos en el mundo. 
Uzbekistán, una ex república soviética, es un país pobre sin demasiadas oportunidades de trabajo. Tras varios meses de buscar empleo, me uní a mi hermano en un emprendimiento comercial para comprar y vender manzanas, miel y otros bienes en la vecina Tayikistán. 
A algunos en Tayikistán no les agradaba que hubiese un puñado de uzbecos viviendo en si país. Así, un día de noviembre de 1999 las autoridades tayicas detuvieron a entre 200 y 300 uzbecos y dijeron que nos regresarían a Uzbekistán. 
En el otoño de 2001, cuando comenzaron las luchas entre los talibanes y la Alianza del Norte, ya no pude viajar más y quedé atrapado en una posada a la vera del camino durante varias semanas. Un día llegaron a ese lugar soldados de la Alianza del Norte y me ofrecieron llevarme a Mazar-i-Sharif. 
Al principio, estaba contento de estar en manos estadounidenses. Tenía una buena opinión de los Estados Unidos y pensé que sería cuestión de tiempo antes de que se dieran cuenta de que era inocente y me dejaran ir. 
Miembros de los servicios secretos uzbecos me visitaron acá en Guantánamo y me acusaron de pertenecer al Movimiento Islámico de Uzbekistán. Cuando les contesté que no sabía nada sobre este grupo, me advirtieron que me harían cooperar si quedaba bajo su custodia. 
Son comunes la tortura, las golpizas y otros maltratos a detenidos uzbecos. En algunos casos, no se ha vuelto a saber de personas que han sido puesta bajo custodia uzbeca. 
Soy uno de varias decenas de detenidos de no pueden regresar a sus países nativos porque probablemente sean torturados y maltratados. Nuestra única esperanza de salir de esta prisión es que otro país decida dar refugio a hombres como nosotros, que no hicimos nada malo y nunca deberíamos haber estado detenidos aquí. 

Tiempo de claridad 
En los Estados Unidos, la administración Bush desea aumentar el financiamiento de la seguridad en las fronteras y la aplicación de políticas de inmigración en cerca de un 20%. Se están dedicando más de $150 millones a ayudar a los sistemas de tránsito de Nueva York, Nueva Jersey y Connecticut a prevenir y dar respuesta a ataques terroristas. 
Sin embargo, el terrorismo internacional mata cerca de 400 personas en total cada año. ¿Cuánto más deberíamos estar dispuestos a pagar para reducir la cantidad de muertos en, digamos, un 25%: mil millones de dólares, cien mil millones? 
Los grupos de cabildeo ambiental desean que el próximo tratado vaya mucho más allá que el Protocolo de Kyoto, que ya está exigiendo del mundo unos $180 mil millones al año. De hecho, los esfuerzos para reducir el ritmo del calentamiento global a través del Protocolo de Kyoto o un tratado similar significarán una minúscula diferencia, retrasando el aumento de las temperaturas en apenas siete días para el año 2100. 
Un décimo del coste anual del protocolo de Kyoto –o un décimo del presupuesto estadounidense de este año para las guerras en Iraq y Afganistán- ayudaría a prevenir cerca de 30 millones nuevas infecciones de VIH/SIDA. La misma suma se podría usar para ayudar a los cuatro millones de personas que este año morirán de desnutrición, los 2,5 millones que morirán por contaminación del aire en exteriores e interiores, los dos millones que perecerán por falta de micronutrientes (hierro, zinc y vitamina A) o los dos millones cuya causa de muerte será la falta de agua potable. 
Las estrategias eficaces son baratas y sencillas: es principalmente cuestión de recibir lo que se necesita (micronutrientes, formas de combustible más limpias, condones gratuitos y redes antimosquitos). 
Los gobiernos y las ONG gastan miles de millones de dólares cada año intentando ayudar al mundo sin evaluar explícitamente si logran lo más que pueden. Definen prioridades entre los proyectos bienintencionados que financian, meramente decidiendo hacer algunas cosas y no otras, a menudo basados en realidades políticas y la atención de los medios de comunicación más que en un escrutinio riguroso. 
El pánico acerca del terrorismo y el cambio climático no nos cierra los ojos por completo a otros problemas que enfrenta al planeta, pero nuestro temor distorsiona el lente con el cual vemos el panorama más general. Espero que surja una imagen más clara cuando una mesa redonda de economistas internacionales evalúe en mayo más de 50 soluciones a los diferentes retos globales como parte del proyecto “Consenso de Copenhague”. 
Los participantes harán un análisis de costo-beneficio para ponderar las diferentes estrategias. El resultado será una lista priorizada de soluciones que mostrará qué proyectos prometen los mayores beneficios en comparación con sus costes. 
Sin embargo, se trata de una manera de sincerarnos sobre qué funciona y qué no. Es demasiado fácil para los políticos lanzar más dinero a problemas como el terrorismo, cuando algunas naciones pueden ya estar gastando demasiado en medidas de seguridad que no hacen más que los ataques cambien de blanco. 
Quizás hay maneras más inteligentes de combatir el terrorismo que guerras costosas o un nivel cada vez mayor de medidas de seguridad en casa. Quizás podamos dar respuesta al cambio climático a través de iniciativas tecnológicas menos costosas y más eficaces. 
Sabemos cómo hoy en día los políticos toman sus decisiones sobre gastos. En mayo, veremos cómo algunos de los mejores economistas del mundo –incluidos cinco premios Nobel- invertirían las mismas sumas para obtener los mejores beneficios posibles. 
Descubriríamos lo que ocurriría si los políticos se alzaran por sobre la distorsión de la intensa concentración de los medios de comunicación en el terrorismo y el cambio climático. El resultado debería ser un énfasis más claro en los mayores problemas mundiales y sus mejores soluciones. 

Tiempo de construir 
Todo buen banquero internacional sabe que los días finales de abril no es un buen momento para andar ofreciendo sus servicios, ya que es cuando los ministros de finanzas de todo el mundo regresan a casa tras las reuniones del FMI en Washington, advertidos de que los riesgos que enfrenta la economía global podrían propagarse a sus propios patios traseros. Están demasiado ocupados recuperándose del trauma como para pensar en pagar abultados honorarios por nuevas y generosas emisiones de bonos internacionales. 
Con una economía global que en la actualidad se encuentra en medio de una expansión sostenida y cada vez más equilibrada, ¿ha llegado el momento de tomar en cuenta los riesgos al alza? En particular, ¿deberían los gobiernos, especialmente aquellos que están acumulando sin cesar reservas en dólares, comenzar más bien a pensar en cómo construir sus carreteras, puentes, puertos, matrices de electricidad y demás infraestructura? 
Y sí, posiblemente haya otra seguidilla de crisis financieras, quizás en Europa Central, que hoy se asemeja a Asia antes de la crisis de 1997. El nerviosismo que cundió en todo el mundo hace poco sobre el creciente déficit comercial de Islandia y sobre lo ocurrido con el ministro de finanzas de Brasil recordó a los inversionistas globales que, si bien varios mercados emergentes están avanzando gradualmente a un estatus de grado de inversión, muchos no lo han alcanzado todavía. 
Sin embargo, los riesgos tienen dos caras, y una política económica tiene tanto que ver con capitalizar y aprovechar los buenos tiempos como evitar los malos. Los gurús económicos de sitios como el Banco Mundial han desarrollado una lista ridículamente larga de pasos que los países deberían dar para elevar sus índices de crecimiento (el así llamado “consenso de Washington ampliado”). 
Los problemas de infraestructura de India son legendarios, con aeropuertos y vías férreas cómicamente inadecuados. Sin embargo, aparte de unos pocos países –entre los que se cuentan China, por supuesto, pero también España- es endémico el bajo gasto en infraestructura. 
Puede que sus sistemas de infraestructura sean adecuados para sostener tibios índices de crecimiento del 3 a 4%, pero difícilmente logren sostener los índices del 6 al 7% que debería estar disfrutando con la actual bonanza global. Rusia, a pesar de las enormes riquezas petroleras y de gas de Siberia, ni siquiera está invirtiendo lo suficiente como para garantizar un crecimiento saludable de sus industrias energéticas, por no hablar del desarrollo humano de las áreas pobres del país (incluida la desventurada Siberia). 
Boston, mi ciudad, hace poco se las arregló para gastar la asombrosa suma de 15 mil millones de dólares para hacer subterráneas unas cuantas autopistas. Y, aún así, así el llamado “Gran Hoyo” parece un modelo de eficiencia al lado de muchos de los infames puentes que en Japón llevan a ningún lado. 
El premio Nobel de economía William Vickrey argumentaba incansablemente a favor del financiamiento privado de las carreteras con peaje. A menudo, la supervisión privada puede ofrecer una construcción mejor y más eficaz y, en teoría, las carreteras con peaje ayudan a aliviar la congestión del tráfico. 
Es cierto que los países que -como India- no han equilibrado sus cuentas fiscales, no deben emprender imprudentemente grandes proyectos gubernamentales sin hacer reformas como contrapeso para asegurar la sostenibilidad. La prudencia fiscal e índices inflacionarios estables son piedras angulares del ambiente global económico relativamente saludable de la actualidad. 
La necesidad de los países de tener mejor infraestructura no es pretexto para arrojar la prudencia por la ventaja. Pero cuando los ministros de finanzas del mundo se recuperen de la terapia de choque anual, también deberían alzar la vista a las oportunidades que tienen ante si. 

Un momento para arriesgarse 
NUEVA YORK – La inminente reunión del G-20 es un acontecimiento donde se gana o se pierde. A menos que introduzca medidas prácticas para respaldar a los países en la periferia del sistema financiero global, los mercados globales sufrirán otra ronda de deterioro, tal como les sucedió después de que el secretario del Tesoro de Estados Unidos, Timothy Geithner, no lograra en febrero generar medidas prácticas para recapitalizar el sistema bancario norteamericano. 
Esta vez, el sistema en realidad se vino abajo tras el colapso de Lehman Brothers el pasado mes de septiembre, y tuvieron que aplicarle respiración artificial. Entre otras medidas, tanto Europa como Estados Unidos han garantizado efectivamente que no se permita que ninguna otra institución financiera importante quiebre. 
Este paso fue necesario, pero produjo consecuencias adversas no buscadas: muchos otros países, desde Europa del Este hasta América Latina, África y el sudeste asiático, no pudieron ofrecer garantías igualmente convincentes. 
Las Instituciones Financieras Internacionales (IFI) hoy se enfrentan a una tarea novedosa: proteger a los países de la periferia de una tormenta que emanó del centro. 
Los países de la periferia tienden a ser más pobres y más dependientes de las materias primas que el mundo más desarrollado, y deben devolver más de 1,4 billón de dólares en préstamos bancarios sólo en 2009. Estos préstamos no se pueden prorrogar sin asistencia internacional. 
El primer ministro británico, Gordon Brown, reconoció el problema y lo instaló en la agenda del G-20. Pero, en el curso de los preparativos, han salido a la superficie profundas diferencias de actitud, particularmente entre Estados Unidos y Alemania. 
Estados Unidos reconoció que con sólo utilizar el crédito del estado hasta el mayor grado posible se puede revertir el colapso del crédito en el sector privado. Alemania, traumatizada por el recuerdo de la hiperinflación de los años 1920 y el consiguiente ascenso de Hitler en los años 1930, se muestra reacia a sembrar las semillas de una inflación futura incurriendo en demasiada deuda. 
Debería ser posible que cada parte respete la posición de la otra sin abandonar la suya propia y encontrar un terreno común. 
En lugar de fijar un objetivo universal del 2% del PBI para los paquetes de estímulo, bastaría con acordar que los países de la periferia necesitan de la asistencia internacional para proteger sus sistemas financieros e implementar políticas contracíclicas. 
Esto está en el interés de todos. Si se permite que las economías de la periferia colapsen, los países desarrollados también resultarán afectados. 
Esto será suficiente para permitirle al FMI rescatar a determinados países en problemas, pero no ofrecerá una solución sistémica sin condicionalidad. Una solución de este tipo ya se puede implementar de inmediato a través de los Derechos Especiales de Giro (SDR, tal su sigla en inglés). 
Los países que están en condiciones de crear su propia moneda no los necesitan, pero los países de la periferia sí. 
Tendrían libertad para utilizar sus propias asignaciones, pero las IFI supervisarían cómo se utilizan las asignaciones prestadas a fin de asegurar que los fondos que se pidieron prestados estén bien invertidos. Es difícil pensar en un esquema en el que la relación costo/beneficio sea tan favorable. 

Tiempo de experimentar 
CAMBRIDGE – La economía mundial inicia el 2009 con más incertidumbre (e inquietud) que nunca en tiempos recientes. Aunque parece que la crisis ya se contuvo en Estados Unidos y Europa, sus repercusiones plenas no resultarán claras durante algún tiempo. 
No tenemos respuestas a esas preguntas en parte porque las consecuencias dependerán de las medidas que adopten los encargados del diseño de políticas. Las respuestas adecuadas asegurarán que la economía mundial se pueda empezar a recuperar a finales de 2009. 
Barack Obama ha prometido que así será, recogiendo, al menos en parte, el famoso llamado que hizo Franklin D. Roosevelt en 1932, durante los peores momentos de la Gran Depresión, para llevar a cabo una “experimentación audaz y persistente”. Obama tiene a su lado a un grupo de economistas de primera, lo que asegura que no hará alguna tontería. 
En particular, tendrá que ir más allá de las políticas keynesianas de estímulos fiscales para sanar las heridas a la confianza en la economía que son la raíz de la crisis actual. Hasta ahora, las medidas de creación de confianza se han limitado a los mercados financieros, mediante garantías públicas, apoyo a la liquidez e inyecciones de capital. 
Pero es probable que los trabajadores, a quienes les preocupa perder sus empleos, no gasten, independientemente de cuánto dinero llegue a sus bolsillos mediante los estímulos fiscales. De la misma forma en que los bancos están acumulando efectivo, los hogares intentarán preservar su riqueza aumentando el ahorro. 
Después de todo, la crisis se originó en Estados Unidos y la política de ese país se concentró en sus problemas internos, lo que abrió espacios para que otros asumieran el liderazgo global. En cambio, la crisis puso de manifiesto las profundas divisiones en Europa –en todos los temas, desde la reglamentación financiera hasta las respuestas de política necesarias. 
Si Europa quiere ejercer su influencia en la escena mundial, tendrá que actuar con mayor unidad de propósitos y cargar con una mayor parte de la responsabilidad. Desafortunadamente, lo más que puede esperarse en este momento es que Europa no socave los estímulos fiscales globales que incluso el Fondo Monetario Internacional, el guardián de la ortodoxia fiscal, considera como absolutamente indispensables. 
Si bien una respuesta débil de los Estados Unidos es el mayo riesgo por el lado económico, lo que suceda en China bien podría tener consecuencias más profundas y duraderas en el contexto histórico más amplio. Ello se debe a que China es un país de enormes tensiones y divisiones ocultas, que pueden estallar en conflictos abiertos en épocas de dificultades económicas. 
Los expertos sobre China difieren en cuanto a la tasa de crecimiento económico que se necesita a fin de crear empleos para los millones de chinos que llegan a las ciudades del país cada año, pero es casi seguro que China no alcanzará este umbral en 2009. Esto explica el flujo casi continuo de medidas que emana de Beijing actualmente: aumento del gasto público, flexibilización monetaria, presión sobre las empresas del Estado para ampliar actividades, subsidios a los exportadores, convertibilidad parcial del renminbi para fomentar el comercio con los países vecinos y así sucesivamente. 
Si las tensiones sociales aumentan, es probable que el gobierno chino responda con una mayor represión, lo que no presagiaría nada bueno para sus relaciones con Occidente y su estabilidad política a mediano plazo. La experiencia demuestra que las democracias llevan ventaja a los regímenes autoritarios cuando se trata de manejar las consecuencias de las crisis. 
Por ello las tensiones se desbordan a las calles y adoptan la forma de disturbios y protestas. Cualquiera que sea la respuesta de los líderes chinos, las generaciones futuras podrían recordar el 2009 más por la transformación trascendental de China que por la crisis económica y financiera mundial. 
Pero los costos del proteccionismo en el comercio y las finanzas son particularmente elevados en momentos como éste. Las barreras comerciales que impusieron los países para proteger el empleo interno agravaron la Gran Depresión. 
Hasta ahora, el FMI ha reaccionado con un vigor renovado y ha establecido un servicio de préstamos a corto plazo muy necesario, que bien podría tenerse que ampliar si los mercados emergentes sufren más presiones. Mientras tanto, la Organización Mundial del Comercio ha perdido un tiempo valioso en la irrelevante Ronda de Doha. 
Los encargados del diseño de políticas tienen que deshacerse de los conocimientos recibidos y olvidarse de dicotomías inútiles como “mercados contra gobiernos” o “Estado-nación contra globalización”. Deben aceptar la realidad de que la reglamentación nacional y los mercados internacionales están inextricablemente vinculados—y se necesitan mutuamente. 

Un momento para gastar 
BERKELEY – La idea fundamental de la macroeconomía es una realidad que ya conocía John Stuart Mill en el primar tercio del siglo XIX: puede haber un gran desfase entre oferta y demanda de prácticamente todos los bienes actualmente producidos, los servicios prestados y los tipos de mano de obra, si existe un exceso igualmente grande de demanda de activos financieros, y esa realidad fundamental es una causa de grandes problemas. 
Un desfase normal entre oferta y demanda de algún subconjunto de las mercancías actualmente producidas no es un problema grave, porque se equilibra con el exceso de demanda de otras mercancías producidas actualmente. Cuando los sectores que padecen una demanda insuficiente despiden a trabajadores, los sectores que se benefician de un exceso de demanda los contratan. 
Al fin y al acabo, no existe una forma fácil de que los desempleados empiecen a producir los activos –el dinero y los bonos que no sólo estén calificados como de primera categoría para la inversión, sino que, además, lo sean de verdad– que los mercados financieros no suministran suficientemente. La corriente de trabajadores que pierden el empleo supera la de los que lo recuperan y, cuando el empleo y los ingresos experimentan un marcado descenso, el gasto en las mercancías actualmente producidas disminuye aún más y la economía experimenta una caída libre en la depresión. 
Así, pues, el primer principio de la política macroeconómica es el de que, como sólo el Gobierno puede crear los activos financieros de primera categoría para la inversión que escasean en una depresión, su misión consiste en hacerlo. El Gobierno debe velar por que la masa monetaria se ajuste al nivel de demanda de dinero correspondiente al pleno empleo y por que la oferta de vehículos de ahorros seguros en los que los inversores puedan depositar su riqueza se ajuste también a la demanda. 
¿Qué tal han desempeñado esa misión los gobiernos del mundo en los tres últimos años? 
La escasez de demanda de bienes actualmente producidos y servicios prestados y el desempleo en masa ya no se ciernen como los mayores problemas macroeconómicos de la región. La inundación de sus economías con liquidez, el mantenimiento de unos tipos de cambio favorables para la exportación y el gasto para contratar trabajadores directamente e impulsar la oferta de vehículos de ahorro seguros han hecho que la gran recesión en el Asia oriental no haya sido tan dura como en otros lugares. 
En Norteamérica, los gobiernos parecen haber ido arreglándoselas mal que bien. No han brindado suficientes garantías bancarias, no han obligado a que se hicieran suficientes renegociaciones de hipotecas, no han aumentado el gasto lo bastante ni han financiado suficiente empleo para reequilibrar los mercados financieros, devolver los precios de los activos a configuraciones normales y facilitar un rápido regreso al pleno empleo, pero el desempleo tampoco ha superado en gran medida el 10 por ciento. 
La incertidumbre sobre cómo se van a garantizar exactamente los pasivos de bancos muy apalancados y gobiernos periféricos excesivamente apalancados está reduciendo la oferta de vehículos de ahorro seguros en un momento en el que el reequilibrio macroeconómico requiere que aumente. Y las rápidas reducciones de los déficits presupuestarios que los gobiernos europeos se han comprometido ahora a hacer han de aumentar por fuerza la probabilidad de una doble recesión. 
La tónica a grandes rasgos está clara: cuanto más se han preocupado los gobiernos por la posibilidad de propiciar un futuro peligro moral con rescates excesivos y han procurado frenar el aumento de la deuda pública, peores resultados han obtenido las economías de sus países. 
Esa tónica no habría sorprendido a economistas del siglo XIX como Mill o Walter Bagehot, quienes entendieron que la depresión industrial tenía un origen financiero, pero sí que parece sorprender no sólo a numerosos observadores de hoy, sino también a gran número de autoridades. 

¿La capacidad nuclear para Corea del Sur? 
SEÚL – Recientemente las autoridades surcoreanas se han dado cuenta que es probable que los Estados Unidos intentarán prohibirles que enriquezcan uranio y aumenten el alcance de misiles del país, en lugar de dejar estos temas en un segundo plano diplomático. En efecto, conversaciones discretas recientes en las que los Estados Unidos han menospreciado los esfuerzos surcoreanos para complementar el controvertido Acuerdo de Cooperación Nuclear entre Corea del Sur y los Estados Unidos, que concluye en marzo de 2014, sugieren que hay razones para inquietarse profundamente por el futuro de la alianza de los dos países. 
Los negociadores estadounidenses – los reacios asistentes de la creciente participación de Corea del Sur en el campo de la energía atómica– siguen firmes en su oposición al esfuerzo de Corea del Sur para mejorar sus capacidades de defensa y lograr una política energética más avanzada, a pesar de los beneficios estratégicos potenciales. No obstante, los expertos estadounidenses en asuntos de no proliferación no prevén que haya progresos en los esfuerzos de Corea del Sur para ganar apoyo para las políticas que desean hasta que los Estados Unidos consigan más influencia. 
Las conversaciones en temas nucleares entre los dos países se han caracterizado a menudo por una comunicación pobre y falta de entendimiento. Si bien las autoridades surcoreanas raramente dicen lo que piensan en público, en general se cree que los responsables estadounidenses del diseño de políticas tienen pocas motivaciones para reconciliarse en estos momentos con el gobierno de Corea del Sur –preferirían sofocar las crecientes exigencias de este país. 
Durante el apogeo de las relaciones entre los Estados Unidos y Corea del Sur, los políticos estadounidenses consideraban a Corea del Sur como una “extensión de los Estados Unidos.” Tal condescendencia pudo haber sido justificable cuando la dictadura militar surcoreana necesitaba la protección política y garantías de seguridad de los Estados Unidos, pero ahora el país es un modelo de democracia en Asia Oriental. 
Más bien, refleja inquietudes sobre una Corea del Norte con capacidad nuclear, que se agrava por la ansiedad que provoca el reciente acuerdo de defensa antimisiles entre Japón y los Estados Unidos. Dado que los Estados Unidos y Corea del Sur tienen la misma evaluación de la inteligencia con relación a los progresos nucleares de Corea del Norte, sin mencionar la vulnerabilidad surcoreana, su incapacidad para alcanzar un acuerdo práctico es alarmante. 
El ex viceministro de Asuntos Exteriores, Chun Yung-woo, advirtió a un funcionario estadounidense en 2010 que pronto sería un “asunto decisivo” hacer una revisión del Acuerdo de Cooperación Nuclear entre Corea del Sur y los Estados Unidos, y que ya estaba siendo objeto de “un enorme seguimiento negativo de la prensa”. Dada la posición de Corea del Sur como uno de los primeros cinco productores de energía nuclear del mundo, Chun sostuvo que el público surcoreano no toleraría la percepción de que Japón estaba recibiendo un trato preferencial. 
En efecto, líderes de derecha como el diputado, Chung Mong-joon, del partido gobernante, Saenuri, han expresado sus dudas sobre la actual política de desnuclearización de Corea del Sur, sugiriendo así que un programa de armas nucleares podría evitar una segunda guerra en la península. Los conservadores parecen pensar que la protección nuclear estadounidense para Corea del Sur es una cosa del pasado. 
A pesar de su duro enfoque hacia las amenazas nucleares de Corea del Norte, las autoridades surcoreanas saben que el enriquecimiento de uranio y el reprocesamiento de combustible nuclear agotado son solamente posibilidades remotas. En consecuencia, están adoptando una actitud escéptica en las negociaciones, en lugar de hacer hincapié en el sentido de obligación mutua que debería caracterizar a la alianza. 
(Ciertamente este fracaso no es tan importante visto que los científicos surcoreanos declararon anteriormente que no contribuirían con ningún programa nuclear que pudiera ser usado con fines militares.) El debate sobre armas nucleares entre los Estados Unidos y Corea del Sur debería ayudar a que se den cuenta de que su alianza que data de hace cincuenta y nueve años necesita una actualización urgente. 
Juntos, los aliados pueden mejorar las perspectivas globales de no proliferación nuclear, pero solo si forjan un gran acuerdo que tome en consideración las inquietudes de seguridad presentes y futuras de Corea del Sur. ¿La capacidad nuclear para Corea del Sur? 

Una transición transatlántica 
AUSTIN – Pese a los muchos llamamientos hechos en pro de un “nuevo atlantismo” o de un “nuevo pacto transatlántico”, la relación americano-europea sigue presa de antiguos hábitos. Al fin y al cabo, constituye una realidad ineludible que casi todas las grandes amenazas actuales son exteriores a la tradicional relación de la OTAN y muchas de ellas corresponden a zonas en las que las concepciones americanas y europeas han diferido desde hace mucho. 
Una coincidencia de posturas sobre todas las cuestiones mundiales es pedir demasiado a los EE.UU. y a Europa, pero respecto de muchas cuestiones la convergencia estratégica parece posible y necesaria. Entre ellas figuran la gestión del sistema financiero y comercial mundial, las formas de abordar la seguridad energética y el cambio climático y la remodelación de las instituciones internacionales vigentes para afrontar esos problemas. 
Tal vez haya sido necesaria la crisis económica mundial para obligar a los americanos y a los europeos a revitalizar su cooperación. Con el Fondo Monetario Internacional al margen al comienzo, los europeos, encabezados por el Primer Ministro británico, Gordon Brown, pidieron una reunión en la cumbre del G-20 para examinar la posibilidad de una nueva estructura financiera internacional, pasando por alto no sólo el Fondo, sino también el G-7. 
Con la dirección europea y americana, se adoptaron varias medidas para fortalecer la supervisión y la vigilancia financieras mediante el FMI y la Junta de Estabilidad Financiera que ha substituido al antiguo Foro de Estabilidad Financiera. Los dirigentes del G-20 acordaron también recapitalizar el FMI y los bancos de desarrollo regional con un impresionante plan de medidas por valor de 1,1 billones de dólares para ayudar a los países más pobres. 
El siguiente paso esencial es el de integrar más plenamente a las nuevas potencias económicas en el sistema mundial y hacer que su poder e influencia en aumento se reflejen en el FMI, el Banco Mundial y otras instituciones. Las economías con mercados en ascenso representan el 30 por ciento del PIB mundial, el 45 por ciento de las exportaciones totales y el 75 por ciento de las reservas de divisas y, sin embargo, las tradicionales potencias occidentales de la OCDE siguen contando con el 63,8 por ciento del total de acciones con derecho a voto en el FMI, el 43,7 por ciento de las cuales corresponden exclusivamente al G-7. 
Un buen punto de partida sería el de que los Estados Unidos y Europa renunciaran a su tradicional aspiración a ocupar los puestos directivos del Banco Mundial y del FMI. Asimismo, se debe conceder a los gigantes económicos en ascenso, como China y la India, una capacidad de voto mucho mayor. 
Otra posible fórmula sería la de que los Estados Unidos renunciaran a su posición como único país con derecho de veto, a cambio de que la UE accediera a reducir sus acciones totales con derecho a voto para que pase de representar el 30 por ciento a tener el mismo nivel que los EE.UU. Se debería reducir el tamaño de la Junta Ejecutiva del FMI de 24 a 20 miembros al consolidar la representación europea. Sin embargo, hasta ahora los EE.UU. y la UE no han estado dispuestos a renunciar a sus privilegiadas posiciones. 
La crisis financiera mundial ha contribuido también a una crisis en aumento del sistema comercial mundial, pues los gobiernos han respondido a las presiones antimundialización aplicando políticas mercantilistas. Los acuerdos comerciales regionales y bilaterales han ido proliferando, pero la mayoría de ellos son precisamente la clase de pactos comerciales discriminatorios que el orden internacional encabezado por los EE.UU. había de prevenir. 
Aun así, pese a sus retóricos compromisos de concluir la ronda de Doha, ni los EE.UU. ni ninguna otra potencia económica ha hecho gran cosa para hacerla avanzar. En los EE.UU. y en otros países, la ronda de Doha ha provocado la oposición generalizada de los trabajadores y los sindicatos y sólo ha obtenido un apoyo tibio del público en general. 
Se trata, en una palabra, de la conocida historia de que los beneficios están distribuidos ampliamente, mientras las pérdidas están claramente concentradas, generalmente por sector y con frecuencia por región. Revitalizar la ronda de Doha sólo será posible, si el público y el Congreso americanos ven grandes beneficios que obtengan titulares en los medios de comunicación y que contrarresten la oposición de los que se verán afectados negativamente. 
Sería necesaria una audaz iniciativa internacional para superar las posiciones inamovibles, lo que significa un acuerdo que entrañe importantes concesiones por parte de los EE.UU. y la UE en materia de agricultura a cambio de compromisos proporcionales por parte de la India, del Brasil, de China y de otros países, en el sentido de abrir sus mercados de servicios y agrícolas. La búsqueda simultánea con los europeos de un “mercado trasatlántico más amplio” volvería una nueva iniciativa EE.UU.-UE sobre la ronda de Doha en materia de agricultura más atractiva para ambas partes, pues iría encaminada a reducir los obstáculos suplementarios al comercio transatlántico no incluidos en la ronda multilateral. 
Otra herencia del anticuado sistema internacional es la de que ninguno de los más importantes países exportadores de energía sean miembros de la Agencia Internacional de Energía (AIE). Los EE.UU. y Europa deben tomar la iniciativa de aumentar la composición de la AIE incluyendo a China, la India, Rusia y otros países que no son miembros de la OCDE y realzar su función, junto con un Tratado sobre la Carta de la Energía ampliado, como foro sobre el aumento de la seguridad energética mediante la negociación entre los proveedores, los consumidores y los países de tránsito. 
Para gestionar esa revolución silenciosa, se requiere como mínimo un nuevo sistema internacional, con una revisión radical de las instituciones vigentes y las modalidades de actuación. El sistema internacional vigente, concebido para el mundo de mediados del siglo XX, no es pertinente para el nuevo programa mundial y la redistribución del poder de Occidente a Oriente, en términos generales, que está surgiendo no permitirá un nuevo orden mundial gestionado por un condominio EE.UU.-Europa. 



Un triunfo para la “Vieja Europa” 
Italia puede haber derrotado a Francia en la Copa Mundial pero la verdadera ganadora fue la “Vieja Europa” a la que alguna vez Donald Rumsfeld ridiculizara. Después de todo, ¿quién habría predicho una final del Mundial entre Francia e Italia? 
En el caso de Italia, después de los escándalos de corrupción que por poco hunden a Il Calcio, la liga italiana de futbol de primera división, la selección nacional tenía que revaluar el juego a ojos de sus compatriotas. A nivel global, sin embargo, es como si la “Vieja Europa” hubiera decidido que era tiempo de aclarar las cosas y mostrarse más dinámica que las fuerzas emergentes del mundo. 
En efecto, en el nuevo equilibrio global, en donde el futbol se ha convertido en mucho más que un deporte, Europa ha vuelto con ímpetu. Lo que ha sucedido ante nuestros ojos en las últimas cuatro semanas ha sido una versión moderna y reducida del sistema de equilibrio de poder que dominó a Europa y al mundo en los siglos XVIII y XIX. 
Si el futbol y su momento cumbre, el Mundial, se ha convertido en la religión universal de la era global se debe, sobre todo, a que responde en una forma no espiritual a los instintos contradictorios de la naturaleza humana. El futbol aumenta el culto al individuo y la glorificación del héroe, pero también es una celebración del espíritu cooperativo de equipo. 
Gracias al Mundial uno es un ciudadano del mundo que disfruta un espectáculo junto con miles de millones de personas en el “Planeta Futbol”. Incluso en Washington, a donde llegué al inicio del torneo, fui recibido en el aeropuerto por pantallas de televisión que transmitían el partido. 
Al mismo tiempo, durante el Mundial los aficionados no son sólo universales sino también únicos y pueden expresar sus diferencias con impunidad, algunas veces de la manera más enérgica, agresiva y, desafortunadamente en algunas ocasiones, racista. En un mundo de “múltiples identidades”, elegir a un equipo es decidir en parte quienes se es. 
Desde este punto de vista, la Copa Mundial de este año no sólo ha atestiguado el triunfo de las naciones europeas –por primera vez desde 1982 todos los semifinalistas fueron europeos- sino también la ausencia de siquiera un asomo de emociones europeas. En mi país, Francia, la mayoría de los seguidores estaban claramente motivados más por referencias post coloniales que por una lealtad europea. 
A medida que veía el partido entre Croacia y Australia a inicios del torneo, yo también me sorprendí porque me di cuenta de que estaba apoyendo al equipo australiano, si es que eso significaba algo dado que había tantos croatas jugando para Australia. 
La realidad es más compleja. Y esto no es sólo porque muchos entrenadores de las selecciones nacionales son como se decía en los viejos tiempos, “mercenarios extranjeros”; la Guardia Suiza de este Mundial incluía a los entrenadores brasileños de Japón y Portugal, el entrenador sueco de Inglaterra y el entrenador francés de Túnez. 
La nostalgia no es lo que solía ser. En 1998, cuando Francia ganó la copa por primera vez, los tres colores de la bandera francesa (azul, blanco y rojo) se festejaron a la par que los tres colores (“negro, blanco y beur, el color de piel de los africanos del norte que nacieron en Francia de padres inmigrantes) de los miembros del equipo francés. 
Pero esa inocencia se ha perdido porque ya no es posible celebrar el triunfo del modelo de integración francés. 
Desde la diplomacia del ping-pong con China hasta el equipo olímpico unido de Alemania que compitió en 1990 antes de que se concretara la reunificación, el deporte se ha adelantado a los acontecimientos políticos y los políticos de todas partes se han dado cuenta de la importancia del Mundial. El éxito en el futbol ha pasado a ser parte del “poder suave” de los países. 
Francia podrá no tener la fuerza militar de los Estados Unidos o las tasas de crecimiento de China y la India, pero su equipo llegó a la final del Mundial, con lo que aumentó su prestigio a ojos de miles de millones de personas –y tal vez le dio un respiro a su gobierno impopular. Pero el deporte también se puede convertir en una especie de cortina gigante para distraer, detrás de la cual los regímenes perversos hacen cosas escandalosas –lo opuesto exactamente al espíritu olímpico y del Mundial. 
Mientras el mundo veía los partidos de futbol en Alemania, Corea del Norte estaba probando misiles de largo alcance y los palestinos del gobierno de Hamas lanzaban ataques contra Israel que provocaron una sangrienta invasión de Gaza. El Mundial es drama, emoción, un sueño, pero también es una forma de “escapismo global”. 

Enfrentando la desesperanza francesa 
Las embajadas han emitido advertencias a los turistas y ciudadanos de su nacionalidad que viven en Francia; los programas de televisión han mostrado horas y horas de imágenes de automóviles en llamas. Parece que los gobiernos de otros países han estado tratando de distanciarse del problema, temiendo un contagio que saben que es probable que ocurra. 
Sin embargo, los alcaldes de toda Europa han respondido de manera más moderada, sintiendo y demostrando solidaridad con la difícil situación en que se encuentran sus colegas franceses. Saben que sus ciudades también son vulnerables a la violencia urbana, en tanto tengan bolsones de desigualdad con jóvenes marginados y excluidos. 
A diferencia de los disturbios recientes ocurridos en el Reino Unido, que eran interétnicos, las confrontaciones en Francia pusieron a sus protagonistas cara a cara con la policía. De hecho, estos desórdenes no tienen un carácter étnico ni religioso específico, pues han participado en ellos jóvenes de diversos orígenes étnicos. 
No hay duda de que los jóvenes pertenecientes a minorías representan una proporción importante de quienes han participado en ellos. Esto se explica fácilmente por su segregación geográfica, sus mayores niveles de desempleo, sus más altos índices de abandono escolar y las interacciones desproporcionadamente frecuentes con el sistema de justicia criminal. 
No obstante, en vista de la diversidad de jóvenes detenidos hasta ahora, sería un error decir que estos disturbios son el resultado de una radicalización musulmana. Hasta ahora no hay ninguna señal de que haya grupos religiosos o redes organizadas que estén manipulando a estos jóvenes. 
Y sin embargo estos violentos actos se pueden ver como un conflicto político en el sentido de que los jóvenes desafían directamente al estado, al atacar a sus representantes. La violencia parece ser proporcional a la sensación que tienen estos jóvenes privados de derechos de que se comete una injusticia con ellos y a la falta de oportunidades para expresarse. 
En este sentido, Francia está pagando el precio de la falta de continuidad, coherencia y un financiamiento apropiado para las políticas de desarrollo social durante los últimos 30 años. Aunque estas políticas sin duda han ayudado a los residentes de barrios deprimidos, no han sido lo suficientemente ambiciosas como para desalentar el resentimiento. 
En los últimos años, Francia se ha distinguido de otras naciones europeas al abandonar gradualmente los patrullajes centrados en las comunidades, que el gobierno considera demasiado “sociales” y orientados a la prevención. Aunque las fuerzas policiales europeas ponen la prevención como una de las principales prioridades de sus planes, Francia ha escogido tratarla como un objetivo marginal. 
Ante la falta de un enfoque comunitario, las interacciones con las fuerzas policiales ahora se limitan a situaciones tensas y llenas de conflicto, reforzando la atmósfera confrontacional entre los jóvenes facciosos y la policía. Al mismo tiempo, el hecho de que los agentes de policía deben intervenir en lugares con los que no son familiares impide seriamente su eficacia. 
En la ola de violencia actual, lamentablemente la policía ha quedado en la posición de única representante del estado. Sin embargo, todos los actores públicos, no sólo la policía, deben responder a los problemas urbanos. 
Cuando estas políticas fallan, los ciudadanos hacen responsables a los alcaldes. Sin embargo, los alcaldes son quienes más saben de los vínculos de comunicación dentro de sus comunidades y, en consecuencia, son los más capacitados para organizar iniciativas conjuntas eficaces que aborden y solucionen los problemas locales. 
Los sucesos en Francia también apuntan a la necesidad, a nivel europeo, de reforzar las políticas contra la discriminación y las que promueven la igualdad social. Si bien estas políticas se deben implementar en el nivel local, deben ser catalizadas y apoyadas por las instituciones europeas. 
La igualdad y la cohesión social son la base de la libertad, la justicia y la seguridad de las ciudades europeas. Por esta razón, los alcaldes europeos llaman a las instituciones europeas a centrarse en la cohesión social con el mismo compromiso que se ha puesto hasta ahora en los temas de asilo y los controles fronterizos. 

Xi en Rusia 
MOSCÚ – Las interferencias alrededor del inminente viaje de Xi Jinping a Rusia -su primera visita a un país extranjero como nuevo presidente de China- me recuerdan a un eslogan de mi temprana niñez a fines de los años 1950: "Rusia-China, amistad para siempre". 
Después de que China abrió su economía y Rusia emergió de la Unión Soviética, las relaciones bilaterales entraron en una nueva etapa. Hoy prevalece la buena voluntad, pero permanecen algunas de las viejas sospechas -a la vez que han surgido algunas nuevas. 
Se pueden esperar algunos acuerdos para exportar hidrocarburos a China, pero no mucho más. Sin embargo, la visita pondrá de manifiesto algunas características importantes de la relación bilateral. 
Los líderes de Rusia consideran que la competencia sino-norteamericana se suma favorablemente al peso estratégico de su país que, a diferencia del de China, no resulta favorecido por un crecimiento económico robusto. Cuanto más desafíe Estados Unidos la expansión inevitable del "perímetro de seguridad" de China, mejor para Rusia, o al menos es lo que parecen creer los estrategas del Kremlin. 
Mientras tanto, la relación sino-rusa ha alcanzado un grado de calidez sin precedentes. Los chinos están haciendo casi todo lo posible para aplacar los temores rusos. 
Es más, no ha habido ninguna expansión demográfica china en Siberia, aunque muchos periodistas y analistas han hecho circular esa historia. La cantidad de chinos que residen en Rusia -tanto oficial como clandestinamente- asciende a 300.000. 
Sin embargo, debajo de la superficie, persiste una sensación de inquietud en la relación bilateral, motivada en parte por razones históricas. Los chinos nacionalistas recuerdan las conquistas de la Rusia imperial, mientras que muchos rusos sienten un temor mórbido por el "peligro amarillo", aunque los mongoles conquistaron China y reinaron allí, mientras que finalmente fueron expulsados de Rusia (para no mencionar que los chinos nunca invadieron Rusia). 
Las razones más importantes para la intranquilidad son las tendencias demográficas negativas en la región de Transbaikal en el extremo oriental de Rusia, y el miedo -compartido por todos los vecinos de China- de un poder chino arrogante. De hecho, los analistas tienen una teoría: si persiste el actual cuasi estancamiento económico en Siberia, el mundo será testigo de una segunda edición épica de Finlandización, esta vez en el este. 
Este escenario no es inevitable, y por cierto no se les cruzará por la mente a Xi y al presidente ruso, Vladimir Putin, cuando se reúnan en Moscú. China está en los estertores de una crisis de identidad conforme enfrenta una desaceleración económica casi inevitable así como la necesidad de implementar un nuevo modelo de crecimiento. 
De alguna manera sobrevivió al shock post-soviético, y ahora se ha recuperado. Sin embargo, durante los últimos seis años aproximadamente, Rusia ha vivido en una especie de limbo, sin ninguna estrategia, sin objetivos y sin un consenso de la elite respecto de una visión para el futuro. 
Ambos líderes pueden contar con el otro para no crear problemas adicionales, e incluso para ayudar pasivamente en cuestiones geopolíticas. En Siria, por ejemplo, ambos países han demostrado que efectivamente estamos viviendo en un mundo multipolar. 
La región Transbaikal podría expandir con relativa facilidad sus vínculos con las economías asiáticas necesitadas de recursos, en beneficio de todos. Incluso el problema de la mano de obra se puede solucionar, ya que hay millones de trabajadores de la ex Asia central soviética -y quizá de una Norcorea que se vaya liberalizando gradualmente- en condiciones de formar parte del desarrollo ambicioso que se necesitará. 
Sin embargo, el primer paso es empezar a crear las condiciones en la región que hagan que la vida y el trabajo allí les resulten atractivos a los rusos. La cumbre del Foro de Cooperación Económica Asia-Pacífico que tuvo lugar en Vladivostok el año pasado sirvió para crear un mero enclave de desarrollo. 
A esta altura, sin embargo, las relaciones entre China y Rusia parecen estar mucho mejor que la amistad mítica de mi infancia. 

Una biblioteca universal 
MELBOURNE – Los académicos sueñan desde hace mucho tiempo con una biblioteca universal que contenga todo lo que se haya escrito hasta la fecha. Luego, en 2004, Google anunció que comenzaría a escanear digitalmente todos los libros disponibles en cinco importantes bibliotecas de investigación. 
De hecho, una biblioteca universal digital sería incluso mejor de lo que podría haber imaginado cualquier pensador antes, porque todos podrían acceder a todas las obras, en todas partes, en todo momento. Y la biblioteca podría incluir no sólo libros y artículos, sino también pinturas, música, películas y toda otra forma de expresión creativa que se pueda capturar en forma digital. 
Google dijo que escanearía el libro entero, sea cual fuere su condición en cuanto a propiedad intelectual, pero que los usuarios que buscaran algo en libros protegidos por estas leyes sólo podrían ver un fragmento. Era, se argumentó en su momento, un “uso justo” –y por ende permitido bajo las leyes de copyright de la misma manera que uno puede citar una frase o dos de un libro para una crítica o una discusión 
Los editores y autores se mostraron en desacuerdo y algunos demandaron a Google por violar las leyes de propiedad intelectual, pero finalmente llegaron a un acuerdo a cambio de una participación en las ganancias de Google. El mes pasado, en un tribunal de Manhattan, el juez Denny Chin rechazó ese acuerdo propuesto, en parte porque le daría a Google un monopolio de facto sobre las versiones digitales de los llamados libros “huérfanos” –es decir, libros que todavía están protegidos por las leyes de propiedad intelectual, pero ya no están impresos y cuya titularidad en materia de copyright es difícil de determinar. 
Estas son cuestiones grandes e importantes que afectan no sólo a autores, editores y a Google, sino a toda aquella persona interesada en la difusión y disponibilidad del conocimiento y la cultura. Así, si bien la decisión de Chin es un contratiempo temporario en el camino hacia una biblioteca universal, ofrece una oportunidad para reconsiderar cómo se puede materializar mejor el sueño. 
Para responder esta pregunta, por supuesto, necesitamos decidir cuáles son esos derechos. De la misma manera que a los inventores se les dan patentes para que puedan obtener réditos de sus invenciones durante un tiempo limitado, originariamente a los autores se les otorgaba propiedad intelectual durante un período relativamente corto –en Estados Unidos, en un principio eran sólo 14 años a partir de la primera publicación de la obra. 
Pero las corporaciones generan fortunas en base al copyright, y en repetidas ocasiones presionaron al Congreso para prolongar ese tiempo, al punto de que en Estados Unidos hoy se extiende a 70 años después de la muerte del creador. (La legislación de 1998 responsable de la última extensión recibió el apodo de “Ley de Protección del Ratón Mickey” porque le permitía a la Walt Disney Company conservar el copyright de su famoso personaje de caricatura). 
Digitalizarla la pondría a disposición de cualquiera con acceso a Internet. Como dijo Peter Brantley, director de Tecnología de la Biblioteca Digital de California: “Tenemos un imperativo moral de buscar en los estantes de nuestras bibliotecas, tomar el material que es huérfano y ponerlo sobre los escáners”. 
Robert Darnton, director de la Biblioteca de la Universidad de Harvard, propuso una alternativa para los planes de Google: una biblioteca pública digital, financiada por una coalición de fundaciones que trabajaran en tándem con una coalición de bibliotecas de investigación. 
Ése sería un paso enorme en la dirección correcta, pero no deberíamos abandonar el sueño de una biblioteca pública digital universal. Después de todo, los libros aún impresos probablemente sean los que contengan la información más actualizada, y los que la gente más quiere leer. 
Muchos países europeos, así como Australia, Canadá, Israel y Nueva Zelanda, han adoptado legislación que crea un “derecho de préstamo público” –es decir, el gobierno reconoce que permitirles a cientos de personas leer una copia única de un libro representa un bien público, pero que hacerlo probablemente reduzca las ventas del libro-. A la biblioteca pública universal se le podría permitir digitalizar incluso obras que están impresas y protegidas por las leyes de propiedad intelectual, a cambio de pagarles honorarios al editor y autor en base a la cantidad de veces que se lee la versión digital. 
Si podemos poner un hombre en la luna y secuenciar el genoma humano, deberíamos ser capaces de diseñar algo parecido a una biblioteca pública digital universal. En ese punto, enfrentaremos otro imperativo moral, que será incluso más difícil de realizar: expandir el acceso a Internet más allá de menos del 30% de la población mundial que hoy lo tiene. 

Una revolución universal 
NUEVA YORK – La contribución más importante de la Declaración Universal de Derechos Humanos, adoptada hace 60 años por la Asamblea General de las Naciones Unidas, el 10 de diciembre de 1948, fue afirmar una potente idea: los derechos son universales. 
De hecho, son parte de lo que nos hace humanos. Cada uno de nosotros puede disfrutar de derechos, y quienes ejercen poder pueden hacerlo sólo de maneras limitadas. 
Por supuesto, es posible remontar el concepto de los derechos universales al menos hasta el pensamiento inglés del siglo diecisiete en torno a la ley natural, adoptado en parte en la declaración francesa de Derechos del Hombre de 1789 y, en mayor medida, en las palabras de Thomas Jefferson de la misma época acerca de los "derechos inalienables". También dio forma al pensamiento de quienes en Inglaterra encabezaron la lucha antiesclavista durante la segunda mitad del siglo dieciocho, el primer movimiento por los derechos humanos. 
Sin embargo, la Declaración Universal marcó un enorme paso hacia adelante, ya que los gobiernos del mundo (con la abstención de los estados del bloque soviético, Arabia Saudita y la Sudáfrica del apartheid, pero sin votos de oposición) acordaron que los derechos debían tener precedencia sobre el poder de los estados. 
Una manera de pensar en las seis décadas que han pasado desde la adopción de la Declaración Universal es en una lucha por hacer realidad sus promesas. Por mucho tiempo fue una batalla perdida, marcada especialmente por la propagación de tiranías comunistas y anticomunistas. 
Las cosas comenzaron a cambiar en los años 80, con la caída de las dictaduras militares en América Latina y en países del este asiático como Filipinas y Corea del Sur, y con la creciente cantidad de personas que participaban en la lucha por los derechos humanos en el imperio soviético. Para fines de la década, muchos regímenes del bloque soviético habían colapsado. 
Un factor que contribuyó a su caída fue un cambio de mentalidad que se fue alejando de la idea de que el conflicto entre Este y Oeste era principalmente de sistemas económicos. En lugar de ello, el contraste entre totalitarismo y respeto por los derechos humanos fue lo que terminó por desacreditar completamente los regímenes opresivos vinculados a Moscú y ayudó a que llegaran a su fin. 
Sin embargo, la última década del siglo veinte quedó manchada de manera indeleble por las limpiezas étnicas en la ex Yugoslavia y el genocidio en Ruanda, y en la década actual la tendencia histórica parece haberse vuelto contra la causa de los derechos humanos. Hay estados poderosos, como China y Rusia, que no ponen límite alguno al ejercicio del autoritarismo interno, y que además apoyan a quienes tienen conductas similares en otros países. 
Más aún, Estados Unidos ha arruinado gran parte de su capacidad de promover los derechos humanos a nivel internacional. Al responder a los ataques terroristas del 11 de septiembre de 1001 en su propio territorio, he recurrido a medidas tales como la detención indefinida sin cargos, juicios ante tribunales militares que carecen de las garantías del debido proceso, y un trato cruel, inhumano y degradante a los detenidos, lo que incluye torturas. 
Otros gobiernos y organismos intergubernamentales no han llenado el vacío dejado por EE.UU. Hasta ahora, el nuevo Consejo de Derechos Humanos de las Naciones Unidas ha desilusionado a quienes esperaban que fuera un ente más eficaz y basado en principios que su desacreditado predecesor, la Comisión de Derechos Humanos de las Naciones Unidas. La Unión Europea ha sido una fuerza positiva en la promoción de los derechos en los países que aspiran a formar parte de ella, pero no ha demostrado capacidad de ejercer su influencia en el resto del mundo. 
En la actualidad, la fuerza más eficaz para la promoción de los derechos humanos es la opinión pública global, informada y movilizada por el gran y creciente movimiento no gubernamental por los derechos humanos que, como en la reciente guerra entre Georgia y Rusia, ha centrado la atención internacional en las violaciones a las leyes aplicables a los conflictos armados que protegen a quienes no son combatientes. También han encabezado las iniciativas por crear tribunales penales internacionales que procesen y castiguen a quienes cometen crímenes de guerra, crímenes contra la humanidad, y genocidio. 
Por supuesto, es desalentador el que, pasados 60 años de la adopción de la Declaración Universal de los Derechos Humanos, tantos gobiernos hagan caso omiso de los principios que apoyaron hace tanto tiempo. Sin embargo, sin la legitimidad derivada de la Declaración Universal y su papel de promotores de su cumplimiento, el movimiento no gubernamental por los derechos humanos no se habría convertido en una fuerza global. 

Una estrategia climática de choque Estados Unidos-China 
LIVERMORE (CALIFORNIA) – La relación Estados Unidos-China presenta numerosos aspectos: unos polémicos actualmente, otros cooperativos. 
Para que se logre un acuerdo internacional con miras a proteger el clima del mundo, se necesitarán medidas mucho mayores encaminada a reducir las emisiones de CO2 por parte de los Estados Unidos, además de compromisos vinculantes por parte de China para reducir su carga de carbono. Ahora bien, sin la cooperación EE.UU.-China, un acuerdo mundial sobre el clima quedará hipotecado. 
China ha participado con mucha renuencia en las medidas mundiales encaminadas a reducir las emisiones totales. Las profundas reservas del Congreso de los EE.UU. sobre la aprobación de un proyecto de ley relativo al clima han resultado exacerbadas por las posiciones de China, en particular sobre cuestiones como, por ejemplo, la supervisión internacional y la rendición de cuentas sobre sus emisiones, que China considera una afrenta a su soberanía. 
Pero no nos confundamos: pese a su papel menos que constructivo en la adopción de medidas multilaterales, China no ha permanecido cruzada de brazos en relación con las cuestiones energéticas y medioambientales. 
Además, China reducirá su utilización de la energía en un 40 por ciento y va a invertir 440.000 millones de dólares en tecnología de energía limpia, además de 9.000 millones al mes en investigación e innovación energéticas. Los chinos están experimentando en gran escala con tecnologías innovadoras de conversión del carbono, energías solar y eólica y secuestro de carbono. 
Esas medidas empequeñecen las iniciativas que se esperan de los Estados Unidos. Aun así, en un futuro próximo China construirá también centrales de carbón con un total de 500.000 megavatios (más que todas las existentes en los Estados Unidos), con gran riesgo para la atmósfera y el medioambiente mundiales. 
Los graves datos matemáticos de las acumulaciones de gases que provocan el efecto de invernadero en la atmósfera no permiten, sencillamente, otro decenio perdido. Para afrontar esas amenazas en este decenio, el mundo –y, en particular, los EE.UU.– debe crear una cooperación sólida y sostenida con China en materia de reducción de emisiones. 
La forma mejor de hacerlo es mediante relaciones institucionales basadas en la confianza, además de una profunda comprensión de las necesidades y las capacidades mutuas. Las reuniones entre Obama y Hu en Washington parecen haber mejorado la atmósfera para los debates actuales sobre el clima, pero, dada la dura y directa competencia entre los dos países en materia de tecnología energética, para aprovecharla será necesario que encuentren también nuevas formas de coligarse en torno a metas comunes con miras a la estabilización atmosférica, aun cuando procuren atender sus innegables necesidades nacionales. 
El componente de los EE.UU. debe entrañar una nueva campaña sostenida en pro del desarrollo con energía limpia en la que participen empresas grandes y pequeñas, laboratorios nacionales, universidades y organizaciones no gubernamentales (una versión ampliada y sostenida de las inversiones energéticas del Departamento de Energía conforme a la legislación de Obama sobre el estímulo económico). Su objeto debe ser el de acelerar y revisar la nueva generación de tecnologías de energía limpia, además de cumplir con el nivel de reducciones de la demanda que serán necesarias para disminuir la contaminación por gases que provocan el efecto de invernadero. 
Si bien será onerosa, esa iniciativa contribuirá a dar a las empresas y los bancos la seguridad que necesitan para invertir el capital que esas tecnologías innovadoras requieren. Si se lo estimula así, el mercado interno de energía barata y con gran reducción del carbono sería una fuerza multiplicadora en gran escala en la economía de los Estados Unidos o de cualquier otro país. 
Una iniciativa de los EE.UU. que no tenga la garantía de obtener el apoyo gubernamental sería insuficiente y sólo si los EE.UU. crearan una cooperación con China se alcanzarían la escala y la velocidad idóneas para afrontar esa amenaza, pues la realidad es que China construirá su enésima central antes de que los EE.UU. construyan la primera suya, lo que significa que los grupos, las instituciones e incluso los organismos gubernamentales de los EE.UU. deben empezar a cooperar con empresas y organizaciones chinas e incluso financiarlas a veces. 
Semejantes cooperaciones reducirían a la mitad el costo y el tiempo de la experimentación y del aprendizaje para los EE.UU., al tiempo que evitaría la reduplicación y el despilfarro. El costo de esas medidas sería una fracción de lo que los EE.UU. gastarían en un solo proyecto de demostración en gran escala, pero crearía –y eso tal vez fuera lo más importante a largo plazo– el marco de cooperación y confianza necesario para que el mundo logre un gran acuerdo planetario sobre el clima. 
Todos los países deben recurrir a una estrategia de choque para lograr ventajas, pero el medio ambiente mundial no mejorará tan sólo con medidas nacionales aisladas. Requiere nuevas y más profundas formas de colaboración y los EE.UU. y China son las piezas más importantes en el gran mosaico que se debe montar. 

¿Debería Europa estar practicando la fragmentación hidráulica? 
BRUSELAS – La comunidad mundial de la energía está apasionadísima con la fracturación hidráulica, tecnología bastante reciente que ha abierto reservas de gas antes inaccesibles por estar atrapadas en formaciones subterráneas de esquisto. El auge de esa producción de gas de esquisto ha permitido a los Estados Unidos pasar a ser casi autosuficientes en materia de gas natural. 
La exploración está avanzando sólo vacilantemente y la producción de gas de esquisto ni siquiera ha comenzado, lo que ha movido a muchos observadores a lamentar que Europa esté a punto de perder la próxima revolución energética. ¿Deberían estar preocupados los europeos? 
En primer lugar, la geología de Europa es diferente de la de los Estados Unidos. Hay una gran diferencia entre los posibles depósitos ocultos en algún punto de grandes formaciones de esquisto y las reservas recuperables que se pueden producir económicamente. 
De hecho, los cálculos aproximados de la Agencia Internacional de la Energía indican que las más importantes reservas recuperables de gas de esquisto están en los EE.UU. y en China, no en Europa. Además, incluso esos cálculos no son en realidad mucho más que suposiciones con algún fundamento, porque sólo en los EE.UU. se han sometido las formaciones de esquisto a una exploración intensa durante decenios. 
Polonia parece tener la geología más favorable de Europa y podría llegar a ser una productora importante a escala local dentro de unos diez años. Se trata de una coincidencia afortunada, porque probablemente la producción de gas de esquisto facilitaría políticamente el abandono progresivo de las subvenciones, económica y medioambientalmente irracionales, de Polonia a la producción (y consumo) local de carbón. 
Pero los críticos partidarios de la fragmentación hidráulica en la Unión Europea pasan por alto un segundo aspecto: la UE no tiene competencias en materia de desarrollo del gas de esquisto en Europa. 
Sin embargo, hay que reconocer que en Europa el fenómeno, conocido en inglés como Nimby (not in my backyard: “no en mis cercanías”) es un obstáculo mucho mayor que en los EE.UU. Si bien podría ser cierto que los europeos son demasiado sensibles a las preocupaciones medioambientales, los incentivos también desempeñan un papel. 
A consecuencia de ello, los europeos, al afrontar consecuencias medioambientales inciertas sin recibir ninguno de los réditos, suelen oponerse a la fragmentación hidráulica en sus cercanías. En cambio, en los EE.UU. los residentes locales se benefician ampliamente de poder vender sus derechos a las compañías de gas, fuerte contrapeso de los temores a costos medioambientales. 
Pero el de la propiedad privada frente a la estatal de los recursos naturales no es el único factor institucional que subyace al auge del gas en los EE.UU. Una razón raras veces citada es la de que el desarrollo del gas de esquisto en este país se ha beneficiado de importantes incentivos fiscales, modelo que Europa no tiene motivo para emular. No cabe duda de que corresponde a los gobiernos un papel en el apoyo al desarrollo de nuevas tecnologías, como, por ejemplo, la fragmentación hidráulica, pero, una vez que se ha desarrollado esa tecnología, no hay razón para subvencionar una forma de producción de gas con desgravaciones fiscales. 
Pero el aspecto más decisivo –y casi siempre pasado por alto– relativo a la fragmentación hidráulica es el de que el gas de esquisto, como todos los hidrocarburos, sólo se puede utilizar una vez. Así, pues, la verdadera cuestión es no la de si se debe desarrollar el gas de esquisto en Europa, sino cuándo: ahora o en el futuro. 
Además, una red de gasoductos ya existente hace que se pueda distribuir dicho gas tradicional por Europa con un costo marginal. Así, pues, desde un punto de vista económico (y medioambiental), no es probable que la fragmentación hidráulica brinde grandes beneficios a Europa: el gas de esquisto podría simplemente substituir el abundante gas tradicional. 
La fragmentación hidráulica no es aún una tecnología plenamente desarrollada, por lo que es muy probable que mejore con el tiempo. Tal vez Europa llegue a destacar en materia de “fragmentación avanzada” cuando ya se hayan agotado los depósitos de gas esquisto en los EE.UU. 

¿Crecimiento austero? 
WASHINGTON, D.C. – La reacción del Gobierno de Alemania ante el llamamiento del recién elegido Presidente de Francia, François Hollande, en pro de unas políticas más orientadas al crecimiento ha sido la de decir que no debe haber cambios en los programas de austeridad de la zona del euro. Más bien, se podrían “añadir” a esos programas medidas de apoyo al crecimiento, como, por ejemplo, más préstamos del Banco Europeo de Inversiones o la emisión de bonos para proyectos garantizados conjuntamente con miras a financiar inversiones concretas. 
Dentro y fuera de Alemania, muchos declaran que hacen falta tanto austeridad como más crecimiento y que hacer más hincapié en el crecimiento no significa reducción alguna de la austeridad. El drama de la crisis actual de la zona del euro ha centrado la atención en Europa, pero el resultado del debate sobre austeridad y crecimiento tendrá repercusiones también fuera de ella, incluidos los Estados Unidos. 
En primer lugar, en una situación de desempleo generalizado y exceso de capacidad, la producción a corto plazo va determinada primordialmente por la demanda, no la oferta. En los países miembros de la zona del euro, sólo es posible aplicar la política fiscal en el nivel nacional, porque el Banco Central Europeo controla la política monetaria. 
El único argumento en contra es el de que un ajuste fiscal más lento reduciría aún más la confianza, lo que sería contraproducente para su consecución al dar como resultado un gasto privado menor. Así sería, si un país declarara que básicamente iba a abandonar los planes de consolidación fiscal y el apoyo internacional correspondiente, pero resulta muy improbable, si un país decide alargar el período de ajuste fiscal en consulta con las instituciones de apoyo, como, por ejemplo, el Fondo Monetario Internacional. 
Sin un mayor apoyo a corto plazo para lograr una demanda eficaz, muchos países en crisis podrían afrontar una espiral descendente de recortes de gasto, reducción de la producción, mayor desempleo e incluso déficits mayores, a causa de un aumento de los gastos de protección social y una reducción de los ingresos tributarios debidos a la reducción de la producción y del empleo. 
En segundo lugar, es posible, aunque no resulta fácil, optar por planes de consolidación fiscal más favorables para el crecimiento que otros. Hay una distinción evidente entre gasto para inversión y gasto corriente, que ha subrayado el Primer Ministro de Italia, Mario Monti. 
También hay una distinción entre gasto estatal con grandes efectos multiplicadores, como, por ejemplo, el apoyo a grupos de menores ingresos con gran propensión a gastar y reducciones de impuestos a los ricos, una porción importante de las cuales probablemente se ahorrarían. 
Por último –y no se trata de lo menos importante–, hay reformas estructurales a más largo plazo, como, por ejemplo, las del mercado laboral que aumentan la flexibilidad sin provocar despidos en gran escala (modelo aplicado con bastante éxito por Alemania). Asimismo, las reformas de las jubilaciones y las pensiones pueden aumentar la sostenibilidad fiscal a largo plazo sin crear conflictos sociales. 
Por último y en particular en Europa, donde los países están estrechamente vinculados por el comercio, una estrategia coordinada que brinde más tiempo para la consolidación fiscal y formule políticas favorables para el crecimiento daría beneficios substanciales en comparación con las estrategias de los países particulares gracias a los efectos indirectos positivos (con lo que se evitaría la estigmatización de determinados países). Debería haber una estrategia europea de crecimiento, en lugar de una estrategia española, italiana o irlandesa. 
Una reducción fiscal más lenta, un margen para inversión en presupuestos estatales, unos planes fiscales favorables al crecimiento y una coordinación de las políticas nacionales con las contribuciones decisivas procedentes de los países con superávit pueden contribuir en gran medida a ayudar a Europa a superar su crisis a medio plazo. Lamentablemente, Grecia ha llegado a ser un caso especial, que requiere un tratamiento centrado y específico y, que con la mayor probabilidad entrañará una nueva ronda de condonación de la deuda pública. 
Pero unas medidas insuficientes y a veces contraproducentes, junto con el pánico y la reacción excesiva de los mercados financieros, han llevado a algunos países, como, por ejemplo, España, que es una economía fundamentalmente solvente y fuerte, hasta el borde del precipicio y con ella a toda la zona del euro. A corto plazo, nada tiene sentido, ni siquiera un proyecto perfectamente válido de inversión pública o recapitalización de un banco, si el Estado tiene que endeudarse con tipos de interés del seis por ciento o más para financiarlo. 
Se deben bajar esos tipos de interés mediante compras por parte del BCE de bonos estatales en el mercado secundario hasta que se alcancen los anunciados niveles de costos del endeudamiento perseguidos y suficientemente bajos y mediante la utilización de los recursos del Mecanismo Europeo de Estabilidad o ambas cosas al mismo tiempo. La solución mejor sería la de reforzar la eficacia de las dos vías recurriendo a las dos… y haciéndolo inmediatamente. 
Ese planteamiento brindaría el margen de maniobra necesario para restablecer la confianza y aplicar reformas en una atmósfera de optimismo moderado y no de desesperación. El riesgo de la inacción o de la adopción de medidas inapropiadas ha alcanzado proporciones enormes. 
Ningún terremoto o maremoto catastrófico ha destruido la capacidad productiva de la Europa meridional. Lo que estamos presenciando –y lo que ahora está afectando a todo el mundo– es un desastre debido a causas humanas que se puede parar y corregir con una reacción política coordinada. 

Austeridad y realismo ante la deuda 
Al otro lado del Atlántico, un enfrentamiento entre los demócratas, el Tea Party, y los republicanos de la vieja escuela ha producido extraordinaria incertidumbre sobre cómo Estados Unidos va a cerrar su déficit público del 8% del PBI en el largo plazo. Mientras tanto, Japón tiene un déficit presupuestario del 10% del PBI, a pesar de que un creciente número de recién jubilados pasa de comprar bonos del tesoro japonés a venderlos. 
Un extremo sería el simplista remedio keynesiano que supone que los déficit públicos no importan cuando la economía se encuentra en una profunda recesión; de hecho, cuanto más grandes mejor. En el extremo opuesto se encuentran los absolutistas del techo de la deuda, que quieren que los gobiernos comiencen mañana mismo (si no ayer) a equilibrar sus presupuestos. 
Los absolutistas del techo de la deuda subestiman tremendamente los cuantiosos costes de ajuste que implicaría autoimponerse una "parada súbita" en la financiación de la deuda. Precisamente, estos costes son la razón de por qué países sin recursos como Grecia se enfrentan a trastornos sociales y económicos tan masivos cuando los mercados financieros pierden confianza y se cortan súbitamente los flujos de capital. 
Por supuesto, resulta atractiva la lógica de decir que los gobiernos tienen que equilibrar sus presupuestos igual que el resto de nosotros; lamentablemente, el asunto no es tan sencillo. Los gobiernos suelen tener miles de compromisos de gastos relacionados con servicios básicos como la defensa nacional, proyectos de infraestructura, educación y atención de salud, por no mencionar a los jubilados. 
La señal de que tenía intenciones de frenar el gasto público fue muy potente, pero el efecto inmediato sobre el presupuesto resultó ser insignificante. Por supuesto, un gobierno también puede cerrar la brecha presupuestaria aumentando los impuestos, pero todo cambio repentino puede elevar de manera importante las distorsiones que estos causan. 
Ven el persistente desempleo posterior a la crisis financiera como una justificación de peso para una expansión fiscal mucho más enérgica, incluso en países que ya tienen grandes déficits, como EE.UU. y el Reino Unido. A quienes están en desacuerdo se los tacha de estar a favor de la "austeridad" en momentos que el bajísimo nivel de las tasas de interés implica que los gobiernos pueden tomar dinero prestado por casi nada. 
Es muy cierto sostener que los gobiernos deben apuntar como único objetivo a equilibrar sus presupuestos durante el ciclo económico, con superávits durante los periodos de vacas gordas y déficits cuando la actividad económica es débil. Pero es un error pensar que la acumulación masiva de deuda no tiene coste alguno. 
El promedio de episodios de alta deuda desde 1800 es de 23 años y se asocian con una tasa de crecimiento de más de un punto porcentual por debajo de la tasa típica de los períodos con niveles de deuda inferiores. Es decir, tras un cuarto de siglo de alto nivel de deuda, los ingresos pueden ser un 25% inferiores de lo que hubieran sido bajo tasas de crecimiento normales. 
Por supuesto, la deuda y el crecimiento se influyen mutuamente, pero las recesiones normales por lo general duran solo un año y no pueden explicar un período de dos décadas de malestar económico. Es más probable que el lastre al crecimiento provenga de la eventual necesidad del gobierno de aumentar los impuestos y reducir los gastos de inversión. 
Más aún, si se carga con una enorme deuda se corre el riesgo de que las tasas de interés mundiales suban en el futuro, incluso si no hay presente un colapso al estilo griego. Es el caso de hoy, cuando tras masivas medidas de "flexibilización cuantitativa" por parte de los principales bancos centrales, muchos gobiernos cuentan con estructuras de vencimientos excepcionalmente limitadas para su deuda. 
En momentos que muchas de las economías avanzadas actuales están cerca (o se acercan peligrosamente) del nivel del 90% del PBI que suele caracterizar los periodos de alta deuda, ampliar los ya grandes déficits de hoy es una propuesta arriesgada, no la estrategia sin costes que defienden los keynesianos simplistas. En los próximos meses me centraré en los problemas relacionados de la elevada deuda privada y la deuda externa, y también volveré al tema de por qué hoy no es tan ingenuo considerar un alza de la inflación. 

¿Weimar 2013? 
El fantasma de Franklin Delano Roosevelt ronda por los Estados Unidos de Barack Obama. Argumentos históricos referidos a la efectividad del New Deal de FDR ocupan buena parte del debate estadounidense sobre la actual política monetaria y fiscal, en general, y la política de flexibilización cuantitativa de la Reserva Federal de los Estados Unidos, en particular. 
En Europa, ya ha ocurrido una vez que el fracaso de las economías nacionales condujera al derrumbe de la democracia, y la gente se pregunta si puede volver a ocurrir. Hay quien ve en la situación actual parecidos con la República de Weimar, reminiscencias de las penurias económicas y el desempleo rampante que caracterizaron a la Alemania de Heinrich Brüning y facilitaron el ascenso de los nazis al poder. 
Si algo hizo la Unión Europea fue lograr que una guerra entre Francia y Alemania sea inimaginable. Es decir que el contexto geopolítico general es mucho menos amenazante que en la década de 1930. 
Además, los extremos ideológicos que excitaban y polarizaban al continente ya no gozan, ni por asomo, de la popularidad de entonces. El comunismo, desacreditado por el colapso de la URSS y del bloque soviético de Europa del Este, está prácticamente moribundo; su núcleo duro de adherentes (al que se aferran los partidos comunistas para subsistir) está envejeciendo y no puede reproducirse. 
En cuanto al fascismo, sus herederos políticos en países como Italia y Francia deben hacer frente al estigma del pasado. Los recuerdos de la guerra total y el genocidio aún son vívidos y se actualizan con frecuencia, lo que impide una resurrección de los partidos totalitarios de derecha. 
Por eso mismo es improbable un regreso a regímenes militares en el sur de Europa o en otras partes: el sufrimiento que causaron está todavía demasiado fresco en la memoria colectiva. 
Millones de personas marchaban por las grandes causas del momento, cientos de miles se afiliaban a partidos políticos, a menudo de por vida. Hoy las marchas y manifestaciones son un pálido reflejo de las de entonces, a la par que en todo el mundo los partidos políticos pierden cada vez más afiliados. 
Sin embargo, no hay que apresurarse a pensar que la crisis de entreguerras no pueda enseñarnos ninguna lección aplicable a la actualidad. Todo lo contrario: en la década de 1930, Estados Unidos y Gran Bretaña fueron de los pocos países del mundo en los que sobrevivió la democracia multipartidista. 
Al analizar estos acontecimientos en retrospectiva y a la distancia, los historiadores crearon elaboradas tipologías para distinguir entre los regímenes fascistas y los meramente autoritarios. Pero aunque las diferencias no eran triviales, mucho más importantes eran los parecidos: ambos tipos de regímenes se aprovecharon de la pérdida generalizada de legitimidad que sufrió la política democrática. 
Por el contrario, la democracia extrae su fuerza no solamente de su car��cter, sino también de sus logros. Pero cuando la democracia se asocia con parálisis y fracaso sistémico, sea en el campo de batalla (como el caso de Francia en 1940) o en la sala de reuniones corporativa y el taller fabril, puede perder popularidad rápidamente. 
Quienes dudan que esto pueda repetirse, deberían pensar en la situación del país europeo más golpeado por la crisis: Grecia. 
Los acreedores de Grecia (y sus propios políticos) manejaron la crisis de tal modo que ahora los avances logrados en cuatro décadas de gobiernos constitucionales están en duda. De hecho, el terremoto político causado por la crisis destruyó el antiguo sistema bipartidista. 
Entre 2010 y 2012, Grecia estuvo gobernada por un partido de centroizquierda, el PASOK, dispuesto a hacer lo que fuera necesario para evitar que Grecia abandonara el euro y declarara la cesación de pagos formal. Lo pagó hundiéndose desde el 44% de los votos hasta el 12% y convirtiéndose en la sombra, esmirriada y humillada, de lo que fue. 
En la centroderecha, el partido Nueva Democracia también perdió terreno, aunque no tanto. Pero más a su derecha apareció una fuerza nueva, Amanecer Dorado, un partido abiertamente neonazi que con sus acciones violentas en las calles y la vida pública va ganando apoyo popular. 
El catalizador del súbito ascenso de Amanecer Dorado no es la gran cantidad de inmigrantes ilegales que hay en Grecia (que ya estaban allí muchos años antes del giro del país a la derecha) sino el enorme aumento de la pobreza y el desempleo de los últimos tres años y, sobre todo, una creciente furia popular con el conjunto de la clase política. En resumidas cuentas, la crisis produjo una profunda deslegitimización de los políticos democráticos de Grecia y de sus supuestos logros. 
Esto no es la República de Weimar, pero sí una muestra de lo rápido que se deterioró la democracia europea en los albores del siglo XXI por la aplicación infinita de medidas de austeridad y por el fracaso de la dirigencia política de dentro y fuera del continente. Qué pueda venir a ocupar el lugar de la democracia es materia para otra discusión, pero que no podamos imaginar las alternativas no es excusa para quedarnos tranquilos. 

La pandemia de la austeridad 
NUEVA YORK – En las reuniones de la primavera de este año del Fondo Monetario Internacional/Banco Mundial, celebradas en Washington, D.C., el FMI instó a los países europeos a relajar sus políticas de austeridad y centrarse en la inversión, abandonando la retórica del pasado, pero en los pasillos de esas dos instituciones multilaterales se habló de que se trataba de un doble rasero. 
En realidad, la mayoría de los países están reduciendo el gasto público… con el apoyo del FMI. Así, pues, justo cuando algunos países septentrionales están empezando a poner en tela de juicio la prescripción de austeridad, sus homólogos meridionales (incluidos los países de la Europa meridional) están adoptando cada vez más medidas de ajuste fiscal. 
La consolidación fiscal afecta a un 80 por ciento, aproximadamente, de los ciudadanos de los países en desarrollo y se espera que sus repercusiones se intensifiquen constantemente hasta 2015. Durante ese período, la magnitud de la contracción será importante, pues se espera que una cuarta parte, aproximadamente, de todos los países en desarrollo reduzcan el gasto por debajo de los niveles anteriores a la crisis. 
Un examen de los debates sobre políticas de los 314 informes nacionales del FMI publicados desde 2010, como parte de una actualización completa del cambio mundial hacia la austeridad, muestra que donde más predominan muchas medidas de ajuste es en los países en desarrollo, cuyos ciudadanos son particularmente vulnerables a las consecuencias económicas y sociales de la austeridad. 
La medida de ajuste más común, cuya adopción están sopesando 78 países en desarrollo, es la reducción de las subvenciones. Las deliberaciones al respecto van acompañadas con frecuencia –de hecho, en 55 de los países en desarrollo– de un debate sobre la necesidad de una red de seguridad social para compensar los costos mayores de los alimentos, la energía o el transporte para los ciudadanos más pobres. 
Pero la formulación y la aplicación de un nivel mínimo de protección social requiere tiempo y los gobiernos no parecen dispuestos a esperar. En un momento en el que la necesidad de asistencia alimentaria es particularmente grande, algunos gobiernos han suprimido las subvenciones de los alimentos y otros han reducido las de los insumos agrícolas, como semillas, fertilizantes y plaguicidas, lo que obstaculiza la producción local de alimentos. 
De forma similar, las reducciones y los límites de los salarios del sector público, aplicado actualmente por 75 países en desarrollo, amenazan con socavar la prestación de servicios a los ciudadanos, en particular en el nivel local de las zonas rurales, donde un solo maestro o una enfermera puede determinar si un niño recibe educación o atención de salud. Ese peligro se agrava, porque las autoridades de 22 países en desarrollo están examinando la posibilidad de aplicar reformas de la atención de salud y las de 47 países en desarrollo la posibilidad de hacer reformas del sistema de pensiones. 
Por la parte de los ingresos, nada menos que 63 países en desarrollo están examinando la posibilidad de aumentar los impuestos al consumo, como, por ejemplo, el impuesto al valor añadido, pero gravar los alimentos y los artículos domésticos básicos puede tener repercusiones desproporcionadas para las familias de ingresos bajos, cuya limitada renta disponible ya está muy reducida, y, por tanto, puede exacerbar las desigualdades existentes. 
Deben reconocer que la austeridad no los ayudará a lograr sus objetivos de desarrollo. Al contrario, los recortes del gasto perjudicarán a los ciudadanos más vulnerables, agrandarán las diferencias entre ricos y pobres y contribuirán a la inestabilidad social y política. 
De hecho, los disturbios civiles ya van en aumento en todo el mundo en desarrollo. Desde la “primavera árabe” hasta las violentas protestas relacionadas con los alimentos que han estallado en los últimos años por todos los países de Asia, África y Oriente Medio, las poblaciones están reaccionando ante los efectos acumulativos del omnipresente desempleo, los precios elevados de los alimentos y el deterioro de las condiciones de vida. 
La nuestra no debe ser una época de austeridad; los gobiernos, incluso los de los países más pobres, tienen opciones para fomentar una recuperación económica que tenga en cuenta las necesidades sociales. Éstas son, entre otras medidas, la reestructuración de la deuda, el aumento de la progresividad de la fiscalidad (del impuesto sobre la renta de las personas físicas, del de bienes inmuebles y del de sociedades, incluido el sector financiero) y poner freno a la evasión fiscal, el recurso a paraísos fiscales y las corrientes financieras ilícitas. 
En última instancia, la reducción de los salarios, los servicios públicos y los ingresos de los hogares obstaculiza el desarrollo humano, amenaza la estabilidad política, reduce la demanda y retrasa la recuperación. En lugar de seguir ateniéndose a las políticas que dañan más que benefician, las autoridades deben examinar la posibilidad de adoptar un planteamiento diferente y que contribuya, en realidad, al progreso social y económico de sus países. 

No hay agnósticos en la trinchera climática 
SYDNEY – En un vuelo reciente de 14 horas y media de Los Ángeles a Sydney, tuve tiempo de leer la colección de ensayos del columnista Charles Krauthammer Things that Matter (Las cosas que importan). Terminó siendo un viaje perturbador. 
Disfruté de los textos de Krauthammer a lo largo de los años, pero había algo en su libro que me pareció profundamente inquietante: su descripción de sí mismo como un "agnóstico" del cambio climático. 
La palabra que me pareció más molesta fue "agnóstico" -no sólo porque Krauthammer es un científico competente, sino también porque la palabra fue utilizada en repetidas ocasiones por el ex primer ministro australiano John Howard cuando se dirigió a un grupo de negadores del cambio climático en Londres a fines de 2013-. "Parte del problema con este debate", les dijo Howard a los escépticos allí reunidos, "es que para algunos de los fanáticos involucrados su causa se ha vuelto una religión sustituta". 
Según una encuesta realizada en 2013 de publicaciones revisadas por pares sobre el tema, aproximadamente el 97% de los científicos apoyan la postura de que los seres humanos están causando el calentamiento global. Cualquiera que esté familiarizado con el proceso científico es consciente de que los investigadores están entrenados para disentir, para refutar las hipótesis y conclusiones de los otros. 
Considerando que hasta Krauthammer admite que atiborrar la atmósfera de dióxido de carbono "no puede ser algo muy bueno", el próximo paso lógico en el debate es determinar la mejor manera de encarar el problema. Como economista, estoy a favor de un sistema de comercio de derechos de emisión que se ofrecen en subasta para ponerle un precio al carbono. 
Sin duda, todavía existen personas que no colaboran, como el primer ministro australiano, Tony Abbott, que reemplazó un impuesto al carbono con un plan para gravar a los ciudadanos del país a fin de pagarles a los contaminadores para que recorten las emisiones. Como política, es injusta e ineficiente y es poco probable que reduzca las emisiones a un ritmo suficiente como para cumplir con las condiciones del acuerdo sobre cambio climático global que supuestamente se firmará en París en diciembre. 
Una clara señal de cambio de mentalidad es el creciente reconocimiento por parte de las instituciones financieras de que los préstamos y las inversiones pueden estar sobreexpuestos a los riesgos del cambio climático. Estos riesgos incluyen desastres naturales, un clima más extremo, esfuerzos por parte de los gobiernos para reducir las emisiones de gases de tipo invernadero y el efecto colateral de una revolución tecnológica en renovables, eficiencia energética y tecnologías alternativas. 
En consecuencia, existe el riesgo de que sus inversiones y activos terminen siendo "abandonados", en tanto los cambios en las políticas o condiciones de mercado reduzcan el valor de la infraestructura, otras propiedades y las reservas de combustibles fósiles. Como alguna vez advirtió Hank Paulson, secretario del Tesoro de Estados Unidos, cuando estalló la crisis financiera global en 2008, los riesgos de una crisis financiera inducida por el clima harían empalidecer a los de la crisis de hipotecas de alto riesgo. 
En consecuencia, las acciones de compañías de carbón han caído hasta un 90%, lo que hizo que los propietarios de activos salieran a vender. Por el contrario, invertir en una compañía como Tesla Motors -que ha desarrollado una batería recargable para uso hogareño, que podría derivar en un marcado incremento de la cantidad de hogares que comiencen a utilizar energía solar- parece mucho más atractivo. 
Esta noción va penetrando en el mercado y los propietarios de activos tratan de evitar el riesgo aumentando sus inversiones en industrias con baja emisión de carbono y compañías como Tesla. Con el tiempo, esto tendrá un efecto significativo en la asignación de fondos de inversión globales. 

Rusia y China, de película 
NUEVA YORK – Los tiempos que vivimos suelen verse reflejados mejor en el espejo del arte. Mucho se ha escrito acerca del poscomunismo en Rusia y China, pero creo que nada de eso pinta tan bien el paisaje social y político de estos países como dos películas recientes: Un toque de pecado (China, 2013) de Jia Zhangke y Leviatán (Rusia, 2014) de Andréi Zviagintsev. 
La película de Jia cuenta cuatro historias independientes, que muestran actos de extrema violencia aislados (en su mayor parte extraídos de noticias recientes). Leviatán trata sobre un hombre decente a quien el alcalde del pueblo le arruina la vida, en connivencia con la Iglesia Ortodoxa Rusa y un tribunal corrupto. 
Los sombríos cielos sobre la costa septentrional rusa en Leviatán se ven fabulosos, y Jia se las arregla para hacer que la jungla de vidrio y cemento de Shenzhen, la megaurbe entre Guangzhou y Hong Kong, parezca hermosa. El otro punto en común es cierta fascinación por los relatos míticos: el Libro de Job en el caso de Leviatán y el género de artes marciales en Un toque de pecado. 
En el primer episodio de Un toque de pecado, el capitoste local se convierte en un multimillonario con avión privado mediante el expediente de usurpar todos los bienes colectivos de la región para venderlos. En esta nueva China (donde el PCC, Partido Comunista de China, sigue en el poder, pero las ideas de Karl Marx están tan muertas como en Rusia) todo está en venta, hasta los símbolos del pasado maoísta. 
La historia de Leviatán gira en torno de un hombre sencillo, un mecánico llamado Nikolai, a quien el corrupto alcalde del pueblo quiere quitarle la casa para ceder el terreno a la Iglesia Ortodoxa, que le pagó para levantar un templo nuevo allí. Para concretar el despojo, Nikolai es falsamente acusado por el asesinato de su esposa y juzgado por un tribunal venal. 
Las edificaciones, la construcción y la tierra son la moneda corriente del poder en las sociedades mafiosas; lo mismo en China y en Rusia que en Sicilia. Una de las razones por las que China se convirtió en un inmenso predio en obra, en el que de un día al otro aparecen de la nada ciudades inmensas, es que así se mantiene andando una economía hiperveloz, y en gran medida corrupta, gobernada por un partido leninista que hizo de la expropiación de terrenos y la construcción un medio para monetizar su poder político. 
No viene al caso que a diferencia del PCC, el partido Rusia Unida del presidente Vladímir Putin no reivindique ninguna ideología marxista. Ambos gobiernos operan de manera muy similar: jefes de partido, magnates y burócratas corruptos se dividen el botín, mientras alientan el chauvinismo y promueven “valores tradicionales” (los de la Iglesia Ortodoxa Rusa en un caso, los del confucianismo en el otro). 
El partido de Putin obtuvo el poder en Rusia a través de elecciones, lo mismo que el partido Justicia y Desarrollo del presidente turco Recep Tayyip Erdoğan, el Fidesz del primer ministro Viktor Orbán en Hungría y el régimen militar del presidente Abdel Fattah El Sisi en Egipto. No así el PCC. 
Pero durante la Guerra Fría, el capitalismo autoritario, que generalmente operaba bajo regímenes militares, era anticomunista y en gran medida pronorteamericano. El dictador surcoreano Park Chung-hee, padre de la actual presidenta Park Geun-hye, fue en muchos sentidos un pionero del tipo de sociedad que hoy vemos en China y Rusia. 
Con el fin de la Guerra Fría, las dictaduras de los países tributarios de Estados Unidos fueron convirtiéndose en democracias liberales, y muchos creyeron que la evolución natural (incluso inevitable) sería una transición universal y simultánea a la democracia liberal y el capitalismo. La libertad política es buena para los negocios, y viceversa. 
Pero este gran mito del siglo XX se vino abajo. Hace algunos meses, Orbán declaró que la democracia liberal ya no es un modelo viable, y puso a China y Rusia como ejemplos de países más exitosos, no por razones ideológicas, sino porque en su opinión, pueden competir mejor en el mundo actual. 
La economía rusa depende demasiado del petróleo y otros recursos naturales; en el caso de China, una crisis económica podría acabar en poco tiempo con la legitimidad del sistema de partido único. Además, el manejo que hacen los regímenes autoritarios de las leyes en su propio beneficio no puede inspirar la confianza de los inversores, al menos no en el largo plazo. 
Y sin embargo, hoy por hoy, las sociedades tan ácidamente retratadas en Leviatán y Un toque de pecado siguen atrayendo a muchos decepcionados por el estancamiento económico de Europa y la disfunción política estadounidense. Empresarios, artistas, arquitectos occidentales, aquel que necesite grandes sumas de dinero para algún proyecto costoso no se privará de trabajar con regímenes autoritarios que “hacen las cosas”. 
Un toque de pecado se proyectó en todo el mundo con excelentes críticas, pero en China no se pudo ver. Leviatán, en cambio, es la candidata oficial de Rusia para los Óscar. 
Tal vez los líderes chinos no estén tan seguros de sí mismos como Putin; o tal vez Putin sea un tanto más astuto. Es difícil que sus seguidores en Rusia vean una película artística, mucho menos que se dejen influir por ella, y esta migaja de libre expresión puede presentarse en el extranjero como prueba de que todavía queda algo de liberalismo en la democracia autoritaria de Putin. 

Autoritarios a las puertas 
Como editor en jefe del Tempo Weekly Newsmagazine, soy culpable, según el tribunal, de difamar a un magnate empresarial llamado Tomy Winata por insinuar su posible participación en un incendio en el mercado textil del Sureste Asiático de Yakarta y de promover disturbios difundiendo mentiras. ¿Será que mi caso, y otros parecidos, presagian el final de otro experimento democrático de corta duración en Indonesia? 
Los "disturbios" que yo supuestamente fomenté ocurrieron en marzo del año pasado, cuando casi doscientos maleantes, que dijeron ser seguidores de Winata, atacaron las oficinas de Tempo , amenazaron con quemar el edificio, acosaron al personal e hirieron a un reportero. Para tratar de resolver la situación de manera pacífica, me convencieron de negociar en la estación central de policía de Yakarta, pero descubrí, para mi horror, que estaba en manos de los líderes de la turba. 
Los jefes de la policía nacional y de Yakarta fueron convocados y, bajo una enorme presión popular, los líderes de la turba fueron acusados penalmente. Pero Winata evadió la investigación policiaca simplemente declarando en público que sus seguidores habían actuado sin que él lo supiera y sin su consentimiento. 
Él entonces presentó sus propios cargos penales, en contra de Ahmad Taufik, quien escribió el artículo, de Teuku Iskandar Ali, quien lo editó, y de mi persona. El procedimiento judicial que duró un año estuvo plagado de una serie de sucesos sospechosos, todos a favor de Winata. 
Primero, el caso que presentaron la policía y el procurador del Estado contenía documentos que habían sido falsificados tan obviamente que la policía acusó a dos oficiales. Pero el tribunal rechazó nuestra solicitud para retrasar el proceso hasta que se pudiera aclarar la legalidad del caso del Estado. 
Posteriormente, durante el sexto mes del proceso, la presidenta del panel compuesto por tres jueces fue súbitamente ascendida para encabezar el tribunal de una ciudad a una hora de Yakarta. Uno de mis abogados comentó que en sus 35 años de experiencia en tribunales nunca había visto que sustituyeran a un magistrado presidente durante un juicio en curso. 
Por último, cuando Winata rindió su testimonio, cometió perjurio al negar que Tempo lo había entrevistado. Se reprodujo una grabación de la entrevista telefónica en el tribunal, el reportero que hizo la entrevista y dos editores que la presenciaron dieron testimonios jurados, el registro oficial de la compañía telefónica se presentó como evidencia de la llamada y un perito concluyó que la voz en la grabación era la de Tomy Winata. 
Pero los jueces negaron la petición de Tempo de arrestar y enjuiciar a Winata por perjurio y nos dijeron que diéramos aviso a la policía, cosa que hicimos. Entonces los jueces negaron nuestra solicitud para posponer la decisión del tribunal hasta que se resolviera el caso de perjurio contra Winata. 
Los tribunales de Indonesia son más limpios mientras más alta sea su jerarquía, y el Presidente de la Suprema Corte es un firme defensor de la democracia y la libertad de prensa. El caso de Tempo podría convertirse en una victoria que marque un hito en nuestra democracia, como lo fue la famosa decisión de la Suprema Corte de los EU en el caso de The New York Times v. 
Ningún país sabe mejor que Indonesia que la libertad de expresión y una prensa libre son indicadores probados del desarrollo democrático y que tratar a los periodistas como criminales es un primer síntoma de autoritarismo. Indonesia fue una democracia liberal en los años cincuenta, antes de que el presidente Sukarno, con el apoyo de los militares, comenzara a reprimir a la prensa en 1956. 
Durante los primeros años después de la caída de Sukarno en 1966, se restablecieron todas las ventajas de la democracia genuina, incluyendo la libertad de prensa (salvo para los comunistas). Pero el régimen del presidente Suharto inició una nueva represión contra la prensa a principios de los setenta, y al final prohibió varios medios y encarceló a muchos periodistas. 
Desde la caída de Suharto en 1988, Indonesia se ha convertido en el tercer mayor país democrático del mundo y en la mayor comunidad democrática musulmana de la historia. Ha habido dos elecciones parlamentarias y dos elecciones presidenciales directas -incluyendo la última contienda presidencial-que han sido abiertas, justas y pacíficas, lo que demuestra que el Islam y la democracia pueden coexistir. 
Sin embargo, los enemigos de la democracia nunca descansan. Grupos radicales islámicos han participado en atentados indiscriminados, mientras que agrupaciones con fuertes tendencias autoritarias han penetrado en el círculo íntimo de la presidente Megawati. 
La respuesta está en el apoyo que los activistas en favor de la democracia en el país consigan generar tanto internamente como a nivel internacional. Perder Indonesia -un potencial faro de esperanza para todos los activistas a favor de la democracia de la comunidad musulmana mundial-sería una derrota terrible. 

Ahorristas automáticos 
Disfruta de mirar la riqueza, saborea la idea de sus viviendas imponentes, sus vacaciones suntuosas, sus autos de lujo y sus cenas gourmet. Pero si de esto infiriéramos que la gente pasa mucho tiempo planificando la acumulación de su propia riqueza durante toda la vida, estaríamos equivocados. 
La mayoría de la gente no parece pensar demasiado en cuánto ahorrar de sus ingresos o en cuál podría ser la diferencia en su riqueza en los últimos años de su vida si modificaran su nivel de ahorro hoy. La mayoría de la gente simplemente cancela su hipoteca, hace los aportes obligatorios a su pensión estatal o privada (si es que tiene una) y guarda algo de dinero para contingencias de corto plazo. 
El economista Frank Ramsey, en un famoso artículo publicado en 1928, dijo que la gente tiene una “debilidad de la imaginación” sobre cómo sus acciones de hoy afectan su propio futuro. Dijo que si la gente pensara en esto correctamente, bien podría llegar a la conclusión de que debería ahorrar la mitad de sus ingresos. 
Richard Thaler, un economista contemporáneo, habló en 1980 de un “efecto de certidumbre”. Aunque la gente admire otras cosas, actúa como si estuviera lo suficientemente feliz con lo que ya tiene y no tiene la voluntad para considerar un cambio real. 
Los líderes juiciosos reconocen que el problema existe y es tangible, y que no hay que ignorarlo. Sin embargo, es difícil lograr encuadrar soluciones en una filosofía política tradicional ya sea liberal o conservadora. 
Desde 1955, Singapur ha adoptado una medida directa: un plan de ahorro nacional obligatorio, que genera tasas de ahorro muy altas. 
Estados Unidos no tiene ningún plan de ahorro obligatorio, y tiene una tasa de ahorro personal abismalmente baja –de hecho, negativa-. Pero el gobierno es reacio a considerar un plan de ahorro obligatorio. 
Esto difiere fundamentalmente del esquema de Singapur, ya que los empleadores no están obligados a hacerlo y, si bien los pagos de los empleados inscriptos se deducen de sus recibos de sueldo sin su consentimiento, pueden abandonar el plan cuando así lo soliciten. El reciente plan “KiwiSaver” de Nueva Zelanda y la Ley de Pensiones de 2007 del Reino Unido se basan, similarmente, en una inscripción automática de los empleados con cláusulas de libre retiro. 
Sin embargo, según Brigitte Madrian de la Universidad de Harvard, la inscripción automática en los planes de ahorro es esencialmente importante, aunque el empleado tenga total libertad de abandonar el plan. Si los empleadores les dicen a sus nuevos empleados que hay disponible un plan de ahorro de pensión, e incluso les prometen equiparar el monto que aportan ellos, una fracción importante de los empleados de todas maneras no participará. 
Pero si los empleadores en cambio inscriben a sus empleados automáticamente en el plan y les dicen que pueden retirarse en cualquier momento con sólo notificárselo al empleador, una gran mayoría de los empleados aceptará el plan. Es más, pareciera ser que cualquiera fuera el aporte que elija hacer el empleador tiende a ser aceptado de manera pasiva por el empleado, al igual que cualquier distribución de la inversión (entre acciones y bonos, por ejemplo) que se establezca. 
La investigación de Madrian y sus colegas sugiere que los nuevos planes de pensión mejorarán el ahorro en los países que los adopten. Quizás a estos países les podría ir incluso mucho mejor si adoptaran un plan de ahorro obligatorio, pero no van a hacerlo. 
Algunas personas aman su trabajo y nunca quieren jubilarse; para ellas, el ahorro es menos importante. Algunas personas quieren gastar mucho hoy en educación, o psicoterapia, o cualquier cosa que les resulte importante en este momento, y así quieren posponer el ahorro para más adelante. 
El problema fundamental es que mientras algunas personas posponen el ahorro por razones sensatas, y reanudarán el ahorro más adelante, muchas otras no ahorran sin ninguna buena razón y es improbable que compensen más tarde lo que no ahorraron antes. 
La inscripción automática crea un plan de ahorro que es sensato para la persona tipo. La gente que no presta atención y no es activa simplemente se quedará en el plan, mientras que quienes están absolutamente convencidos de salir del plan pueden hacerlo con sólo escribir una carta. 
Estos planes de ahorro demuestran que existen otros métodos más allá de la coacción absoluta para superar la inercia humana. Es de esperar que, en el futuro, se adopte este tipo de planes en una escala lo suficientemente grande como para que podamos diseñar una variedad de nuevos programas que les sirvan a los individuos inertes y activos por igual. 

Automatización, productividad y crecimiento 
BERLÍN – Parece evidente que, si una empresa invierte en la automatización, su fuerza laboral –aunque posiblemente reducida– será más productiva. Entonces, ¿por qué las estadísticas indican otra cosa? 
En las economías avanzadas, en las que muchos sectores tienen tanto el dinero como la voluntad de invertir en la automatización, el aumento de la productividad (representada por el valor añadido por empleado o las horas trabajadas) ha sido baja desde hace al menos quince años. Y en el período transcurrido desde la crisis financiera de 2008, el crecimiento económico global de esos países ha sido también escaso: tan sólo el cuatro por ciento por término medio o menos. 
Una explicación es la de que las economías avanzadas han acumulado demasiada deuda y han tenido que desapalancarse, lo que ha contribuido a una tónica de subinversión del sector público y ha deprimido el consumo y también la inversión privada, pero el del desapalacamiento es un proceso temporal, por lo que no limita el crecimiento indefinidamente. A largo plazo, el crecimiento económico global depende del aumento de la fuerza laboral y de su productividad. 
A eso se debe la pregunta que se hacen tanto los políticos como los economistas: ¿es la desaceleración de la productividad una situación permanente y una limitación del crecimiento o se trata de un fenómeno de transición? 
No es fácil responderla, entre otras cosas por la gran diversidad de factores que contribuyen a esa tendencia. Aparte de la subinversión del sector público, no hay que olvidar la política monetaria que, sean cuales fueren los beneficios y los costos, ha trasladado la utilización de la liquidez a la compra de acciones propias, mientras que la inversión real ha seguido apagada. 
Entretanto, la tecnología de la información y las redes digitales han automatizado una diversidad de trabajos manuales y de oficina. Habría sido de esperar que esa transición, cuyo año fundamental en los Estados Unidos fue el de 2000, causara desempleo (al menos hasta que se ajustase la economía), acompañado de un aumento de la productividad, pero en los años inmediatamente anteriores a la crisis de 2008 los datos de los EE.UU. revelan que la productividad tenía tendencia a bajar y, hasta la crisis, el desempleo no aumentó en gran medida. 
Sólo cuando estalló la burbuja crediticia, que desencadenó un ajuste abrupto, en lugar de la adaptación gradual de las aptitudes y el capital humano que habría habido en tiempos más normales, se encontraron de repente millones de trabajadores desempleados. Eso quiere decir que la lógica económica que equipara la automatización con el aumento de la productividad no ha quedado invalidada; simplemente, la prueba se ha retrasado. 
Pero en el enigma de la productividad hay algún factor más, además de la crisis de 2008. En los dos decenios que precedieron a la crisis, el sector de la economía de los EE.UU. que produce bienes y servicios internacionalmente comercializables –un tercio de la producción total– no produjo aumento alguno de los empleos, pese a que estaba creciendo más rápidamente que el sector no comercializable en cuanto al valor añadido. 
La mayoría de las pérdidas de empleo en el sector comercializable correspondieron a las industrias manufactureras, en particular después del año 2000. Aunque algunas de las pérdidas pueden haber sido consecuencia de los aumentos de productividad resultantes de la tecnología de la información y la digitalización, muchos se produjeron cuando las empresas trasladaron segmentos de sus cadenas de suministro a otras partes de la economía mundial, en particular a China. 
Se debió en parte a que el sector comercializable estaba empezando a contratar empleados con mayores niveles de aptitudes y formación. En ese sentido, la productividad aumentó en el sector comercializable, aunque los cambios estructurales en la economía mundial fueron, desde luego, más importantes, al pasar los empleados a ser más eficientes en la producción de las mismas cosas. 
Lamentablemente para las economías avanzadas, los aumentos del valor añadido por habitante añadidos al sector comercializable no fueron suficientes para superar el efecto del traslado de trabajadores de los empleos del sector amnufacturero a los de los servicios no comercializables (muchos de los cuales existían sólo gracias a la demanda interna estimulada por el crédito en los días felices anteriores a 2009). A eso se debieron unos aumentos flojos de la producción global. 
Entretanto, al pasar a ser más ricas las economías en desarrollo, también invertirán en tecnología para afrontar los costos laborales en aumento (tendencia ya evidente en China). A consecuencia de ello, ya se puede haber alcanzado el nivel mayor de la productividad mundial y del crecimiento del PB. 
El principio organizativo de las cadenas de suministro mundiales durante la mayor parte del período de la posguerra ha sido el de trasladar la producción a fuentes de mano de obra de bajo costo, porque la mano de obra era y es el menos móvil de los factores económicos (la mano de obra, el capital y los conocimientos). Así seguirá siendo en el caso de los servicios con valor añadido, que no se prestan a la automatización, pero en el caso de las tecnologías digitales con gran densidad de capital el principio organizativo cambiará: la producción se trasladará a los mercados finales, que cada vez se encontrarán más no sólo en los países avanzados, sino también en las economías en ascenso, a medida que aumenten sus clases medias. 
En el decenio de 1980, Robert Solow y Stephen Roach sostuvieron por separado que la inversión en TI no mostraba repercusiones en la productividad. Después la red Internet pasó a estar disponible de forma general, las empresas se reorganizaron y también sus cadenas de suministro mundiales y se aceleró la productividad. 
La burbuja de las punto.com de finales del decenio de 1990 se debió a un cálculo equivocado de la oportunidad –no de la magnitud– de la revolución digital. Asimismo, Manyika y Baily sostienen que probablemente la muy comentada “Internet de las cosas” tardará unos años en aparecer en los datos de la productividad agregada. 
Las organizaciones, las empresas y las personas tienen que adaptarse, todas ellas, a los cambios de la estructura de nuestras economías debidos a la tecnología. Esas transiciones serán largas, recompensarán a algunos y obligarán a hacer ajustes difíciles a otros y sus efectos en la productividad no aparecerán en los datos agregados durante algún tiempo, pero los primeros que tomen la iniciativa serán los que probablemente se beneficien más. 

¡Avanti Dilettanti! 
BERLÍN – De regreso a Europa recientemente después de un viaje de seis días a Estados Unidos, me pregunté por primera vez, mientras leía lo que escribía la prensa sobre la reciente crisis irlandesa, si el euro –y por ende la Unión Europea- tenía posibilidades de sucumbir. Esto podría suceder porque, en el largo plazo, la UE no podrá sobrellevar sus conflictos de intereses y el proceso resultante de “renacionalización” en todos los estados miembro sin sufrir un daño grave. 
En el ápice de la crisis irlandesa –principalmente una crisis de confianza en la estabilidad de los bancos y la fuerza y competencia del liderazgo político de Europa-, los líderes europeos discutían en público de manera bastante encarnizada. Si bien su objetivo manifiesto era salvar el euro, los líderes de gobierno involucrados hicieron exactamente lo contrario, lo que generó un mayor nerviosismo y volatilidad en los mercados financieros, que a su vez exacerbaron los problemas de Irlanda. 
Alemania hizo su propio aporte para agravar la crisis al lanzar un debate público sobre la necesidad de que los bancos carguen con las pérdidas a partir de 2013. Por qué esta discusión tenía que tener lugar ahora, en el medio de la crisis irlandesa, sigue siendo el secreto de la canciller Angela Merkel. 
Alemania en particular –el país más grande de Europa y el más fuerte en términos económicos- parece haber resultado víctima de una amnesia histórica. La idea de que el propio interés nacional de Alemania dicta evitar todo aquello que aísle al país dentro de Europa, y que esa tarea, por ende, consiste en crear una “Alemania europea” y no una “Europa alemana”, parece haberse abandonado. 
Con certeza, los líderes de Alemania todavía se consideran pro-europeos y rechazan esas críticas con indignación. Pero el cambio fundamental de estrategia dentro de la política europea de Alemania ya no se puede pasar por alto. 
Que este resultado sea posible –a pesar de las protestas en contra por parte de todos los involucrados- refleja la ignorancia deliberada y la falta de imaginación de los jefes de estado y de gobierno de Europa. De otra manera, admitirían que la crisis financiera ya se ha convertido hace mucho tiempo en una crisis política que amenaza la propia existencia de la UE y reconocerían, por ende, que un mecanismo de resolución de crisis permanente para los miembros agobiados por la deuda, si bien es claramente necesario, exige un mecanismo político de resolución de crisis permanente para que resulte exitoso. 
Sin embargo, este mecanismo político de resolución de crisis permanente es nada menos que una unión económica que funcione bien. Las alternativas, por lo tanto, son o bien seguir adelante con una verdadera unión económica y una mayor integración de la UE, o bien regresar a una simple área de libre comercio y la renacionalización de Europa. 
La noción de que la estabilidad se puede lograr exclusivamente con reglas tecnocráticas, regulaciones y mecanismos de sanción, en una eurozona donde las economías están divergiendo, resultará equivocada. La estabilidad genuina de la eurozona presupone una alineación macroeconómica, que a su vez requiere la integración política de una unión económica que funcione bien. 
¿Cómo se pueden lograr estos objetivos de largo alcance dentro de la eurozona (junto con los miembros de la UE no pertenecientes a la eurozona que quieran sumarse)? Probablemente deberíamos olvidarnos de cambios en el tratado por el momento. 
Sin embargo, el acuerdo de Schengen ofrece una alternativa, concretamente acuerdos entre estados individuales. La abolición de los controles fronterizos no fue un detalle para nada menor, y sin embargo se logró sobre la base de acuerdos intergubernamentales. 
Dada su influencia económica y política, Alemania y Francia son los líderes respectivos de las partes norte y sur de la eurozona. Por lo tanto, ambos pueden patrocinar el acuerdo indispensable entre los países más fuertes y más débiles de la eurozona. 
Y Alemania tendría que ser el garante de la estabilidad. Ambos países juntos, sin embargo, deben dar los primeros pasos hacia la unión económica, lo que requiere que ambos gobiernos realmente quieran eso. 
Merkel tendrá que explicar la verdad incómoda a los alemanes de que el precio de tener el euro inevitablemente es una transferencia y una unión económica, y el presidente francés, Nicolas Sarkozy, tendrá que dejar en claro a los franceses el precio de una verdadera unión económica y de estabilidad. El riesgo político para ambos no será menor, pero la alternativa –el fracaso del euro- es inaceptable para ambos países. 
Pero las prioridades europeas tienen que ser la principal preocupación en esta crisis –incluso si el precio es perder el cargo-. Por otra parte, tomar esta iniciativa histórica, en comparación con una maniobra táctica pusilánime, aumentaría sustancialmente las posibilidades de los políticos de ser reelegidos más adelante. 
Pero Europa no tiene escasez de políticos. Lo que se necesita urgentemente hoy son genuinos estadistas, hombres y mujeres. 

¿Una revolución de terciopelo sobre el clima? 
BUDAPEST – En los debates que se están celebrando ahora en Copenhague, está en juego el destino del clima de la Tierra. Aunque muchos de los participantes reconocen la urgencia, las acciones de muchos de ellos dan a entender que bastará con una actitud encaminada a continuar como de costumbre, pero no es así. 
Por fortuna, tenemos precedentes recientes de cambios que modifican fundamentalmente el paisaje económico y político, es decir, de cambios revolucionarios emprendidos de forma pacífica y con un apoyo popular entusiasta. El desplome del comunismo en la Europa central y oriental hace veinte años y el establecimiento de nuevos regímenes democráticos con economías de mercado fue precisamente una ruptura positiva y decisiva de ese estilo con el pasado. 
Esos cambios de régimen obligaron a los ciudadanos a cambiar no sólo de forma de vida, sino también de hábitos mentales. La revolución ecológica que el mundo exige hoy –una transición a una economía mundial y a una vida cotidiana que emitan poco dióxido de carbono– requerirá un completo cambio similar. 
Evidentemente, semejante comparación tiene sus límites. El cambio de régimen que hubo en el mundo comunista introdujo un modelo bien conocido (o eso creíamos), mientras que no existe un modelo a mano para una economía que emita poco dióxido de carbono y, aun así, sea eficiente. 
En la Europa central y oriental de hace veinte años, el cambio completo exigió el abandono, la modificación o la reconstrucción de todas las instituciones políticas y económicas; hacía falta un cambio completo de los mecanismos de la sociedad, pero la revolución ecológica no tiene tanta necesidad de nuevas instituciones. Lo que se necesita más bien es una nueva forma de pensar: nuevos programas (aunque también son esenciales tecnologías verdes). 
Como sabíamos en el mundo poscomunista, con frecuencia el problema más difícil es el de cambiar las actitudes. Los ciudadanos abrazaron rápidamente la democracia formal, pero la tolerancia y la avenencia que constituye el núcleo del proceso democrático tardaron en arraigar. 
Sin embargo, aparte de las claras diferencias existentes entre la revolución de 1989 y la revolución verde por venir, hay similitudes llamativas. En primer lugar, será necesaria una modificación completa de sistemas muy complejos para preservar el clima del mundo, exactamente como los cambios de raíz que fueron necesarios hace veinte años en los países poscomunistas. 
En segundo lugar, se debe gestionar la crisis actual de forma pacifica, lo que también fue nuestro objetivo en 1989, reflejado en la asombrosa idea de los disidentes de un cambio de régimen mediante la negociación. Por último, también hoy la transformación completa debe ocurrir en un período muy corto, cosa que, como nos enseñaron los acontecimientos de 1989, es eminentemente posible. 
El método de cambio que nosotros aplicamos entonces –y que recomiendo ahora– excluye la violencia y reduce al mínimo los costos. 
El instrumento para lograrlo fue –y sigue siendo– el acuerdo de antemano sobre los objetivos fundamentales del cambio y una hoja de ruta para guiar a las partes interesadas. 
Esencialmente, se trata de que se debe adoptar (¡y comunicar claramente a todos los interesados!) al comienzo la decisión de llevar a cabo el cambio fundamental. Antes de que comience el proceso se debe rechazar la idea de “reformar” o adaptar el sistema antiguo sin un cambio decisivo. 
Hungría y Polonia llegaron a un acuerdo sobre las reglas para la transformación pacífica mediante una serie de negociaciones entre los partidos comunistas gobernantes y las organizaciones de la oposición, lo que resulta similar a las conferencias sobre el clima en que los países –desarrollados, en ascenso y pobres– se sientan a la misma mesa e intentan alcanzar un acuerdo sobre un objetivo común: un modelo equitativo para reducir las emisiones de CO2. Los ciudadanos de la Europa central y oriental querían simplemente democracia y prosperidad, pero la minoría dirigente tenía que convencerlos para que aceptaran muchos acontecimientos concurrentes e imprevistos, cosa que no era fácil precisamente. 

¿Podemos alimentar al mundo? 
LONDRES – En el decenio de 1960, la “revolución verde”, que comprendió el desarrollo de variedades de cultivos muy productivos, la ampliación de la infraestructura de riego y la distribución de fertilizantes y pesticidas modernos a agricultores de los países en desarrollo, impulsó la producción agrícola en el mundo entero, pero el hambre crónica sigue omnipresente, en particular en los países en desarrollo, que se ven más afectados por la escasez de las cosechas y la inestabilidad del precio de los alimentos. 
Se espera que en 2050 la población humana mundial supere los nueve mil millones de personas. Lograr la seguridad alimentaria significa velar por que todas las personas tengan un acceso constante y asequible a los nutrientes idóneos, pese a las limitaciones en materia de tierra y agua, al cambio climático y a la prevalencia cada vez mayor de las dietas de estilo occidental, que requieren una gran densidad de recursos y que acompañan el aumento de los ingresos. 
No será fácil superar esas dificultades, pero, adoptando medidas concertadas para fomentar la innovación, fortalecer los vínculos con el mercado y apoyar a los pequeños agricultores y a las mujeres, los países en desarrollo pueden crear sectores agrícolas productivos, estables, resistentes y equitativos, lograr un crecimiento económico sostenible y garantizar la seguridad alimentaria para todos. 
En primer lugar, los sectores público y privado deben ir aumentando la inversión en investigación e innovación, además de la extensión y adopción de tecnologías eficaces, accesibles y asequibles, ya sean tradicionales, intermedias o de nueva plataforma, conforme a las necesidades particulares del país o de la región. Como quedan pocas tierras idóneas sin utilizar y gran parte de las que se cultivan están cada vez más degradadas y erosionadas, la inversión en intensificación sostenible (sistemas de aumento de la producción de los cultivos, junto con la utilización de menos recursos y la reducción al mínimo de los daños medioambientales) reviste importancia decisiva. 
Por ejemplo, la agricultura de conservación, encaminada a reducir o eliminar la necesidad de intervenciones dañinas y con gran densidad de mano de obra, como la labranza mecánica, pueden aumentar la producción y al tiempo proteger las zonas vulnerables contra la erosión y mejorar la fertilidad del suelo. En Zambia, con una investigación hecha por las administraciones locales en colaboración con la organización benéfica de lucha contra la pobreza Concern Worldwide, se descubrió que unas nuevas semillas híbridas producían entre cuatro y cinco toneladas, aproximadamente, de maíz por hectárea, frente a la media de África de una tonelada por hectárea. 
Además, se debe brindar a los pequeños agricultores, que son esenciales para un desarrollo agrícola productivo, estable, resistente y equitativo, las herramientas y el apoyo necesarios para obtener más beneficios de las cadenas de valor y al tiempo reducir el riesgo al mínimo. Para ello, es necesario crear y mantener mercados de insumos y productos justos y eficientes que los conecten física y virtualmente –y también a los agricultores en gran escala– con oportunidades para aumentar sus ingresos. 
La Alianza para una revolución verde en África ha colaborado con los gobiernos, las organizaciones internacionales, las fundaciones benéficas, la industria privada y los grupos de agricultores para capacitar y apoyar a más de 5.000 comerciantes de productos agrícolas del África oriental y occidental, que han ido abriendo tiendas para vender insumos fundamentales en cantidades pequeñas y asequibles. A consecuencia de ello, los agricultores pueden recorrer distancias más cortas para adquirir suministros necesarios. 
Al mismo tiempo, los pequeños agricultores necesitan un acceso más fácil a los mercados para vender sus cosechas por un precio justo, en lugar de depender de intermediarios que les cobren precios caros o de organismos estatales ineficientes. Una opción substitutiva sería la de crear alguna forma de cooperativa o asociación agraria basada en un contrato que negocie unos precios justos. 
Además, los gobiernos deben formular y aplicar políticas encaminadas a velar por que quienes habitualmente quedan marginados del sector alimentario estructurado –las mujeres, los jóvenes, las minorías étnicas y quienes no son propietarios de tierras– tengan un acceso seguro a una nutrición adecuada y oportunidades para participar en la producción agrícola. Las mujeres, como agricultoras, madres, educadoras e innovadoras, constituyen un vínculo decisivo entre la producción y el consumo de alimentos y los avances futuros en materia de seguridad alimentaria. 
Por último, los dirigentes políticos deben aplicar coherentemente ese programa en los niveles internacional, regional, nacional y local. Para ello, deben cumplir con sus compromisos –subscritos mediante instituciones internacionales, como, por ejemplo, el G-8, el G-20 y la Unión Africana– con una inversión cada vez mayor en el desarrollo agrícola y luchar contra el hambre mundial. 
John Kufuor, Presidente de Ghana de 2001 a 2009, ejemplificó esa capacidad de iniciativa, al impulsar la inversión en la investigación agraria, la formación de los agricultores y los proyectos de infraestructuras, como, por ejemplo, carreteras, almacenes y cadenas de refrigeración. A consecuencia de ello, la proporción de personas que viven en la pobreza se redujo de 51 por ciento en el período 1991-92 a 28,5 por ciento en el período 2005-06. 
Esas experiencias inspiran razones para el optimismo. Al invertir en tecnologías innovadoras y difundirlas, fortalecer los vínculos con el mercado, fomentar la capacidad de dirección con miras al futuro y centrarse en los más necesitados –y, por tanto, los que tienen más posibilidades de mejorar– podremos alimentar al mundo. 



Un voto contra la votación en Pakistán 
La próxima elección, que se llevará a cabo bajo el Orden Constitucional Provisional implementado ilegalmente tras el estado de emergencia decretado por el presidente Pervez Musharraf el 3 de noviembre, es uno de estos casos, razón por la cual mi partido y sus socios de la coalición boicotean las elecciones. Sin duda, participar en la elección le ofrecería a mi partido una gran oportunidad para acercarle algunas cuestiones a la gente. 
De hecho, el respaldo a mi partido ha estado creciendo -hoy las encuestas de opinión indican que es el segundo más popular en la provincia fronteriza- y gana terreno en todas las demás provincias. Pero las elecciones en sí mismas no conllevan a la democracia. 
Las elecciones sólo tienen sentido si se las percibe como libres y justas, lo que requiere de árbitros independientes. Cuando nació mi partido hace once años, nos llamamos Movimiento por la Justicia. 
Al haber asistido a la universidad en países occidentales, estábamos inspirados en el sistema norteamericano de regulación gubernamental. De manera que nos sorprende que el Departamento de Estado norteamericano siga hablando de elecciones libres y justas, y aboliendo el estado de emergencia, sin mencionar el restablecimiento de los jueces -entre ellos el jefe de la Corte Suprema- que Musharraf proscribió ilegalmente. 
Si los jueces no son reinstalados en sus cargos, ¿cómo puede haber elecciones libres y justas? ¿Quién decide qué es libre y justo? 
Después de todo, ¿cómo puede el partido de un hombre que tiene menos del 5% del apoyo popular ganar las elecciones sin manipularlas? Desafortunadamente, la mayoría de los partidos políticos no lograron defender el proceso democrático. 
Y, de todos los partidos principales que están disputando las elecciones, sólo el PML-N exige que se restablezcan los jueces. Por fortuna, el pueblo de Pakistán -estudiantes, generadores de opinión y, por sobre todo, abogados- están respaldando a los jueces, haciendo el trabajo que deberían haber hecho los partidos políticos. 
Vemos cómo los abogados participan en marchas, cómo los golpean, cómo llenan las cárceles y, aún así, cómo se mantienen firmes. Sufren inmensas pérdidas financieras al boicotear las cortes y, sin embargo, están convencidos de que debe restablecerse en su cargo al jefe de la Corte Suprema. 
Los partidos que se dicen democráticos no sólo acompañan a Musharraf en esta elección fraudulenta, sino que también ayudan a restablecer el status quo. La solución para esta democracia disfuncional no es la dictadura militar, sino más democracia. 
El problema ha sido que como no tuvimos un poder judicial independiente, no hemos tenido una comisión electoral independiente. De modo que todas nuestras elecciones, excepto una en 1970, han sido manipuladas. 
Pero en los últimos 16 años, comenzó a recoger los frutos de una competencia democrática genuina, porque un poder judicial y una comisión electoral independientes le dan a la gente confianza en que su voto puede marcar una diferencia. Hasta que no suceda lo mismo en Pakistán, ninguna elección puede ser libre y justa. 
Winston Churchill alguna vez dijo: "La guerra es un asunto demasiado serio para los generales". Lo mismo es válido para la democracia. 

Un toque de atención para el BCE 
El Presidente de la Reserva Federal, Ben Bernanke, se ha dejado llevar por los mercados mundiales de valores para aplicar una enorme reducción de tres cuartos de punto los tipos de interés justo una semana antes de que se celebre la reunión ordinaria del Comité de las Operaciones para Mercado Abierto, encargado de la adopción de decisiones, de la Reserva Federal. El Presidente del Banco Central Europeo, Jean-Claude Trichet, nunca permitiría que algo así le ocurriera al BCE: él es quien maneja los mercados y no los mercados a él. 
La verdad es que, con la economía americana en caída libre, como parece, Trichet está amenazando a los sindicatos de la zona del euro con subidas preventivas de los tipos de interés, a no ser que se comporten como considera adecuado. 
Esas amenazas pueden resultar contraproducentes para el logro de la estabilidad de los precios en la economía de la zona del euro, objetivo primordial del Banco Central. 
Por ejemplo, para que esas amenazas de subida de los tipos de interés resulten creíbles en plena desaceleración económica mundial, el Presidente del BCE está aprovechando sus conferencias de prensa para decir al mundo lo fuerte que es el crecimiento económico europeo. 
Además de estar reñida con la realidad, la afirmación del fuerte crecimiento alienta en realidad a los sindicatos a pedir salarios aún mayores. ¿Y por qué no habrían de hacerlo, si la situación es tan buena como afirma Trichet? 
Su colega del Consejo de Gobernadores del BCE, el Presidente del Bundesbank Axel Weber, parece haber recibido el mensaje de que cuanto más exageren los funcionarios del BCE los miedos inflacionistas más pedirán los sindicatos. Por eso, recientemente moderó su retórica al advertir que no se debían dramatizar exageradamente las presiones inflacionistas. 
La realidad económica esencial que afronta el BCE en la actualidad es la de que la economía americana está cayendo de cabeza en una grave recesión: la reducción de tipos por sorpresa de Bernanke habla por sí sola al respecto. 
Cuando el crecimiento europeo se aminore, también lo harán las presiones inflacionistas. Así, pues, Trichet debería serenarse, dejar de amenazar a los demás y dejar que la desaceleración económica haga el trabajo por él. 
Incluso con una situación problemática en materia de salarios y precios en Europa, la desaceleración mundial reducirá los precios de la energía, los bienes de consumo y los alimentos en los mercados mundiales, factores todos ellos a los que se deben en gran medida los elevados niveles actuales de inflación en Europa. El precio del crudo ya ha bajado en gran medida respecto de sus altos niveles al comienzo de este año. 
Alemania va a afrontar una decisiva negociación sobre los salarios con los sindicatos del sector público. Aun cuando los sindicatos consigan importantes aumentos de salarios, cosa bastante probable y totalmente justificada, dada su moderación en el pasado, tendrá un efecto insignificante en la estabilidad de los precios. 
Un aumento en los costos salariales del sector público significa un aumento del gasto estatal en salarios. Si se lo financia con reducciones en otras partidas presupuestarias, la consecuencia principal será simplemente una redistribución del gasto estatal, cosa que no necesariamente es inflacionista. 
Tampoco es inflacionista que se financien los aumentos de salarios mediante un aumento de los impuestos. Sólo si el superávit presupuestario se reduce, habrá repercusiones inflacionistas y no se deberían a una espiral de precios y salarios, sino a un aumento de la demanda estatal neta, cosa que no sería negativa, en realidad, para una economía que afronta una desaceleración potencialmente pronunciada. 
Conviene recordar que en los Estados Unidos la necesidad de un estímulo fiscal surgió, al parecer, inesperadamente. Lo mismo puede suceder en Europa, en particular dada la negativa del BCE a reducir los tipos de interés. 
Un acuerdo decoroso con los trabajadores del sector público podría brindar a Alemania un estímulo fiscal subrepticio justo en el momento adecuado… cuando la demanda global flaquea. 
El verdadero problema que plantea un acuerdo salarial generoso con los sindicatos del sector público es el de que los sindicatos del sector privado podrían aprovecharlo para obtener más de lo que sus aumentos de productividad justifican. También este año habrá negociaciones con los trabajadores de los sectores metalúrgico y químico y los dirigentes sindicales se están expresando contundentemente al respecto. 
Pero la desaceleración mundial, que quita mordiente a la amenaza de huelga, mantendrá a raya a los trabajadores del sector privado, por mucho que levanten la voz sus dirigentes. Todo el mundo, incluidos los sindicalistas belicosos, suele volverse más razonable cuando la economía va hacia abajo. 
En lugar de animar a los sindicatos con afirmaciones exageradas sobre el fuerte crecimiento europeo y su exceso inflacionista –y faltarles al respeto con amenazas e intervenciones– lo que debería hacer Trichet es bajar la voz y dejar que las cosas sigan su curso natural. 

De cómo destronar al rey carbón 
MELBOURNE – A comienzos de este año, la concentración de dióxido de carbono en la atmósfera llegaba a 400 partes por millón (ppm). La última vez que hubo tanto CO2 en nuestra atmósfera fue hace tres millones de años, cuando los niveles del mar eran 24 metros más altos de lo que son hoy. 
Algunos climatólogos creen que 400 ppm de CO2 en la atmósfera ya es suficiente para que traspasemos el punto de inflexión en el que corremos el riesgo de sufrir una catástrofe climática que convertirá a miles de millones de personas en refugiados. Dicen que necesitamos reducir esa cantidad de CO2 atmosférico a 350 ppm. 
Otros científicos especializados en el clima son más optimistas: sostienen que si permitimos que el CO2 atmosférico aumente a 450 ppm, un nivel asociado con un incremento de la temperatura de 2o Celsius, tenemos 66,6% de probabilidades de evitar una catástrofe. 
Algo resulta claro: si no queremos ser absolutamente imprudentes con el clima de nuestro planeta, no podemos quemar todo el carbón, el petróleo y el gas natural que ya hemos localizado. 
En junio, el presidente de Estados Unidos, Barack Obama, les dijo a los alumnos de la Universidad de Georgetown que se negaba a condenarlos, a ellos y a sus hijos y nietos, a "un planeta que ya no se pueda reparar". Dijo que el cambio climático no puede esperar a que el Congreso supere su "atasco partidario" y, apelando a su poder ejecutivo, anunció medidas para limitar las emisiones de CO2, primero de las centrales eléctricas de combustibles fósiles nuevas y luego de las existentes. 
Obama también reclamó el fin del financiamiento público de nuevas plantas de carbón en el extranjero, a menos que utilicen tecnologías de captura de carbono (que todavía no son económicamente viables), porque de lo contrario, dijo, "no hay otra manera viable de que los países más pobres generen electricidad". 
Según Daniel Schrag, director del Centro para el Medio Ambiente de la Universidad de Harvard y miembro de un panel presidencial de científicos que ha ayudado a asesorar a Obama sobre el cambio climático, "en términos políticos, la Casa Blanca es vacilante a la hora de decir que le está librando una guerra al carbón. Por otro lado, una guerra contra el carbón es exactamente lo que se necesita". 
Su universidad, al igual que la mía y muchas otras, tiene un plan para reducir sus emisiones de gases de tipo invernadero. Sin embargo, la mayoría de ellas, inclusive la de Schrag y la mía, siguen invirtiendo parte de sus donaciones multimillonarias en compañías que extraen y venden carbón. 
Ahora bien, está empezando a aumentar la presión para que las instituciones educativas dejen de invertir en combustibles fósiles. Se han formado grupos estudiantiles en muchos predios universitarios, y un puñado de facultades y universidades ya se comprometieron a poner fin a sus inversiones en combustibles fósiles. 
Hoy en día también se está atacando a las instituciones financieras por su vinculación con los combustibles fósiles. En junio, formé parte de un grupo de australianos prominentes que firmamos una carta abierta dirigida a los directores de los bancos más grandes del país solicitándoles que dejen de prestar dinero para nuevos proyectos de extracción de combustibles fósiles, y que vendan sus participaciones en compañías que están comprometidas en este tipo de actividades. 
Al hablar en Harvard este año, el ex vicepresidente norteamericano Al Gore elogió a un grupo de estudiantes que estaba presionando a la universidad para que vendiera sus inversiones en compañías de combustibles fósiles, y comparó sus actividades con la campaña de desinversión en los años 1980 que ayudó a poner fin a la política racista de apartheid de Sudáfrica. 
Las líneas divisorias pueden ser menos marcadas de lo que eran con el apartheid, pero nuestro continuo nivel elevado de emisiones de gases de tipo invernadero protege los intereses de un grupo de seres humanos -básicamente la gente acaudalada que hoy está viva- a costa de otros. (Comparado con la mayoría de la población el mundo, hasta los mineros de carbón de Estados Unidos y Australia que perderían sus empleos si la industria cerrara son acaudalados). 
A nivel mundial, los pobres ejercen un impacto ecológico menor, pero son los que más sufrirán con el cambio climático. Muchos viven en lugares tórridos que cada vez lo son más, y cientos de millones de ellos son agricultores de subsistencia que dependen de las lluvias para sembrar sus cultivos. 
Si bien esto se aplica, en alguna medida, a todos los combustibles fósiles, la mejor manera de empezar a cambiar nuestro comportamiento es reduciendo el consumo de carbón. Reemplazar el carbón por gas natural efectivamente reduce las emisiones de gases de tipo invernadero, inclusive si el propio gas natural no es sustentable en el largo plazo. 



Una doctrina de hitos para los Estados Unidos 
La debilidad fiscal limita su capacidad para actuar como policía mundial. A pesar derrocamiento casi sin costos del régimen de Gadafi, las prolongadas intervenciones estadounidenses en Afganistán e Irak han afectado severamente la tolerancia del público a una política exterior activa. 
No obstante, los EE. UU. parecen destinados a continuar como el actor mundial más importante en el futuro inmediato. 
Pero se trata de un actor sin guión –carece de una guía estratégica comparable a la doctrina de contención de la Guerra Fría para priorizar sus políticas. Sencillamente, las políticas ad hoc que guiaron las intervenciones en los Balcanes, Somalia, Asia Occidental y el Medio Oriente durante las últimas dos décadas no serán suficientes en esta nueva era de restricciones. 
Esto sugiere que los EE. UU. deben buscar una estrategia integral para disciplinar sus impulsos de embarcarse en sus guerras favoritas o participar en los esfuerzos de reconstrucción de otros países. 
Llamo a esta estrategia la «Doctrina de Hitos». Un hito es un punto de inflexión, un fulcro, un replanteo completo. 
Cuando los EE. UU. se han enfrentado a un «hito negativo» –una amenaza letal contra el país– comprometieron significativos recursos financieros y humanos para controlar los riesgos. 
Si lo es, participa. Si no, mantente al margen. 
La historia estadounidense está llena de hitos. La Guerra de 1812 y la Guerra Civil son claros ejemplos. 
Si las fuerzas estadounidenses no hubieran expulsado a los británicos del territorio estadounidense en la primera, y si Abraham Lincoln y la Unión no hubiesen triunfado en la segunda, el país se hubiera balcanizado y resultado incapaz de convertirse en la potencia dominante del siglo XX. Por el contrario, los coqueteos con el colonialismo en la Guerra Hispano-Estadounidense, su participación en México, América Central y el Caribe durante el siglo XX y, posiblemente, la Primera Guerra Mundial, no constituyeron hitos para los EE. 
Pero la incapacidad estadounidense para superar las políticas del viejo mundo en Versalles luego de la Gran Guerra y su aislacionismo marcaron la pérdida de una oportunidad para promover un hito positivo. Ese fracaso orientó al mundo en dirección al hito negativo presentado por la Alemania nazi y el Japón imperial. 
Nada predeterminaba que los EE. UU. y sus aliados prevalecerían. 
La notable inversión de recursos estadounidenses en este resultado convirtió a ambos países en democracias estables y pacíficas, eliminándolos así como adversarios y convirtiéndolos en baluartes vitales contra el siguiente precursor de un hito negativo: la Unión Soviética. A diferencia de la lucha contra el Eje, los EE. 
UU. combatieron en la Guerra Fría de muchas formas, en muchos frentes y durante muchas décadas –utilizando la política, la economía, y la disuasión nuclear, así como las intervenciones armadas limitadas, para garantizar la contención de la URSS. Con el tiempo, los EE. 


START empieza mal 
LOS ANGELES – Un extraño sentimiento de déjà vu se apodera de Washington estos días a medida que el debate en el Senado de los Estados Unidos sobre la ratificación del nuevo Tratado de Reducción de Armas Estratégicas (nuevo START) con Rusia se intensifica. Se han originado discusiones entre la administración Obama, los futuros contendientes presidenciales, senadores y expertos en control de armas y en defensa. 
El Senado tiene que determinar si el nuevo START mejora la seguridad estadounidense. Por desgracia, cualquiera que sea la decisión, -que se ha retrasado tal vez hasta finales del otoño para dar más tiempo a la administración Obama para reunir más apoyo para el tratado- los gobiernos estadounidense y ruso seguirán colocándose mutuamente en la mira nuclear en el futuro cercano. 
El nuevo START se basa en el legado de la limitación de armas nucleares estratégicas que se remonta a los años setenta. El ex secretario de Estado estadounidense, Henry Kissinger capturó el encanto en un testimonio reciente: “El tema sobre el control de armas nucleares surgió de los esfuerzos al parecer paradójicos de aquellos que habían creado los arsenales más grandes y más destructivos a fin de evitar mediante la negociación las consecuencias finales de sus propias decisiones”. 
Con los años la idea de “evitar …las consecuencias finales” mediante limitaciones chocó contra el amargo legado de los ataques sorpresa sufridos tanto por los Estados Unidos como por Rusia en la Segunda Guerra Mundial. Después de la guerra, cada quien adoptó la política “nunca nos sorprenderán de nuevo” y continuaron e invirtieron billones de dólares en una multitud de armas nucleares reforzadas, móviles y ocultas para disuadirse mutuamente. 
Del mismo modo, las administraciones estadounidenses permanecieron aferradas a la bomba. Como resultado, “el rehén nuclear” de la relación en la Guerra Fría continuó; en 2002 se puso un tope mediante el Tratado de Reducción de Armas Estratégicas Ofensivas, el cual estableció un límite máximo de 2,200 ojivas para 2012. 
Sin embargo, su audacia se enfrentó a un mundo en el que la bomba sigue siendo el centro de las estrategias de disuasión de muchos países. Obama enredó aún más su mensaje al admitir que no esperaba que la abolición sucediera durante su vida. 
Las armas de cada país estarían limitadas a 1,550 cabezas estratégicas en 700 vehículos de lanzamiento desplegados. La verificación consistiría en 18 inspecciones in situ, notificaciones de las fuerzas activas e inactivas, información sobre los vuelos de prueba de los misiles y otros intercambios de datos, además de una comisión consultiva para vigilar el cumplimiento. 
Si el Senado estadounidense no ratifica el nuevo START, los proponentes del tratado sostienen que los Estados Unidos perderían capacidad de previsión sobre las actividades nucleares de Rusia, lo que daría lugar a un aumento de la desconfianza y del riesgo de cometer errores de cálculo, y a una reducción de la seguridad de ambos bandos. No obstante, quienes se muestran escépticos sobre el control de los armamentos discrepan con esto. 
Para aliviar esas preocupaciones, la administración Obama se comprometió a aumentar durante varios años el presupuesto de los laboratorios militares de armas nucleares de los Estados Unidos. Además, en la Revisión de la Postura Nuclear publicada el 10 de abril, la administración Obama advirtió a los Estados poseedores de armas nucleares y a otros actores que sintieran la tentación de violar el Tratado de No Proliferación Nuclear que seguirían siendo blancos de un ataque nuclear. 
En el texto del preámbulo del nuevo START se afirma que el acuerdo no “menoscabará la viabilidad y efectividad de las armas ofensivas estratégicas de las Partes”. Los críticos sostienen que esta cláusula, junto con la advertencia implícita del Kremlin de que podría retirarse unilateralmente del tratado si las defensas estadounidenses se vuelven demasiado fuertes, da a Rusia la capacidad de obstaculizar el despliegue de cualquier sistema de defensa antimisiles estratégicos. 
La administración Obama ha negado reiteradamente esas afirmaciones, junto con otras que sostienen que las disposiciones en materia de verificación del tratado son insuficientes. Rechaza las alegaciones de que Rusia haría trampa mediante la multiplicación de las cabezas en los bombarderos o en nuevos vehículos de transporte de misiles sobre rieles con el argumento de que el Kremlin desearía evitar la respuesta compensatoria de los Estados Unidos. 
No obstante, el equipo de Obama admite algo: el nuevo START no reduce la gran ventaja numérica de Rusia en armas nucleares tácticas. 
Pese a las afirmaciones de las administraciones Bush y Obama de que Rusia y los Estados Unidos ya no son adversarios, parece que el acercamiento no ha significado que hayan dejado de tenerse como blancos nucleares mutuos. Incluso si se ratifica el START, el resultado no complacerá a nadie. 


Un mundo de múltiples monedas de reserva 
BERKELEY – La competencia por el estatus de moneda de reserva se describe convencionalmente como un juego donde el ganador se queda con todo. Desde este punto de vista, hay lugar sólo para una moneda internacional hecha y derecha. 
Para los importadores y exportadores, cotizar los precios en la misma moneda –digamos, el dólar- que otros importadores y exportadores evita que los clientes se confundan. Para los bancos centrales, tener reservas en la misma moneda que otros bancos centrales implica tener el mismo activo líquido. 
Si bien siempre resulta posible que pueda producirse un punto de inflexión en el cual todos migran de una moneda a otra, se dice que la naturaleza de tipo red del sistema monetario internacional deja espacio para una única unidad internacional. 
Primero, la noción de que importadores, exportadores y subscriptores de bonos querrán usar la misma unidad que otros importadores, exportadores y suscriptores de bonos tiene menos peso en un mundo en el que todos tienen un celular que puede comparar valores de monedas en tiempo real. En algún momento, comparar precios en dólares y euros podría haber estado más allá de la capacidad de todos excepto de los operadores e inversores más sofisticados. 
Segundo, el propio tamaño de la economía global de hoy implica que actualmente hay lugar para mercados profundos y líquidos en más de una moneda. 
Finalmente, la visión de que sólo puede haber una moneda internacional y de reserva en determinado momento es inconsistente con la historia. Antes de 1914, había tres monedas internacionales: la libra británica, el franco francés y el marco alemán. 
Esto implica que el dólar, el euro y el renminbi compartirán el papel de moneda de facturación, moneda de acuerdo y moneda de reserva en los próximos años. 
La incertidumbre respecto de si la Unión Europea se mantendrá unida podría limitar el uso del euro. Y si bien China está promoviendo de manera agresiva el uso internacional del renminbi en los acuerdos comerciales, tiene un largo camino por recorrer antes de que su moneda resulte atractiva como vehículo para la inversión extranjera y la tenencia de reservas. 
Sin embargo, el hecho mismo de que existan interrogantes sobre las tres monedas significa que ninguna de ellas dominará de manera obvia. Habrá un mercado internacional para las tres. 
A algunos les preocupa la estabilidad de este mundo de múltiples monedas internacionales. No deberían preocuparse: un sistema monetario internacional más descentralizado es precisamente lo que se necesita para impedir que se repita la crisis financiera. 
Los países que buscan reservas adicionales no se verán obligados a acumular solamente –o incluso principalmente- dólares. Ningún país podrá tener déficits de cuenta corriente y usar financiamiento extranjero para incurrir en excesos financieros con tanta libertad como lo hizo Estados Unidos en los últimos años. 
¿Los tipos de cambio entre las principales monedas serán peligrosamente inestables? ¿Los responsables de gestionar las reservas de los bancos centrales, en busca de maximizar los retornos, pasarán erráticamente de una a otra de esas monedas? 
El temor detrás de estos interrogantes reside en una mala comprensión del comportamiento de los gestores de reservas de los bancos centrales. Los gestores de reservas no tienen los incentivos financieros de alto vuelo de los gestores de fondos de cobertura que buscan maximizar los retornos. 
Esto implica que tienen menos incentivos para agruparse en manada –comprar o vender una moneda sólo porque todos los demás la están comprando o vendiendo-. Pueden adoptar un horizonte a más largo plazo, porque, a diferencia de los gestores de fondos de cobertura, no tienen que satisfacer a inversores impacientes. 
Comparados con los inversores privados, entonces, los gestores de reservas de los bancos centrales tienen más probabilidades de actuar como especuladores con un papel estabilizador. El resultado será lograr que los tipos de cambio entre las tres monedas internacionales sean más estables, no menos. 
La economía mundial del siglo XXI se está volviendo multipolar. No existe ninguna razón para que lo mismo no sea válido para su sistema monetario internacional. 

Un mundo de regiones 
NUEVA YORK – En casi todas las partes del mundo, se pueden resolver problemas enconados durante mucho tiempo mediante una cooperación más estrecha entre países vecinos. La Unión Europea ofrece el mejor modelo de cómo vecinos que se habían combatido durante mucho tiempo pueden agruparse en pro del beneficio mutuo. 
Puede parecer extraño elogiar en este momento a la UE, en vista de las crisis económicas de Grecia, España, Portugal e Irlanda. Europa no ha resuelto el problema del equilibrio de intereses entre las economías fuertes del Norte y las más débiles del Sur. 
Ha fomentado las infraestructuras a escala regional. El mercado único ha sido decisivo para hacer de Europa uno de los lugares más prósperos del planeta y la UE ha encabezado la sostenibilidad medioambiental en el mundo. 
Por esas razones, la UE ofrece un modelo excepcional para otras regiones que siguen empantanadas en los conflictos, la pobreza, la falta de infraestructuras y la crisis medioambiental. Nuevas organizaciones regionales, como, por ejemplo, la Unión Africana, miran a la UE como modelo por el papel que desempeña en la resolución de los problemas regionales y la integración. 
En la mayoría de las demás regiones, las divisiones políticas existentes echan raíces en la Guerra Fría o en la era colonial. Durante la Guerra Fría, los vecinos competían con frecuencia a la hora de “elegir bandos”, al aliarse con los Estados Unidos o la Unión Soviética. 
Los EE.UU. socavaron su llamamiento en pro de un nacionalismo y una cooperación árabes fuertes, por miedo a una pérdida de la influencia americana en Oriente Medio. A consecuencia de ello, Nasser alineó a Egipto cada vez más con la Unión Soviética y en última instancia fracasó en el intento de unir los intereses árabes. 
Sin embargo, la realidad actual es la de que las grandes potencias ya no pueden dividir y conquistar otras regiones, aun cuando lo intenten. La era del colonialismo se ha acabado y ahora estamos abandonando la era del dominio mundial de los EE.UU. 
Acontecimientos recientes en Oriente Medio y en el Asia central, por ejemplo, reflejan claramente la pérdida de la influencia de los EE.UU. El fracaso de los Estados Unidos a la hora de obtener una ventaja geopolítica duradera mediante el uso de la fuerza militar en el Iraq y en el Afganistán subrayan los límites de su poder, mientras que su crisis presupuestaria permite asegurar que reducirá sus recursos militares más pronto que tarde. Asimismo, los EE.UU. no han desempeñado papel alguno en las revoluciones políticas que están en marcha en el mundo árabe y aún no han reaccionado con una política clara ante ellas. 
El reciente discurso del Presidente Barack Obama sobre Oriente Medio es otra demostración de la pérdida de influencia de los Estados Unidos en esa región. Dicho discurso atrajo la atención sobre todo por pedir a Israel que regresara a sus fronteras de 1967, pero su efecto quedó anulado cuando Israel rechazó de plano la posición de los EE.UU. El mundo vio que iba a tener poca aplicación práctica. 
Cuando Obama se refirió a los levantamientos políticos árabes, observó la importancia del desarrollo económico. Sin embargo, cuando pasó a referirse a las medidas de los EE.UU., lo máximo que pudo ofrecer financieramente fue un ligero alivio de la deuda de Egipto (1.000 millones de dólares), un escaso respaldo crediticio (1.000 millones de dólares) y cierta cobertura de seguros para las inversiones privadas. 
El mensaje real era el de que el Gobierno de los EE.UU. contribuiría muy poco financieramente a la recuperación económica de la región. La época en que un país podía depender de una financiación americana en gran escala es cosa del pasado. 
El Asia oriental, el Asia meridional, América Latina y Oriente Medio tienen una nueva influencia geopolítica y económica. Cada una de las regiones debe buscar cada vez más su propia vía hacia el desarrollo económico, la seguridad energética y alimentaria y unas infraestructuras eficaces y debe hacerlo en un mundo amenazado por el cambio climático y la escasez de recursos. 
Así, pues, cada una de las regiones tendrá que asegurarse su propio futuro. Naturalmente, habrá de ser en un marco de cooperación entre las regiones y también dentro de ellas. 
Egipto puede ofrecer tecnología, mano de obra y considerables conocimientos técnicos a la región árabe, mientras que el Golfo aporta energía y finanzas, además de algunos especialistas. Se debe volver a poner sobre la mesa la idea, aplazada durante tanto tiempo, de la unidad económica árabe. 
También Israel debe reconocer que su seguridad y su prosperidad a largo plazo aumentarán al formar parte de una región económicamente más fuerte. En pro de sus propios intereses nacionales, Israel debe llegar a un acuerdo con sus vecinos. 
Algunas de las mayores tensiones del mundo –entre la India y el Pakistán o entre Corea del Norte y Corea del Sur, pongamos por caso– deben desactivarse como parte de un fortalecimiento a escala regional. Como demuestra la UE, si una región mira al futuro para atender sus necesidades a largo plazo, en lugar de al pasado y a sus rivalidades y conflictos de antiguo, se pueden convertir los antiguos frentes de batalla y enemistades en una cooperación mutuamente beneficiosa. 


Un año de aniversarios e incertidumbres 
El año 2008 comenzó con unas nevadas devastadoras que paralizaron la mayor parte del sistema central y meridional de transportes de China, interrumpieron la vida normal y causaron graves daños materiales. Después llegaron los disturbios en el Tíbet, que cogieron desprevenido al gobierno, seguidos de protestas desconcertantes por el relevo de la antorcha olímpica en varios países occidentales y asiáticos. 
Después, cuando los chinos se preguntaban por qué había comenzado con tanta desgracia 2008, año de supuesta buena suerte al estar marcado por el afortunado número ocho, un mortífero terremoto azotó la provincia de Sechuan y mató a 80.000 personas y dejó a millones de ellas sin casa. El país, que salió más unido de esa tragedia, dio la bienvenida al mundo en las tan esperadas Olimpiadas, que resultaron extraordinariamente logradas, pero no tardaron en quedar substituidas por el escándalo de los productos lácteos contaminados, en el que muchos niños enfermaron y algunos murieron. 
En contraste con el año pasado, cuando la afluencia de visitas familiares para la celebración del Año Nuevo lunar resultó entorpecida por tormentas inusitadas, este año millones de trabajadores migrantes ya han regresado a sus hogares rurales. Muchos se quedarán en ellos, porque la recesión económica mundial ha afectado duramente a China y les ha costado sus puestos de trabajo. 
El año 2009, salpicado con un montón de aniversarios extraordinariamente delicados, podría resultar aún más dramático e imprevisible que 2008. Se acercan rápidamente no sólo el aniversario en marzo de los disturbios del año pasado en el Tíbet, sino también el quincuagésimo aniversario de los disturbios tibetanos en 1959, que provocaron el exilio del Dalai Lama y sus seguidores. 
Desde los disturbios de la primavera pasada, el Gobierno de China ha tomado muchas medidas activas e incluso ha adoptado el “Día de la Liberación de los Siervos” para defender su ejecutoria en el Tíbet durante los cincuenta últimos años, al tiempo que ha seguido celebrando conversaciones con los representantes del Dalai Lama, pero también ha aplicado duros controles policiales y militares. 
Después viene el vigésimo aniversario del durísimo asalto del 4 de junio contra los estudiantes que se manifestaban en la plaza de Tiananmen. 
Aunque ni Hu ni Wen participaron directamente en la represión, no por ello deben dejar de actuar con cautela. Hacer todo lo posible para evitar una repetición de la situación de 1989 puede ser la máxima prioridad de los dirigentes del Partido Comunista en 2009 y, en vista de la recesión económica, del aumento de la disparidad de rentas y del desempleo y de un descontento popular en aumento por la corrupción, los dirigentes de China no van a dar abasto. 
Naturalmente, la inspiración para casi todos los movimientos de reforma política en China es el Movimiento del 4 de Mayo de 1919, cuando estudiantes chinos protestaron contra un gobierno débil y corrupto y pidieron que China se fortaleciera adoptando dos ideales occidentales fundamentales: la democracia y la ciencia. 
Este año se cumple también el quincuagésimo aniversario del Gran Salto Adelante, cuando entre veinte y cuarenta millones de chinos murieron de hambre, además del décimo aniversario de la prohibición gubernamental de Falun gong, organización de autoproclamados practicantes religiosos y de meditación que ha puesto en tela de juicio la legitimidad del Partido Comunista. Ese movimiento militante, pese a estar en gran medida desacreditado dentro del país, sigue teniendo seguidores en todo el mundo y en cualquier momento puede haber más protestas y en formas imprevisibles. 
Si bien algunos de los numerosos aniversarios que los dirigentes de China deben afrontar son potencialmente muy desestabilizadores, otros han redundado –y seguirán haciéndolo– a su favor: por ejemplo, el trigésimo aniversario del movimiento de reforma de China y del establecimiento de relaciones diplomáticas entre China y los Estados Uncidos ha sido un acontecimiento muy celebrado en este mes de enero. 
Más importante es que en octubre se cumplirá el sexagésimo aniversario de la fundación de la República Popular de China, acontecimiento que el Partido conmemorará a lo grande. Al fin y al cabo, el Reino de Enmedio ha llegado a ser la tercera economía del mundo por su tamaño (después de substituir recientemente a Alemania), ha mandado astronautas al espacio, ha enviado destructores navales avanzados al Cuerno de África y ha llegado a ser el mayor titular de deuda exterior de los Estados Unidos. 
Con la continuación de la peor recesión desde el decenio de 1930, la economía americana y la china están destinadas a sufrir más reveses. No hay garantía de que el sentimiento proteccionista y xenófobo en los Estados Unidos no vaya a afectar a las relaciones China-EE.UU. ni de que la recesión económica no provoque nuevos disturbios en China. 
El mundo no debe equivocarse respecto de esos disturbios en China, como tampoco debe olvidar el feroz despliegue de nacionalismo por parte de China en respuesta a las protestas occidentales durante el relevo de la antorcha olímpica, el extraordinario patriotismo que recorrió el país en respuesta al terremoto de Sechuan y el orgullo nacional demostrado con los Juegos Olímpicos. 
Pero en 2009 tampoco vendría mal a los dirigentes de China tomar nota de la necesidad de seguir garantizando al mundo su compromiso con un “ascenso pacífico” y hacerlo abordando con audacia algunos de los problemas no resueltos que los aniversarios de este año pondrán de relieve. 


Disciplinar la economía del compartir 
SINGAPUR – La creciente facilidad con que la gente puede intercambiar bienes, servicios y mano de obra directamente a través de Internet está transformando el funcionamiento de las economías modernas. Pero para garantizar que esta ascendiente “economía del compartir” funcione eficientemente y mejore la situación de todos, hará falta algo de regulación. 
Puede compartir medios de transporte mediante Uber, Lyft o RelayRides; ofrecer alojamiento a través de Airbnb; subcontratar tareas hogareñas en TaskRabbit, Fiverr o Mechanical Turk; y organizar la entrega de las compras a través de Favor e Instacart. Asimismo, plataformas de crowdfunding como Kickstarter y Lending Club permiten a nuevas empresas obtener subvenciones, préstamos o inversiones de la población general, en vez de depender de intermediarios financieros. 
Al eliminar la intermediación, estas plataformas electrónicas empoderan a la gente, reducen los costos de transacción y crean una economía más inclusiva. Pero su evolución no es para nada sencilla, y el éxito de muchos de estos servicios dependerá de una cuidadosa regulación (como quedó de manifiesto tras recientes protestas y fallos judiciales contra Uber en Europa). 
Una de las razones del tremendo impacto de Uber y otros pioneros de la economía del compartir es que son una forma sumamente eficiente de capitalismo sin intermediarios, que permite a compradores y vendedores acordar el precio de cada transacción directamente, y donde la reputación de las empresas depende de comentarios sin filtro de los clientes, lo que genera una presión continua por mejorar el desempeño. 
La economía del compartir también estimula el espíritu emprendedor, conforme la gente encuentra nuevas formas de llenar los huecos del mercado. Lo que empezó como un modo sencillo de incrementar los ingresos hogareños (ofreciendo el departamento o auto propio en alquiler) se convirtió en una formidable fuerza disruptiva. 
Además, el acceso a oportunidades de compraventa se volvió mucho más inclusivo: la mitad de los arrendadores estadounidenses en Airbnb son gente de ingresos bajos a moderados, y el 90% de los arrendadores mundiales alquilan su vivienda principal. 
Varias ciudades ya reconocieron los beneficios que surgen de promover la economía del compartir. Por ejemplo, Seattle desreguló los sectores de transporte y hotelería, lo que supone un desafío a los monopolios de taxis y hoteles. 
¿Aprovechan su provisión de capital de riesgo para operar a pérdida y así ganar una cuota del mercado? ¿Debe permitírseles el acceso a datos de telecomunicaciones para obtener información sobre hábitos y movimientos de los clientes que les daría una ventaja inequitativa? 
TaskRabbit, un sitio para la subcontratación de tareas hogareñas (por ejemplo, ensamblar muebles de Ikea), impuso el pago de un salario mínimo a los participantes y lanzó un sistema de seguros para proteger a sus trabajadores en Estados Unidos. Pero por otra parte, las plataformas tecnológicas que usan métodos algorítmicos para la asignación automática de turnos y horarios a los trabajadores según los ciclos de negocio siguen siendo un trastorno para la vida familiar y causa de estrés innecesario. 
Por ejemplo, deben impedir la manipulación de los comentarios de los usuarios y otras prácticas que impidan a los consumidores hacerse una idea justa de la calidad de los servicios de las empresas. Airbnb y la agencia electrónica de viajes Expedia solamente permiten dejar comentarios a clientes que realmente hayan usado sus servicios, algo que podría convertirse en norma oficial para toda la economía del compartir. 
Conforme más personas adopten “carreras de cartera” (es decir, depender de varias fuentes de ingreso en vez de un único trabajo), será más difícil reunir y analizar datos sobre el mercado laboral. Los gobiernos necesitarán otros criterios contables y estadísticos para el cálculo de salarios, la previsión de ingresos y la categorización de los cada vez más numerosos trabajadores autoempleados. 
Aunque el autoempleo y el trabajo de media jornada no son fenómenos nuevos, la economía del compartir es diferente, porque permite a los autoempleados convertirse en “nanotrabajadores” que cambian de empleador varias veces, no en el transcurso de un mes o una semana, sino en un mismo día. Mientras las tasas de desempleo en Estados Unidos y Europa se mantienen altas y los salarios siguen estancados, cada vez más gente depende de estas fuentes de ingresos diversificadas. 
En momentos en que casi la mitad de los empleos de servicios en la OCDE corren riesgo de automatización, la economía del compartir puede suavizar el trastorno que sufrirán los trabajadores desplazados mientras actualizan sus capacidades. De hecho, los datos de la economía del compartir pueden ayudar a los gobiernos a identificar a los trabajadores más vulnerables y facilitar su reconversión. 
La economía del compartir muestra la convergencia del espíritu emprendedor con la conectividad tecnológica. Aunque los choferes de taxi y los dueños de hoteles se sientan amenazados, la economía del compartir puede ayudar a aumentar y redistribuir los ingresos en ciudades que ya tienen serios problemas de pobreza y desigualdad. 


Ya se acabó, Baby Boom 
En este año, cumplirá 50 años de edad, con lo que muy posiblemente será el último miembro del baby boom de los Estados Unidos que lo haga. La generación que en otro tiempo pareció encarnar para el mundo la energía, el apasionamiento e incluso el carácter irritante de la juventud será oficialmente “anciana”, aunque no del todo –podrían decir algunos– adulta, pero, ¿qué significa eso? 
La de los baby boomers es la generación que se crió en los Estados Unidos, en particular, pero también en Europa, el Canadá, Australia y otros países, después de la segunda guerra mundial, cuando el rápido crecimiento económico fue acompañado de tasas de natalidad en aumento. Los nacidos durante ese período de diecinueve años –de 1945 a 1964– formaron parte de la generación mayor, más próspera, mejor instruida y –podrían decir algunos– más consentida y más indulgente que ha visto el mundo. 
Desde el sexo, las drogas y el rock ‘n roll hasta las burbujas de las dot.com y de la vivienda, pasando por el movimiento en pro de los derechos humanos, la generación boomer, ha dado forma, para bien o para mal, a la sociedad moderna y, como uno de sus miembros más jóvenes ocupa actualmente la Casa Blanca y otros Downing Street, el Palacio del Elíseo y la Cancillería alemana, seguirá haciéndolo en los próximos años. 
Pero dentro de la generación boomer hay diferencias muy marcadas. Los primeros –comenzando por Kathleen Casey-Kirshling, cuyo nacimiento un segundo después de la medianoche del 1 de enero de 1946, le valió una celebridad menor– creció rodeada de la contracultura hippie, la música de los Beatles y Bob Dylan y la guerra del Vietnam. 
En cambio, Barientos y otros boomers de 1964 crecieron con los videojuegos y escuchando música disco o, si sus gustos eran más próximos a los de Barientos, los sonidos más fuertes de Gary Moore, Thin Lizzy y Van Halen. De hecho, Barientos, que es propietario de una tienda de guitarras y la regenta junto con su padre, no se identifica de buena gana como baby boomer; se siente más próximo a la “generación X”, que le siguió. 
Pero los intereses de Barientos no son lo único que lo separa de personas como Casey-Kirschling. Mientras que muchos de los primeros baby boomers están ahora cómodamente jubilados y disfrutan de las prestaciones de Medicare, la Seguridad Social y los pagos del Roth IRA (“Plan de Jubilación Individual”), Barientos sigue en la flor de la vida y preocupado por su jubilación. 
En 2031, cuando Barientos y los demás baby boomers estén jubilados, más del 20 por ciento de la población de los EE.UU. tendrá al menos 65 años de edad, frente a tan sólo el 13 por ciento en 2010. A consecuencia de ello, la relación de dependencia de las personas de edad (el número de personas mayores de 65 años, o más, respecto de la población en edad de trabajar) habrá aumentado de 1:5 a 1:3, lo que intensificará considerablemente la presión a los fondos de pensiones y a los sistemas de atención de salud. 
Como dice Barientos, “no es el mismo caso que el de la generación de mi padre, en el que se trabajaba en un empleo durante un determinado período de tiempo, se ahorraba algún dinero y después se dejaba de trabajar”. En cambio, según explica, “nosotros hacemos simplemente lo que podemos... y seguimos adelante”. 
No es que Barientos preferiría cambiarse por su padre al respecto. “Yo creo que he sido muy afortunado en comparación con las generaciones anteriores”, dice, “aun comparado con los miembros de más edad de mi generación. 
El derecho de Barientos a ser el último boomer de los EE.UU. se debe a la posición de Hawaii como Estado más occidental de los Estados Unidos y dentro de una zona horaria con dos horas menos respecto de la costa del Pacífico. Sin embargo, también significa que lleva una vida algo diferente de la de muchos de sus pares del continente. 
Según dice, si Barientos tuviera dinero para ello, probablemente sería de los que pasan los veranos en la parte continental de los EE.UU. y el invierno en Hawaii. “Hay cosas que me gustaría hacer con mi familia que aquí, sencillamente, no podemos hacer, como, por ejemplo, [ir] a museos, parques de atracciones y grandes competiciones deportivas”. 
Cuando Barientos y su familia vayan a la playa a celebrar el Año Nuevo con todo su vecindario, una de las últimas cosas en las que pensará es en su edad. “¡No tengo tiempo para preocuparme por eso!”, dice. 
“Si hubiera alguien nacido en Hawaii después de las 6:45 de la tarde del 31 de diciembre de 1964, me habría superado, pero, ¿sabe lo que le digo? 

La prensa turca prisionera 
PARÍS – De acuerdo con dos diarios turcos partidarios del gobierno, Star yYeni Akit, y del propio primer ministro, Recep Tayyip Erdoğan, aquellos que denuncian la situación de la libertad de prensa en Turquía, son “terroristas.” Ese es el término que usaban la semana pasada para acusar al Comité de Protección a Periodistas con sede en Nueva York y a Reporteros Sans Frontières, con sede en Paris, pues las dos organizaciones publicaron informes en los que afirman que en Turquía se han encarcelado más periodistas que en Irán y China. 
En octubre pasado, el CPJ informó que se encarcelaron a 76 periodistas en Turquía, incluidos 61 que estaban en prisión debido a su trabajo periodístico. Si bien esta última cifra disminuyó a 49 en diciembre, después de que los tribunales pusieran en libertad a algunos periodistas, de cualquier modo todavía quedan muchos en la cárcel. 
El panorama es especialmente desalentador dado que durante varios años la situación de los derechos humanos en Turquía ha estado mejorando espectacularmente bajo el liderazgo de Erdoğan. El uso de la tortura ha disminuido abruptamente. 
Actualmente, la libertad en Internet casi ha desaparecido. La legislación establece la obligatoriedad de filtrar los contenidos, y muchos sitios Web han sido bloqueados por razones varias como facilitar el uso de drogas o estimulantes, o por infracciones tipificadas en la Ley de Regulación de Delitos contra Atatürk (el fundador del Estado moderno turco y héroe nacional turco). 
Aunque el gobierno turco es el culpable por la precipitada disminución de la libertad de prensa, las políticas de la Unión Europea y de los Estados Unidos han sido factores que han contribuido. La UE ha señalado que el avance en el tema de los derechos humanos sería un factor clave en la potencial admisión de Turquía como Estado miembro. 
Sus argumentos de que los avances conducirían a la entrada del país a la UE resultaron ser falsos, y se destruyeron incentivos importantes para las autoridades. Si se restablece el proceso para el acceso de Turquía a la UE, respaldaría en gran medida los esfuerzos para garantizar que Turquía se convierta en una sociedad abierta. 
Actualmente, en términos geográficos sigue siendo importante, pero debido a su contigüidad con Siria, Irak e Irán, los Estados Unidos se han negado a darle relevancia al asunto de la libertad de prensa. Los Estados Unidos han apoyado la entrada de Turquía a la UE, aunque sus esfuerzos tendrían mayor credibilidad en Europa si también presionaran a Turquía para abordar sus fallas. 
El periodo de rápido avance es reciente. Europa se fortalecería económica y militarmente si Turquía fuera Estado miembro, y debería restablecer las negociaciones de ingreso bajo los mismos criterios que otros Estados miembros si Turquía cumple con los requisitos políticos, incluida la libertad de prensa. 
Con la llegada de John Kerry como Secretario de Estado, los Estados Unidos deben reconocer que un país islámico así de grande, que se encuentra en una región problemática, debería mostrar liderazgo en temas de derechos humanos. Como modelo para la región, es especialmente importante que Turquía ejerza libertad de prensa. 

De vuelta a Afganistán 
Mientras las incesante violencia en Irak captura la atención de los titulares noticiosos del mundo, Afganistán todavía lucha por lograr la paz. El parlamento del país está lleno de caudillos locales, el de las drogas es un negocio floreciente y la violencia va en aumento. 
Esta semana, los líderes del mundo tienen una oportunidad de dirigir los acontecimientos por un camino nuevo y más esperanzador, cuando se reúnan en Londres para fraguar un nuevo pacto con Afganistán, en base al Acuerdo de Bonn de 2001, que estableció gran parte del marco para un Afganistán democrático, pero dejó mucho por hacer en la superación del trágico legado de un país desgarrado por la guerra. 
Difícilmente podría ser mayor la necesidad de prestar nuevamente atención a Afganistán. Las décadas de abandono y la intervención extranjera dejaron al país en ruinas, con resonancias en todo el mundo. 
El comercio de drogas es un ejemplo del largo alcance de la inestabilidad local. Se estima que, el año pasado, el valor de las drogas producidas en Afganistán –el mayor proveedor mundial de opiáceas- llegó al 25% del PIB. 
Varios miembros del recién elegido parlamento son conocidos caudillos locales, o “señores de la guerra”, con sangrientos historiales. En momentos que los Estados Unidos reducen su presencia militar y la ayuda internacional muestra una pobre coordinación, muchos afganos creen que el mundo exterior los está abandonando. 
El proceso de Bonn estableció el principio de la responsabilidad democrática, dio a Afganistán su primer presidente directamente electo, y proporcionó una nueva constitución que –aprobada tras un genuino debate y verdaderas negociaciones- creó un gobierno central legítimo. También allanó el camino para un parlamento en que un cuarto de los legisladores son mujeres, en un país donde apenas hace cinco años ni siquiera se les permitía salir de casa sin un pariente masculino. 
Como una señal de la importancia de que los consejos pongan en práctica cambios en el nivel más local, el Banco Mundial y sus socios han adoptado un programa altamente innovador que canaliza la ayuda para el desarrollo rural a través de los consejos, que ahora tienen la facultad de decidir cómo se gastarán los fondos. A nivel nacional, el gobierno aprobó recientemente una nueva estrategia de desarrollo que significa un gran paso para vislumbrar la estabilidad y el crecimiento futuros de Afganistán. 
La opinión pública refleja un apoyo generalizado a los últimos cambios. Una encuesta reciente muestra que los afganos, en su abrumadora mayoría, son partidarios de la nueva dirección del país, respaldando la participación de las mujeres en la vida pública y la intervención internacional contra al Qaeda, los talibanes y la economía sustentada en el comercio de drogas. 
En la Conferencia de Londres, los líderes mundiales deben apoyar la estrategia antinarcóticos recientemente aprobada por el gobierno afgano, que reduciría la dependencia económica de la producción de opio, castiga a traficantes y distribuidores, y da alternativas económicas sustentables a los agricultores de la amapola. Afganistán está luchando cuerpo a cuerpo con el mayor problema de narcóticos del mundo y los donantes deben comprometerse con una estrategia de largo plazo para el control de la droga. 
Más aún, en lugar de destinar cientos de millones de dólares a asistencia técnica y programas de creación de capacidades de corto plazo, la conferencia de Londres debería esforzarse por ayudar al gobierno afgano a cumplir su meta de dar a su población joven las habilidades y la educación necesarias para llevar a su país a un futuro de paz y prosperidad. La comunidad internacional podría ayudar a educar a 40.000 afganos cada año en áreas que se necesitan con urgencia, como ingeniería, gestión, agricultura, derecho y economía. 
En la actualidad, el poder judicial es incapaz de juzgar un caso de robo menor y menos aún de garantizar el respeto a los derechos humanos. Una Corte Suprema dominada por facciones conservadoras ha estado a cargo de seleccionar a los jueces y fiscales, y los afganos tienen pocas garantías legales en un sistema que permite que los caudillos locales -que tienen gran influencia sobre los jueces- actúen con impunidad. 
Sin un sistema legal viable, la inversión extranjera seguirá siendo esquiva. Incluso los afganos que viven en los estados del Golfo y han invertido cerca de $5 mil millones en redes comerciales regionales y globales son reacios a invertir en su patria. 
El mes pasado, las autoridades afganas adoptaron -aunque con poco entusiasmo- un plan judicial de transición que sacaría del poder a los mayores criminales de guerra, que han consolidado su control del país en los últimos cinco años. La implementación de este plan no sólo daría un sano impulso al imperio de la ley, sino que también mejoraría la seguridad y contribuiría a un mejor gobierno. 
No actuar ahora equivaldría a traicionar al pueblo afgano, que en 2001 recibió como liberadores a los soldados de la OTAN y el ejército de EE.UU. Por su bienestar y el nuestro, no debemos defraudarlos. 

Carta de retorno a la escuela al Congreso de Estados Unidos 
NEWPORT BEACH – ¿Qué sucedería si los miembros del Congreso de Estados Unidos, que están regresando en estos momentos de su receso estival, recibieran una carta de "retorno a la escuela " de parte de ciudadanos preocupados? El primer borrador podría ser algo así. 
Estimado miembro del Congreso: 
Bienvenido de vuelta al Capitolio. Esperamos que haya tenido un buen receso de verano, y que regrese a Washington no sólo descansado, sino también con energías suficientes como para enfrentar los crecientes desafíos económicos del país. 
Hemos visto cierta mejora en los datos económicos, pero no la suficiente como para sugerir que estamos más cerca de superar definitivamente este período doloroso de bajo crecimiento y alto desempleo. Y, con un abismo fiscal auto-infligido en el horizonte -cuya consecuencia podría ser que nuestro país caiga nuevamente en una recesión, arrastrando al resto del mundo con nosotros-, las empresas se muestran reacias a contratar personal e invertir en nuevos bienes de capital. 
Seguimos enfrentando fuertes vientos de frente que se originan en la creciente crisis de deuda europea, así como tensiones geopolíticas en Oriente Medio. China, en un momento el motor de crecimiento imparable del mundo, hoy se está desacelerando. 
Todo esto requiere un liderazgo económico valiente y visionario; de lo contrario, nuestros problemas se agravarán y crecerán, y las soluciones se tornarán aún más complejas. Son demasiadas las dificultades de nuestra economía, entre ellas las tendencias preocupantes en la desocupación juvenil y el desempleo a largo plazo, que ya corren el riesgo de quedar arraigadas de manera estructural. 
Sin duda también habrá notado que, a menos de diez semanas de las elecciones presidenciales de noviembre, nuestro país está atrapado en medio de una campaña política cada vez más desagradable. De manera que, con esta combinación de mala economía y mala política, nos dirigimos a usted en busca de conducción y liderazgo. 
Necesitamos superar un período prolongado de parálisis y polarización parlamentarias, para encarar el malestar del país. Necesitamos que sus respuestas viren de lo táctico a lo estratégico, de lo cíclico a lo secular, de lo parcial a lo integral, y de reformas secuenciales a reformas simultáneas. 
Si este llamado al deber nacional no es suficiente, apelaríamos a su propio interés personal. De acuerdo con la última encuesta de NBC News/Wall Street Journal, su apoyo entre nosotros, el electorado, se mantiene en apenas el 12%. 
Después de todo, durante muchos años antes de la crisis financiera global, Estados Unidos "compró" y "tomó prestado" su crecimiento apalancando balances, en lugar de "ganarlo" gracias a una mayor competitividad. El resultado fue una gigantesca distribución equivocada de los recursos humanos, una inversión insuficiente en infraestructura, una excesiva dependencia de los derechos de crédito y, por supuesto, una deuda insostenible. 
No esperamos que solucione los problemas de Estados Unidos de la noche a la mañana. Más bien, recurrimos a usted a fin de embarcarnos en un sendero de políticas apropiadas y sustentables. 
De manera que, mientras desempaca sus maletas y renueva viejas amistades y rivalidades, por favor tenga en mente lo siguiente. El curso cambiante requiere que usted, junto con el presidente, tengan un diálogo económico mucho más abierto y consistente con nosotros, el público en general, sobre los retos que enfrentamos. 
También exige que usted y el presidente converjan en una iniciativa de varias aristas y muchos años que, como mínimo, permita avanzar simultáneamente en seis áreas críticas: 
Esto también permitiría un mayor estímulo fiscal en un momento en el que otros componentes de la demanda agregada se están desacelerando. 
La reforma también debe ocuparse de los desafíos relacionados de un sistema educativo rezagado y una red de seguridad social insuficiente. 
Cuanto más persistan los problemas, mayor será la presión sobre el sentimiento de los consumidores y las empresas, y más difícil les resultará a los desempleados encontrar nuevas oportunidades laborales y cambiar de empleo. 
Si reconocemos que pasarán años antes de que los bancos estén correctamente estabilizados, Estados Unidos necesita crear nuevos canales para el crédito. 
Esto hace que a nuestras compañías les resulte aún más difícil competir y prosperar. 
Por el contrario, el G-7 ha perdido relevancia, el Fondo Monetario Internacional es víctima de sus deficiencias de representación y legitimidad, y el G-20 todavía está tratando de encontrar el rumbo. Organizar este tipo de agenda no es un desafío abrumador. 
Pero eso no será demasiado consuelo si ustedes, nuestros representantes electos, no colaboran de manera efectiva. 
La opción que tiene el Congreso en este período es simple: o se ocupa de lleno de los desafíos que enfrenta Estados Unidos o corre el riesgo de que se lo recuerde como el organismo cuya vacilación condenó a futuras generaciones a estar peor que sus padres. 
Cordialmente, 

Ucrania otra vez al borde del abismo 
Yanukovich fue el hombre que intentó falsear el resultado de las elecciones presidenciales de 2004, con lo que provocó la "revolución anaranjada". Entonces se logró al final un resultado pacífico y justo porque el Presidente de Ucrania, Leonid Kuchma, se negó a hacer caso del llamamiento de Yanukovich en pro del uso de la violencia para defender sus elecciones amañadas. 
Las malas mañas comenzaron en la medianoche del 11 de agosto, cuando la Junta Electoral Central de Ucrania (plagada de hombres de confianza de Yanukovich) se negó a autorizar la participación en las elecciones del mayor partido de oposición, el bloque formado por la ex Primera Ministra Yuliya Tymoshenko. El tecnicismo que citó la Junta sería absurdamente divertido, si sus posibles resultados no fueran incendiarios; la Junta Electoral Central objetó el hecho de que los candidatos del bloque de Tymoshenko declararan sólo su ciudad de residencia en la lista del partido y no su dirección exacta, pero para las elecciones de marzo de 2006el partido de Tymoshenko presentó sin problemas su lista con las mismas características, lo que demuestra el carácter evidentemente partidista de la decisión de la Junta Electoral. 
Al intentar aferrarse al poder a toda costa, es probable que Yanukovich provoque el diluvio: en Ucrania eso significa no sólo disturbios violentos, sino también declive económico y una nueva represión. 
La historia reciente está plagada de ejemplos alarmantes de dictadores y aspirantes a tales que se niegan a reconocer que su momento ha pasado, pero durante los veinte últimos años su evidente trapacería política ha tenido que afrontar una nueva fuerza potente: las voces agrupadas de ciudadanos comunes y corrientes que no se dejan intimidar. 
¿Será de verdad necesario que los ucranianos repitan la "revolución anaranjada" volviendo a agruparse por millones para avergonzar a Yanukovich (delincuente violento declarado culpable en dos ocasiones antes de dedicarse a la política) para que cambie de actitud? Hay una persona que podría obligar a Yanukovich a volver a respetar las normas democráticas y con ello evitar semejantes protestas: el presidente de Rusia Vladimir Putin. 
Los vecinos débiles son Estados a los que el Kremlin puede controlar: ¿por qué no ampliar, por tanto, el poder ruso dejando que Ucrania se deslice hacia las protestas y la anarquía, si con ello vuelve a colocar ese país bajo su dominio? 
Como es habitual en un ex agente del KGB, Putin se muestra astuto con Ucrania, pero se engaña a sí mismo, si cree que poniéndose de parte de Yanukovich recuperará un sometimiento de hecho de Ucrania a Rusia. El imperio es cosa del pasado, por mucha riqueza que el petróleo y el gas estén aportando a Rusia. 
En 2004, tanto la UE como los EE.UU. tardaron en manifestarse a favor de los demócratas de Ucrania. Sólo cuando la valentía de millones de ucranianos comunes y corrientes congregados en el centro de Kiev galvanizó a la opinión mundial hicieron los EE.UU. y la UE acopio de valor para defender unos resultados justos de las elecciones. 
Por suerte, los dirigentes de los tres mayores Estados de Europa son personajes diferentes de los que ocupaban sus cargos en 2004. Angela Merkel, Nicolas Sarkozy y Gordon Brown parecen tener una idea más clara de los problemas de seguridad de la Unión en sus fronteras orientales, por lo que tal vez den muestras de voluntad de actuar con decisión ahora, en lugar de temblar como sus predecesores cuando Ucrania entró en crisis en 2004. 
A no ser que se permita a la oposición democrática de Ucrania participar en las elecciones, una nueva crisis será inevitable. Tymoshenko, que ha sobrevivido a tres intentos de asesinato, no es la clase de mujer que puede abandonar la campaña por un tecnicismo. 
Si bien la "revolución anaranjada" infundió a los ucranianos comunes y corrientes una conciencia de sus derechos mayor que nunca, ésta por sí sola no puede garantizar la defensa de dichos derechos en las próximas semanas. Sin embargo, dificultará mucho la tarea de reprimirlos. 

Regreso al futuro, cortesía de la Argentina 
Con frecuencia se califica al Presidente Néstor Kirchner de la Argentina de radical anticapitalista por haber propuesto un recorte de más del 90 por ciento del valor de la deuda externa no saldada de la Argentina, pero, sean cuales fueren sus motivos, la ansiedad que propició el acuerdo en el último minuto de la Argentina con el FMI para saldar la deuda de 3.100 millones de dólares con esa institución mundial de préstamo puede servir para rescatar aquello en lo que consiste en verdad el capitalismo: el juicio apropiado sobre el riesgo. 
En el marco interno de un país, la quiebra y la suspensión de pagos son algo corriente. De hecho, una señal característica de vitalidad económica es la frecuencia de las quiebras, pues los fracasos de empresas indican la voluntad de apostar y aceptar riesgos con la innovación. 
En la actualidad hay un mayor nivel de quiebras en los Estados Unidos que en la Unión Europea y a los americanos en quiebra les resulta más fácil lanzarse a nuevas empresas. Gracias a ello, los americanos están más preparados para ser innovadores. 
Pero en la historia de las finanzas internacionales durante los sesenta últimos años, casi no se ha oído hablar de quiebras y suspensiones de pagos. Una consecuencia de ello es la de que los mercados internacionales no son tan dinámicos como podrían serlo y la prosperidad no está tan generalizada. 
Después eran castigados durante unos años a no tener acceso a los mercados internacionales de capitales. También se castigaba a quienes prestaban a países en suspensión de pagos, pues sus instrumentos (principalmente bonos) quedaban sin valor. 
En algunos casos, como en los del Imperio otomano y Egipto, los acreedores reestructuraron las finanzas por la fuerza o amenazando con recurrir a ella, pero la diplomacia de las cañoneras no formaba parte necesariamente de la resolución de los problemas de las deudas. La Argentina, por ejemplo, alcanzó un acuerdo negociado voluntariamente en 1893. 
Ese sistema funcionaba mientras los acontecimientos de un país no tuvieran repercusiones negativas en otros prestatarios y no hubiese riesgo o contagio sistémicos. Cuando la Argentina suspendió pagos en el decenio de 1890, los inversores europeos descubrieron, sencillamente, una nueva moda: la inversión en Rusia. 
Las suspensiones de pagos de aquella época no quedaban limitadas a un país, sino que se transmitían al mundo entero con un pánico contagioso que destruía los sistemas financieros tanto en los países prestadores como en los prestatarios. Los políticos reaccionaron ideando un sistema financiero internacional después de la segunda guerra mundial en el que la quiebra y la suspensión de pagos resultaban más o menos imposibles. 
Como durante mucho tiempo no hubo corrientes substanciales de capitales, al principio no importaba. Después, en el decenio de 1970, las corrientes de capitales comenzaron a fluir de nuevo y volvió a haber amenazas a la estabilidad del sistema. 
América Latina tuvo una gran crisis de la deuda que estalló en 1982, pero, en realidad, apenas hubo suspensiones de pagos (con las excepciones del Perú y, durante unos meses de finales de 1987, del Brasil). En lugar de suspender pagos, los países acordaron planes de rescate con el FMI. 
Al dinero de las instituciones financieras internacionales se sumó el nuevo dinero que los bancos acreedores habían de aportar como parte del precio para ser "rescatados" por el FMI. Se confirió al FMI una posición jurídica privilegiada y sólo los "Estados fracasados", es decir, devastados y destrozados, como, por ejemplo, el Sudán, suspendían pagos de préstamos concedidos por el Fondo. 
En la gran crisis mexicana de 1994-95 y en la crisis del Asia oriental de 1997-98 se aplicó el concepto de "préstamos concertados". El aspecto esencial de la gestión de la crisis era el de evitar riesgos para el sistema y, por tanto, la quiebra. 
Las sumas que habían de aportar las instituciones financieras internacionales eran tan cuantiosos, que empezó a resultar posible que quienes especulaban con divisas previeran circunstancias en las que no fuera posible prestar ayuda. Empezó a resultar difícil movilizar los préstamos del sector privado, porque había muchos más acreedores que en el mundo regido por los bancos del decenio de 1980, cuando podían celebrar las negociaciones tan sólo unos pocos participantes importantes. 
El primer choque importante se produjo con la suspensión de pagos y devaluación de Rusia en agosto de 1998. Después de ellas, el FMI empezó a alentar a algunos países para que renegociaran la deuda en lugar de buscar dinero nuevo, al menos si eran prestatarios relativamente pequeños, como, por ejemplo, Ucrania o el Pakistán, con lo que no podían poner en peligro todo el sistema. 
El segundo choque importante se produjo con el hundimiento de la divisa de la Argentina en el período 2002-03, tras el cual el Gobierno de la Argentina pidió la cancelación de una deuda extraordinariamente importante. La otra amenaza de la Argentina, la de no saldar su deuda con el FMI, constituyó una gravísima amenaza para el antiguo sistema y a algunos les pareció una respuesta justificada tras años de malos consejos en materia de formulación de políticas por parte del FMI y de los países del G-7. 
En el siglo XXI, estamos volviendo a los usos del siglo XIX. Nuestro objetivo debe ser el de inventar mecanismos financieros para segmentar y difundir el riesgo a fin de que un caso negativo ya no tenga posibilidades de destruir todo el sistema. 
Se debe hacer que los acreedores en casos como el de la Argentina paguen una sanción. Las acciones actuales de la Argentina pueden hacernos retroceder al siglo XIX más rápidamente de lo que gustaría a algunos inversores, pero aquél era un mundo de un dinamismo y un crecimiento indiscutibles. 

Vuelta a la “gran partida” en el Kazajstán 
BRUSELAS – Quienes se oponen al acercamiento occidental al Kazajstán citan la falta de derechos humanos y políticos en ese país, pero, si bien el Kazajstán no se ha internado por la senda de las “revoluciones de colores” hacia la democracia que otras repúblicas postsoviéticas, como Ucrania y Georgia, han seguido, su timidez con la reforma no justifica su asilamiento. 
Al fin y al cabo, Occidente no se siente disuadido lo más mínimo a la hora de tratar con la autoritaria Rusia y la comunista China. Además, el Kazajstán, aunque es un país de mayoría musulmana, ha establecido el tipo de organización política secular, multiétnica y multirreligiosa que Occidente intenta fomentar en todo el mundo musulmán. 
Pero las razones principales para que Occidente no aísle al Kazajstán son geoestratégicas. Los kazacos están deseosos de vender su petróleo y gas a Occidente en el preciso momento en que la Unión Europea está deseosa de deshacerse de su dependencia de los suministros rusos. 
Los lazos históricos del Kazajstán con Rusia y su proximidad geográfica a China han provocado una intensa competencia entre esos dos países por lograr mayor influencia. Reviste importancia decisiva que Europa se una a ese “gran partida” por la influencia y atraiga la orientación del Kazajstán hacia Occidente. 
De hecho, dos acontecimientos recientes pueden contribuir a que el Kazajstán pase a ser definitivamente un aliado occidental. El primero es la elección de este país para la presidencia rotativa anual de la Organización para la Seguridad y la Cooperación en Europa (OSCE) en 2010. 
Se considera su selección para encabezar la OSCE una recompensa por la política de compromiso con Occidente del Presidente Nursultan Nazarbayev. Rusia abriga un gran recelo de la OSCE –recientemente el Kremlin limitó el número de observadores de la OSCE en las elecciones rusas–, por lo que el futuro cargo del Kazajstán sugiere que los kazacos están deseosos de acercarse más a Occidente y no temen desafiar a sus antiguos amos del Kremlin. 
A largo plazo, la Política Europea de Vecindad (PEV), el plan de la UE para las relaciones con los Estados de su periferia, ofrece la mejor oportunidad para alimentar esa relación. La PEV va destinada a forjar un “círculo de amigos” en torno a la UE basado en los intereses comunes en materia de seguridad, desarrollo económico, Estado de derecho y respeto de los derechos humanos. 
De momento, el Parlamento Europeo ha rechazado la idea de que el Kazajstán llegue a ser un día miembro de la PEV, pero, si no se quiere que el Kazajstán acabe engatusado en las órbitas rusa o china, habrá que superar esa estrechez de miras. 
El extremo sudoccidental del país está en la misma longitud que los países del sur del Cáucaso y Turquía, todos los cuales son ya miembros de la PEV o, en el caso de Turquía, candidato a la adhesión a la UE. Ya eso sólo constituye un poderoso argumento geográfico en pro de que el Kazajstán forme parte de la PEV. 
Naturalmente, hay preocupación por la libertad de expresión y la falta de pluralidad de medios de comunicación, pero la situación a ese respecto en el Kazajstán no es peor que la de, por ejemplo, Azerbaiyán, su primo de etnia turca, que es miembro de pleno derecho de la PEV. Además, el Kazajstán está ya celebrando oficialmente negociaciones con la UE sobre los asuntos relativos a los derechos humanos. 
Pero la fuerte tradición secular del Kazajstán, heredada del pasado soviético, y su numerosa minoría cristiana europea (aproximadamente el 40 por ciento de sus 15,2 millones de habitantes) hacen de ese país una sociedad que Occidente debe alentar, en vista del arco de inestabilidad en el que se encuentra situada. Atraer al Kazajstán hacia Occidente contribuiría a fortalecer esa tradición secular. 
El Kazajstán desempeña ya un papel decisivo en la Organización de Cooperación de Shangai (OCS), grupo que comprende países del Asia central, junto con Rusia y China. La OCS se centra en la seguridad regional, los vínculos económicos y la cohesión cultural de forma muy parecida a las de la OSCE y la UE. 
No cabe duda de que la OCS es un instrumento para la posición de Rusia y China en pro de un mundo multipolar basado en bloques regionales de seguridad que contrarresten la hegemonía estratégica americana. Así, pues sería trágico que la UE desaprovechara esa oportunidad de vincular al Kazajstán firmemente con Occidente. 

De vuelta a la política de la desesperación cultural 
Hace algunos años el historiador Fritz Stern escribió un libro sobre Alemania titulado The Politics of Cultural Despair (La política de la desesperación cultural). Utilizó el ejemplo de tres (ya olvidados) exitosos autores de finales del siglo XIX y principios del XX para mostrar la profunda aversión de muchos alemanes hacia el mundo moderno, particularmente hacia la economía de mercado y hacia la política democrática. 
Mucho ha cambiado desde la era nazi. Al triunfo asesino y la derrota sangrienta de la política de la desesperación cultural les siguió un milagro económico que hizo de Alemania uno de los países más prósperos del mundo, con cerca de seis décadas de democracia cada vez más estable. 
El "capitalismo puro" y la "globalización" evocan imágenes horribles. Para citar la desafortunada metáfora que utilizó en un discurso reciente Franz Müntefering, presidente de los socialdemócratas en el poder, nubes de "langostas" capitalistas amenzan con caer sobre la gente indefensa y trabajadora. 
Por supuesto, la repugnancia hacia la economía liberal y los mercados globales no se limita a Alemania. Un sentimiento similar fue uno de los motivos por los que los franceses e incluso tal vez los holandeses rechazaron el Tratado Constitucional de la Unión Europea, que algunos consideraron demasiado "anglosajón" en su liberalismo económico. 
En efecto, sería difícil hacerlo. Las políticas sociales en Europa --como todo lo demás-- varían mucho, y las actitudes populares cubren un gama que va del proteccionismo cansado y el anhelo por los subsidios en partes de la "vieja Europa" al entusiasmo por el libre mercado de los miembros más recientes de la UE al Oeste (Irlanda y Portugal) y el Este (Polonia y Eslovaquia). 
De hecho, el tan aclamado modelo social es más un sueño que una realidad, el sueño de un mundo acogedor en el que un Estado benévolo nos cuida. Este mundo ha dejado de ser viable en gran parte por motivos de demografía, a medida que un número cada vez mayor de solicitantes de asistencia hace que los costos sean inaccesibles. 
Saben que a fin de cuentas todos debemos confiar en nuestra propia iniciativa y esfuerzo y hacen uso de las oportunidades de los mercados abiertos. Pero otras personas en Europa tratan esas actitudes como si fueran una caricatura cuyo pie en francés o alemán pudiera ser: "Confiar en uno mismo es de importancia absoluta, para ello confiamos en la política". 
Detrás de esas diferencias hay profundas tradiciones políticas y culturales sobre el papel del Estado en la vida cotidiana. Es en esto donde los Estados Unidos son verdaderamente distintos de Francia y Alemania, mientras que Inglaterra tiene una tradición similar de desconfiar del Estado. 
Ese país ha tenido desde hace mucho un partido comunista grande y la izquierda puede estar en el poder de nuevo; pero no existe un antagonismo visceral hacia las libertades que el capitalismo alienta. Polonia es otro país en el que florece la iniciativa individual --hasta el punto de que en Francia el apócrifo "plomero polaco" llegó a ser el epítome de las amenazas de la globalización. 
Es cierto que en la India hubo que superar la inercia de una versión local del socialismo fabiano: pero eso ya sucedió. 
Después de todo, Fritz Stern escribió su libro para advertir sobre los peligros que plantea el aborrecimiento romántico de la modernidad. El desempleo elevado y a menudo de larga duración junto con los recortes en las prestaciones sociales nutren pero no provocan estas actitudes; sus profundas raíces culturales importan mucho más. 
Un sentimiento de frustración resultante de las percepciones anticapitalistas y antiglobalizadoras conduce a una combinación letal de sueños de la Arcadia ("Francia para los franceses") con la realidad de líderes despiadados, aunque seductores, de derecha (Jean-Marie Le Pen en Francia) y de izquierda (Oskar Lafontaine y su nuevo partido en Alemania). Las víctimas serán la prosperidad y la libertad a menos que triunfen quienes aprovechan las oportunidades del nuevo mundo. 

De vuelta al decenio de 1960 
Las economías que están reduciendo su retraso con un rápido crecimiento están esforzándose denodadamente para no verse arrastradas por un torrente de entradas de capitales. Ha habido destacados encargados de la formulación de políticas, que buscan urgentemente soluciones substitutivas del averiado sistema monetario de los Estados Unidos, que han llegado hasta el extremo de hablar del regreso al patrón-oro. 
No estoy hablando de 2011, sino de 1964. No es la primera vez en que nos encontramos en esta situación. 
En 1964, eran las economías de Europa, que crecían rápidamente y seguían reduciendo su retraso respecto de los EE.UU., las que gritaban contra la Reserva Federal. Según sostenían, a consecuencia de una política americana imprudentemente expansionista, se veían inundadas con financiación importada. 
Los funcionarios americanos replicaron que las entradas financieras reflejaban el subdesarrollo de Europa en materia de mercados de capitales. El problema de la inflación en Europa era una consecuencia de la renuencia de sus bancos centrales a aplicar una política mucho más restrictiva y de la vacilación de los países europeos a la hora de dejar que se apreciaran sus divisas, que reflejaba su ya antiguo compromiso con un crecimiento orientado a la exportación. 
Plus ça change, como dirían los franceses. 
Lo que los franceses en la época del general Charles de Gaulle decían, en realidad, era que se debía abandonar el dinero de circulación forzosa a favor del patrón-oro. En ese caso los EE.UU. estarían sujetos a la disciplina de una política más restrictiva, pero los franceses nunca explicaron exactamente cómo se podía hacer el restablecimiento del patrón-oro o cómo se plasmaría en estabilidad económica y de precios, en vista de la inestabilidad de los mercados del oro y las desastrosas consecuencias del patrón-oro –y, en particular, en Francia– en el decenio de 1930. 
Su único efecto positivo fue el de lanzar una iniciativa para reformar el sistema monetario internacional. Así, pues, ahora que el Gobierno francés –¡ellos otra vez!– se ha comprometido a hacer de la reforma monetaria internacional el núcleo de su Presidencia del G-20 en 2011, conviene recordar el cuento ejemplar del decenio de 1960. 
En aquella época, la diplomacia monetaria internacional estaba centrada en la creación de una nueva forma de reservas internacionales, lo que llegaron a ser los derechos especiales de giro (DEG) del Fondo Monetario Internacional. La idea consistía en que, al emitir DEG, el FMI brindaría un medio substitutivo de acumular dólares a las economías que estaban reduciendo su retraso e intentaban acumular reservas. 
Los derechos especiales de giro nunca llegaron a ser una atractiva opción substitutiva del dólar, pues sólo eran un modesto complemento de los dólares y otras unidades nacionales de uso internacional. Como no tenían confianza en el FMI para que asumiera las competencias de un banco central mundial, sus miembros establecieron obstáculos muy fuertes a la creación de DEG. 
El otro centro de las negociaciones en el decenio de 1960 fue el intento de aumentar la flexibilidad de los tipos de cambio. Las propuestas al respecto –como reacción a la aparición de superávits crónicos en Alemania e Italia y déficits crónicos en los EE.UU.– atrajeron la atracción cada vez más, una vez que las negociaciones sobre los derechos especiales de giro se consumieron en 1968. 
Pero, como había otros países que habían disfrutado de dos decenios de crecimiento impulsado por la exportación gracias a haber vinculado sus divisas con el dólar, había renuencia a cambiar algo que iba bien. Aunque el FMI, en un importante informe sobre los tipos de cambio de mediados del decenio de 1970, hizo suyo el principio de una mayor flexibilidad, no ofreció ideas nuevas para lograr que los países avanzaran en esa dirección ni propuso nuevas sanciones contra los que se resistieran. 
Las recientes alusiones del Gobierno francés sobre su programa de reforma para 2011 indican que, al contrario de las elucubraciones anteriores, el núcleo de sus iniciativas no será la atribución de un papel más importante a los derechos especiales de giro. En cambio, el gobierno de Sarkozy procurará crear mecanismos para gestionar la transición a un sistema monetario internacional en el que el dólar, el euro y el renminbi desempeñen papeles mundiales relevantes. 
Se trata de un paso adelante, que refleja las enseñanzas reales ofrecidas por la Historia, pero los franceses no han indicado que vayan a pedir la aplicación de sanciones a los países con superávits crónicos que no ajusten sus divisas. La inexistencia de esas sanciones fue la deficiencia decisiva del sistema original de Bretton Woods y sigue siéndolo del nuestro... no por casualidad denominado Bretton Woods 2. 
Sin sanciones para vigilar los desequilibrios mundiales, ese paso francés adelante nos situará a medio camino sobre un abismo enorme. En el aire, sin suelo firme abajo ni impulso suficiente para llegar hasta el otro lado, no es donde debe estar la economía mundial. 

¿Regreso a la utopía? 
PARÍS – Francia ha dejado de aspirar a ocupar el centro del escenario de la historia mundial, pero sigue influyendo allende sus fronteras. Desde el siglo XVIII, Francia ha sido una frecuente iniciadora de profundos cambios sociales –incluidos el papel épico desempeñado por Charles de Gaulle en la segunda guerra mundial, la descolonización en África y la rebelión estudiantil de mayo de 1968–en toda Europa. 
François Hollande, anodino y burocrático, prometió en su campaña ser un presidente “normal”, a diferencia del pintoresco saliente, Nicolas Sarkozy… y, en verdad, de todos sus predecesores desde que se creó la Quinta República en 1959. Así, pues, la victoria de Hollande puede ser una señal de que los países democráticos se han vuelto reacios a ser dirigidos por presidentes o primeros ministros extravagantes o carismáticos. 
Europa ya no tiene un Sarkozy ni un Silvio Berlusconi, pero tampoco una Margaret Thatcher, un Helmut Kohl o un José María Aznar. En un momento de crisis económica e institucional en Europa, todos los dirigentes europeos parecen ser extraordinariamente normales. 
Para muchos, la victoria de la normalidad sobre el carisma ha de ser un motivo de celebración. La democracia consiste en que ciudadanos normales elijan a hombres y mujeres normales para que los dirijan durante un período limitado conforme a unas reglas establecidas. 
Pero la tendencia a la normalidad entre los dirigentes europeos coincide con una notable falta de visión y estrategia. Si alguno de esos dirigentes normales tiene una estrategia a largo plazo para Europa (¿puede alguien imaginar algo así por parte del Presidente del Consejo de la UE, Herman Van Rompuy, o de la mandamás de la política exterior de la Unión, Catherine Ashton?), son extraordinariamente incapaces para transmitirla. 
En el caso de Hollande, las pocas vislumbres de una visión amplia recuerdan a la lograda socialdemocracia de Francia en el decenio de 1960: un Estado del bienestar fuerte, junto con una inversión pública abundante para reavivar el crecimiento económico e impulsar el empleo. 
Dicho de otro modo, Hollande intentará seducir a otros dirigentes europeos con una visión de un mundo que ha dejado de existir. La política de la nostalgia es inquietante, no sólo porque Francia y Europa afrontan gravísimas dificultades económicas, sino también porque Francia y otras democracias afrontan amenazas reales a su legitimidad. 
Retrospectivamente, muy bien podría ser que se recordaran las elecciones residenciales francesas de 2012 no tanto por la victoria de Hollande y el triunfo de la normalidad cuanto por haber sido un paso decisivo en la larga marcha hacia el poder de los partidos populistas. En la primera ronda de las elecciones presidenciales francesas, la extrema izquierda, grupo heterogéneo de anticapitalistas y ecologistas radicales, obtuvo el 14 por ciento de los votos. 
Dicho de otro modo, una tercera parte de los votantes franceses se sienten atraídos ahora por candidatos con ideologías extremas que se caracterizan, todas ellas, por un rechazo antiliberal del euro, del capitalismo y de la mundialización. Los dos lados encuentran sus raíces en un pasado idealizado: la Revolución Francesa y su promesa igualitaria en el caso de la extrema izquierda y el Imperio francés y su dominación de pueblos no blancos del mundo en el de la extrema derecha. 
La convergencia no se limita a la irracionalidad común de sus programas. Tanto la extrema izquierda como la extrema derecha encuentran su apoyo básico entre el enorme número de franceses que se sienten económicamente inseguros y políticamente desamparados: esencialmente, todos aquellos que tienen la sensación de carecer de oportunidades en una sociedad abierta. 
La clase de normalidad propia de Hollande no atrae a esos votantes populistas, pero descartarlos sería una imprudencia, porque sus aspiraciones utópicas se basan en ansiedades genuinas y legítimas. La desaceleración del crecimiento y la mundialización han dividido a todas las sociedades europeas –y a los Estados Unidos– en dos nuevas clases: aquellos cuya instrucción y capital social les permiten afrontar la actual economía mundializada y aquellos que están estancados con empleos de salario bajo y con frecuencia pasajeros (y, por tanto, los más directamente afectados por la competencia de los inmigrantes legales e ilegales). 
Ningún dirigente europeo medio, incluido Hollande, menciona jamás esa nueva división. De hecho, tanto Hollande como Sarkozy representaban a los adaptados a la mundialización y consideraban a los demás una reserva de votantes a los que seducir, no una nueva subclase. 
Esa comprensión superficial del populismo hace que la elección presidencial francesa constituya un síntoma ominoso de la ceguera de los dirigentes de Europa. Con una fachada de normalidad no se pueden afrontar los peligros reales que amenazan los cimientos de las sociedades europeas. 

Blues del rescate 
NUEVA YORK – No hace falta ser un genio para darse cuenta de que el sistema financiero de Estados Unidos –de hecho, las finanzas globales- está en un estado de caos. Y ahora, después de que la Cámara de Representantes de Estados Unidos rechazó el plan de rescate de 700.000 millones de dólares propuesto por la administración Bush, también resulta obvio que no existe un consenso sobre cómo repararlo. 
Los problemas en la economía y el sistema financiero norteamericanos han sido evidentes durante años. Pero eso no impidió que los líderes de Estados Unidos recurrieran a las mismas personas que ayudaron a generar el caos, que no vieron los problemas hasta que estos nos llevaron al borde de otra Gran Depresión y que han estado saltando de un rescate a otro, para rescatarnos. 
¿Qué pasa con los contribuyentes, ya hostigados por déficits sin precedentes, y con facturas todavía pendientes de pago por una infraestructura en decadencia y dos guerras? En estas circunstancias, ¿ algún plan de rescate puede funcionar? 
Primero, se basaba –una vez más- en una economía por goteo: de alguna manera, si se arrojaba suficiente dinero a Wall Street, éste gotearía hasta Main Street, beneficiando a los trabajadores y a los propietarios de viviendas. 
Esa es sin duda parte del problema; pero el problema subyacente es que los mercados financieros otorgaron algunos préstamos incobrables. Había una burbuja inmobiliaria y se otorgaron créditos sobre la base de precios inflados. 
Los precios de la vivienda probablemente sigan cayendo, de manera que habrá más ejecuciones hipotecarias, y por más que se ensalce el mercado, nada va a cambiar esa realidad. Los préstamos incobrables, a su vez, crearon agujeros masivos en los balances de los bancos, que tienen que repararse. 
Incluso si se implementara rápidamente un plan de rescate –cosa que parece cada vez más improbable-, habría cierta contracción del crédito. La economía norteamericana ha estado respaldada por un boom del consumo alimentado por un endeudamiento excesivo, y eso se reducirá. 
Warren Buffett mostró otra manera, al ofrecer capital accionario a Goldman Sachs. Al emitir acciones preferenciales con garantías (opciones), se reduce el riesgo de pérdida del público y se asegura que la gente participe en parte del potencial de ganancia. 
Esta estrategia no solo está probada, sino que también ofrece los incentivos y los medios necesarios para que se reanude el préstamo. Evita la tarea desahuciada de intentar valuar millones de hipotecas complejas y los productos financieros aún más complejos en los que están encajadas, y se ocupa del problema de los “limones” –el gobierno no puede deshacerse de los peores activos o los más sobrevaluados-. 
Primero, se puede lograr que la vivienda resulte más accesible para los norteamericanos pobres y de medianos ingresos al convertir la deducción hipotecaria en un crédito tributario pasible de transformarse en efectivo. El gobierno paga el 50% del interés hipotecario y los impuestos inmobiliarios en el caso de los norteamericanos de ingresos altos, y no hace nada por los pobres. 
Por el contrario, la estrategia del secretario del Tesoro de Estados Unidos, Henry Paulson, es otro ejemplo del tipo de juego de triles que llevó a Estados Unidos a este caos. Los bancos de inversión y las agencias de calificación de crédito creían en la alquimia financiera –la noción de que se puede crear un valor significativo reorganizando los títulos valores-. 
Al final, existe una alta probabilidad de que si finalmente se adopta un plan de estas características, los contribuyentes norteamericanos quedarán en una situación peligrosa. En economía ambiental, existe un principio básico: “quien contamina paga”. 
Existe un creciente consenso entre los economistas de que cualquier rescate basado en el plan de Paulson no funcionará. Si fuera así, el gigantesco incremento en la deuda nacional y la comprensión de que ni siquiera 700.000 millones de dólares alcanzan para rescatar a la economía norteamericana erosionarán aún más la confianza y agravarán su debilidad. 
Pero resulta imposible que los políticos no hagan nada en una crisis de esta naturaleza. De modo que tal vez tengamos que rezar para que un acuerdo redactado con la mezcla tóxica de intereses especiales, mal manejo económico e ideologías de derecha que produjeron la crisis de alguna manera produzca un plan de rescate que funcione –o cuyo fracaso no cause demasiado daño. 
Poner las cosas en orden –lo que incluye un nuevo sistema regulatorio que reduzca la posibilidad de que vuelva a producirse una crisis semejante –es una de las muchas tareas que le quedarán a la próxima administración. 

Un estímulo favorable para la deuda 
NEW HAVEN – Cuando gran parte de la economía mundial parece atrapada en un largo y doloroso bajón inducido por la austeridad, ya es hora de reconocer que la trampa ha sido enteramente creación nuestra. La hemos construido a partir de hábitos mentales desafortunados sobre cómo afrontar una deuda pública en aumento vertiginoso. 
Las personas adquirieron dichos hábitos a partir de las experiencias de sus familias y amigos: cuando tenemos problemas de deuda, debemos reducir los gastos y pasar por un período de austeridad hasta que se reduzca la carga (la deuda en relación con los ingresos), lo que significa no salir a comer fuera durante un tiempo, no comprar nuevos coches ni nueva ropa. 
Pero, si bien esa actitud para con la deuda da buen resultado en el caso de una familia con problemas, no ocurre así en el caso de toda una economía, pues la reducción del gasto no hace sino empeorar el problema. Ésa es la paradoja de la frugalidad: la operación de apretarse el cinturón causa la pérdida de puestos de trabajo para algunas personas, porque otras no compran lo que aquéllas producían, con lo que su carga de la deuda aumenta en lugar de disminuir. 
Existe una salida de esa trampa, pero sólo si, en lugar de insistir en la austeridad –mayores impuestos y menor gasto– en el debate sobre cómo reducir la proporción deuda/PIB, hacemos hincapié en el estímulo favorable para la deuda: aumentar los impuestos aún más e incrementar el gasto del Estado en la misma proporción. 
Esa clase de estímulo ilustrado choca con prejuicios fuertes. Para empezar, los ciudadanos suelen concebir los impuestos como una odiosa violación de su libertad, como si unos burócratas mezquinos fueran a despilfarrar inevitablemente esos mayores ingresos en empleados y programas estatales inútiles e ineficaces, pero la labor suplementaria no necesariamente corresponde sólo a la contratación de empleados estatales y, además, los ciudadanos pueden tener en cierto modo voz y voto a la hora de orientar el gasto. 
También se cree que, desde un punto de vista realista, los aumentos de impuestos no pueden ser expedientes puramente temporales en una crisis económica y que se debe considerarlos una brecha que irá abriéndose cada vez más, por lo que se debe evitar a toda costa. Sin embargo, la Historia muestra que, si se han designado expresamente los aumentos de impuestos como temporales, más adelante se reducen, en efecto. 
Debemos examinar esas cuestiones al intentar entender por qué, por ejemplo, los votantes italianos rechazaron el mes pasado al serio economista Mario Monti, que les impuso la austeridad, en particular aumentando los impuestos sobre bienes inmuebles. Los italianos están acostumbrados a pensar que los aumentos de impuestos sólo van destinados necesariamente a beneficiar a inversores ricos, en lugar de a pagar servicios estatales como carreteras y escuelas mejores. 
El estímulo mediante reducción de impuestos podría casi parecer basado en el engaño, pues su efecto en el gasto en consumo y en la inversión parece exigir que las personas olviden que más adelante pagarán impuestos por el gasto público actual, cuando el Estado salde la deuda con sus intereses. Si las personas fueran racionales y estuvieran bien informadas, podrían concluir que no deberían gastar más, pese a las reducciones de impuestos, ya que éstas no son reales. 
El problema económico fundamental que actualmente preocupa a gran parte del mundo es la demanda insuficiente. Las empresas no están invirtiendo lo suficiente en nuevas instalaciones y equipo ni creando puestos de trabajo, en gran medida porque el público no está gastando lo suficiente –o no se espera que lo haga en el futuro– para mantener la economía a toda marcha. 
Nada tiene que ver con endeudarse o engañar a los ciudadanos respecto de impuestos futuros. Si tuvieran libertad total para adoptar sus decisiones individuales, los ciudadanos no gastarían más en consumo, pero tal vez podamos votar por un gobierno que nos obligue a todos a hacerlo colectivamente, con lo que se crearía demanda suficiente para devolver la economía a la normalidad en poco tiempo. 
Dicho sencillamente, el estímulo keynesiano no necesariamente entraña más deuda estatal, como parece dar por sentado continuamente la opinión popular, sino que consiste en decisiones colectivas para encarrilar de nuevo el gasto agregado por el buen camino. Como es una decisión colectiva, el gasto entraña, naturamente, clases de consumo diferentes de las que haríamos individualmente: mejores carreteras, pongamos por caso, en lugar de más salidas a cenar fuera de casa, pero ello no debe ser un problema, sobre todo si todos tenemos un puesto de trabajo. 
Sostuvieron que, como cualquier estímulo entraña mayores impuestos antes o después, mejor sería que el aumento se hiciera inmediatamente. Para el ciudadano medio, unos impuestos mayores no significan unos ingresos menores, tras el pago de los impuestos, porque el estímulo tendrá el efecto inmediato de aumentar los ingresos y así no se engaña a nadie. 
Muchos creen que un estímulo con presupuesto equilibrado –aumento de impuestos en una época de penuria económica– es políticamente imposible. Al fin y al cabo, el Presidente de Francia, François Hollande, dio marcha atrás a consecuencia de una inmensa presión política respecto de sus promesas electorales de aplicar un estímulo favorable para la deuda, pero, dada la escasez de opciones substitutivas válidas, no debemos dar por sentado que nunca se podrá acabar con los malos hábitos mentales y hemos de tener presente la posibilidad de una política más ilustrada. 
Si se pudiera convencer a los ciudadanos de que el aumento de los impuestos no necesariamente significa privación o una mayor centralización de la adopción de decisiones, alguna forma de estímulo favorable para la deuda podría resultarles atractiva en última instancia. Si los ciudadanos entienden –y cuando así sea– que significa el mismo nivel medio de salario neto tras el pago de los impuestos, más los beneficios de más puestos de trabajo y de los productos del gasto estatal suplementario (como, por ejemplo, nuevas carreteras), podrían muy bien preguntarse por qué probaron jamás cualquier otra forma de estímulo. 

De cómo contrarrestar a los rivales de Asia 
Pero Bush deja detrás un mejor legado en Asia. Las relaciones norteamericanas con Japón y China siguen siendo fuertes y ha mejorado enormemente los lazos de Estados Unidos con India, el segundo país más poblado del mundo. 
En 2005, la secretaria de Estado Condoleeza Rice preparó una visita de Bush a Nueva Delhi al año siguiente en que él anunciara un importante acuerdo de cooperación nuclear civil entre Estados Unidos e India, así como una variedad de medidas para una cooperación comercial y de defensa. 
El acuerdo de cooperación nuclear fue criticado en el Congreso norteamericano por no ser lo suficientemente estricto en cuestiones de no proliferación, pero parecía factible de ser aprobado. En India, el Partido Comunista, un miembro pequeño (pero importante) de la coalición gobernante del primer ministro Manmohan Singh, bloqueó el acuerdo. 
Incluso si el acuerdo nuclear fracasa, la mejora en las relaciones entre Estados Unidos e India probablemente continúe. Algunos lo atribuyen al hecho de que India y Estados Unidos son las dos democracias más grandes del mundo. 
Más importante aún, con el fin de la Guerra Fría, la Unión Soviética ya no figuraba como un aliado indio, y Estados Unidos empezó a evaluar a India y a Pakistán en términos de intereses separados, y no como un par asociado en un equilibrio de poder en el sur de Asia. Como dijo Evan Feigenbaum, el alto funcionario del Departamento de Estado para el Sur de Asia, “el mundo de 2008 no es el mundo de 1948. 
La diáspora india en Estados Unidos comprende aproximadamente tres millones de personas, muchas de las cuales participan activamente en política. Por ejemplo, el gobernador de Louisiana es de origen indio y se lo ha mencionado como un posible compañero de fórmula de John McCain. 
Además de estas razones prácticas para la mejora de las relaciones bilaterales, el crecimiento de China plantea una consideración estratégica. Como sostiene Bill Emmott, ex editor de The Economist , en su nuevo libro The Rivals (Los rivales) , “donde Nixon había utilizado a China para contrarrestar a la Unión Soviética, Bush está usando a India para contrarrestar a China. 
Los pronunciamientos oficiales acentúan las relaciones amistosas entre India y China y algunos analistas comerciales sostienen que, dado su rápido crecimiento, los dos mercados gigantescos se convertirán en una “Chindia” económica. Cuando el premier chino, Wen Jiabao, visitó la India en 2005, firmó once acuerdos, entre ellos un amplio pacto de cooperación estratégica de cinco años. 
El reciente acercamiento de los dos países marca un cambio considerable de la hostilidad que enturbiaba sus relaciones después de la guerra de 1962 por una disputa fronteriza en el Himalaya. Sin embargo, debajo de la superficie asoma la ansiedad estratégica, particularmente en India. 
En consecuencia, Japón ha aumentado su ayuda y comercio con India. El año pasado, Estados Unidos sugirió ejercicios de defensa cuadrilaterales que incluyeran unidades navales norteamericanas, japonesas, indias y australianas, pero el recientemente electo primer ministro australiano, Kevin Rudd, hizo salir a su país de este tipo de acuerdos. 
Rudd inteligentemente cree que la respuesta correcta al ascenso de China es incorporarla a los acuerdos institucionales internacionales. O, como dijo Robert Zoellick, actualmente presidente del Banco Mundial, cuando era funcionario del Departamento de Estado, Estados Unidos debería invitar a China a convertirse en un “protagonista responsable” en el sistema internacional. 
Las mejores relaciones entre India y Estados Unidos pueden estructurar la situación internacional de una manera que aliente este tipo de evolución en la política china, mientras que intentar aislar a China sería un error. Manejado de manera apropiada, el simultáneo ascenso de China e India podría ser bueno para todos los países. 

Equilibrar el elevado ahorro de China 
BEIJING – La tasa de ahorro nacional de China ha sido muy elevada en los últimos años, pues representó el 52 por ciento del PIB en 2008 (el año más reciente sobre el que se dispone de datos estadísticos) y con frecuencia se la acusa de los desequilibrios mundiales actuales. Según opinión generalizada, los países que ahorran demasiado exportan demasiado, lo que origina superávits comerciales y reservas de divisas en aumento. 
Pero no siempre es así. Por ejemplo, si ahorro 100 dólares, pero al mismo tiempo invierto 100 dólares en los activos fijos de mi fábrica, tengo “equilibrio interno” y no tengo superávit de exportación con nadie. 
A finales de 2009 y comienzos de 2010, la tasa de ahorro de China podría haber seguido representando el 50 por ciento del PIB, si su superávit comercial no se hubiera reducido en gran medida en comparación con años anteriores. De hecho, China registró un déficit comercial en parte de ese período, pues una elevada inversión en activos fijos (debida a las políticas estatales de estímulo aplicadas a raíz de la crisis financiera mundial) impulsó la demanda interna de bienes como lo habría hecho un mayor gasto en bienes de consumo. 
Sólo cuando un país invierte menos en activos fijos que la cantidad que ahorra aparecerán “ahorros excedentes” en la balanza comercial. La misma lógica es aplicable a la economía de los Estados Unidos, pero de forma opuesta: aun cuando los EE.UU. consuman mucho y no ahorren, pueden no tener déficits comerciales, si no invierten mucho. 
Si los americanos y los europeos hubieran ahorrado más, podrían no haber creado los desequilibrios mundiales que alimentaron la crisis financiera o los problemas de deuda soberana a escala mundial que después han aparecido. Y el ahorro es particularmente bueno para los países en desarrollo. 
Aun tratándose de una economía en desarrollo con una renta por habitante de 3.000 dólares, como la de China, la de la creación de riqueza en las clases medias sigue siendo una cuestión fundamental. Espolear un mayor crecimiento de las pequeñas y medianas empresas mediante una inversión relativamente elevada en activos físicos y programas de investigación e innovación, mejores infraestructuras y una urbanización más rápida, cosas todas ellas que requieren muchos ahorros para invertir, es decisivo. 
En cualquier comparación internacional válida, el volumen de capital físico por habitante de China sigue siendo entre ocho y diez veces inferior al de países avanzados como los Estados Unidos y el Japón. Sin un ahorro relativamente elevado, un país en desarrollo como China podría seguir siempre a la zaga. 
Si un país en desarrollo tiene un ahorro elevado (pese a las medidas adoptadas para aumentar el consumo actual) a consecuencia de factores estructurales, la mejor estrategia no es la de reducirlo mediante “sacudidas exteriores” a corto plazo, como, por ejemplo, una apreciación espectacular del tipo de cambio, que puede acabar con las industrias de exportación de la noche a la mañana. Más bien se debe encauzar el ahorro aún más –y con mayor eficiencia��� hacia la inversión interna para evitar grandes desequilibrios exteriores. 
Por ejemplo, China debe utilizar su actual ahorro elevado para desarrollar las infraestructuras y acelerar la urbanización del país, con lo que pondrá unos cimientos más firmes para el desarrollo futuro. El ahorro podría seguir siendo elevado, pese a que el consumo actual crece lentamente, mientras que la balanza comercial se mantendría controlada por una mayor demanda de bienes de capital importados. 
Además, la inversión en infraestructuras públicas y servicios urbanos no creará “exceso de capacidad” industrial; en cambio, brindará bienes de consumo duraderos a largo plazo que las familias y las empresas utilizarán durante los años futuros. Si China continúa por esa vía y se mantienen las demás condiciones, su superávit exterior disminuirá aún más. 
Ése es sin lugar a dudas el imperativo de China a largo plazo. Una tasa de ahorro del 50 por ciento del PIB es demasiado elevada en cualesquiera circunstancias y un consumo de las familias equivalente al 35 por ciento del PIB es demasiado bajo. 
Pero para abordarlo hay que recurrir a unas políticas internas encaminadas a lograr un cambio estructural, no a políticas exteriores, como la apreciación del tipo de cambio. Sin un cambio estructural interior, la apreciación de la divisa no sólo socavaría las exportaciones, sino que, además, podría reducir las importaciones, a consecuencia de un mayor desempleo y unos ingresos menores. 
China debe reconocer que un ahorro elevado no aportará un crecimiento estable a largo plazo. Una inversión interna elevada puede impedir de momento que un “exceso de ahorro” cree demasiadas presiones hacia arriba de la balanza exterior, pero, dadas las tendencias de la relación de intercambio de China, el crecimiento sin un aumento del consumo interno es insostenible a largo plazo. 
Una inversión elevada puede causar un recalentamiento económico y aumentar el precio de los bienes de capital a medio plazo y con el tiempo desencadenar inflación. Por eso, para lograr equilibrios internos y exteriores, es necesario reducir el ahorro. 
Entretanto, la llamada “política de crecimiento orientada a la exportación” de China puede no ser inadecuada para un país en desarrollo, porque el comercio internacional en general crea más puestos de trabajo y aumenta los ingresos, pero, si las exportaciones siguen aumentando sin que haya un aumento de las importaciones debido al consumo, se producen distorsiones y aumentan el superávit comercial y las reservas de divisas. 
China ha adoptado algunas políticas para reducir su superávit comercial, como, por ejemplo, la reducción de los aranceles a la importación, la supresión de las bonificaciones tributarias de los bienes exportados y la apreciación gradual del tipo de cambio, pero lo que China necesita en realidad es un mayor esfuerzo para fomentar el consumo interno y reducir la tasa de ahorro. 

Crear un equilibrio entre el Estado y el mercado 
BERLÍN – La crisis económica y financiera que estalló en 2008 será vista, en retrospectiva, como un momento de transformación porque puso de relieve preguntas fundamentales sobre la forma futura de nuestros sistemas económicos. Estas preguntas no son tanto sobre el fin del capitalismo –como algunos lo perciben o desean- sino sobre las diferentes maneras en que se entiende el capitalismo en diferentes países. 
En ese entonces, Ronald Reagan, solía decir en broma: “Las nueve palabras más aterradoras de la lengua inglesa son: Trabajo para el gobierno y estoy aquí para ayudar.” 
De hecho, la fe en el mercado ha disminuido mientras que la confianza en el gobierno y la regulación está aumentando. Después de décadas de consenso en el sentido de que el Estado debe establecer las normas y dejar tranquilo al sector privado, ahora el Estado es ampliamente visto como una fuerza benéfica que debe tener un papel activo en la economía. 
Esto está sucediendo a pesar de la falta de una indicación clara de la superioridad del Estado. Al contrario, la fuerte intervención del gobierno estadounidense en el mercado de la vivienda de ese país es probablemente el ejemplo más pertinente de las fallas del Estado, y que sin duda contribuyó significativamente a la crisis. 
Percibo una creciente voluntad de renunciar a los beneficios de la innovación –entre ellos la innovación financiera- a cambio de un ritmo más lento de transformación, que se presume es más controlable. Este cambio no sólo obstruirá el crecimiento futuro sino que podría traer otros peligros también. 
El equilibrio fiscal de las economías del G-20 se deteriorará fuertemente como resultado de la crisis. Los déficit se reducirán en cierta medida según se recuperen las economías y se retiren las medidas de apoyo. 
Además, debemos recordar que los presupuestos ya estaban bajo presión antes de la crisis y que los balances del gobierno no reflejan todos los aspectos de la realidad. En Alemania, por ejemplo, la deuda global se dispara del actual 65% del PIB al 250% cuando se incluyen los pasivos de las pensiones. 
Los pagos de intereses representan una proporción cada vez mayor de los presupuestos –y seguirán creciendo cuando las tasas de interés empiecen a aumentar de nuevo. En ausencia de un fuerte compromiso político y planes creíbles para la consolidación fiscal gradual, hay un riesgo de que en algún momento los rendimientos soberanos aumenten significativamente –con implicaciones negativas para la economía y la política. 
El segundo peligro es que los gobiernos seguirán percibiendo como su deber decidir cuáles firmas rescatar y cuáles no. Se debe marcar una línea entre un momento de crisis, cuando se requieren las medidas de emergencia para evitar el colapso económico, y las circunstancias normales en las que se aplica toda la fuerza de los mecanismos del mercado. 
El instinto de los gobiernos, sin embargo, puede ser regresar a la idea de proteger a las principales empresas nacionales o de reafirmar la soberanía nacional en algunos sectores. No obstante, el instinto no es necesariamente una base sólida para la toma de decisiones. 
A fin de preservar la capacidad del Estado para actuar evitando las distorsiones competitivas entre y dentro de las industrias, debemos establecer criterios para guiar futuras decisiones en esta área. Como cuestión de principio, las compañías que tenían dificultades antes de una severa crisis económica no deberían ser elegibles para una asistencia estatal como la que el mundo presenció recientemente. 
Los gobiernos también deben tener en cuenta los costos de largo plazo: una interferencia de gran escala del Estado en los procesos del mercado producirá su propio conjunto de ganadores y perdedores corporativos. 
En efecto, el tercer peligro es que una mayor intervención del Estado en la economía conlleve un alejamiento de la globalización y siente las bases para varias formas de proteccionismo nacional. Podemos ver esto en la industria financiera, en la que una mayor participación del Estado ha conducido a un peligro claro de renacionalización y refragmentación de los mercados financieros. 
Muchas instituciones financieras que recibieron fondos del gobierno se han enfocado en sus respectivos mercados domésticos y han reducido sus actividades en el exterior. De modo similar, hay el riesgo de que nueva regulación pueda conducir, deliberadamente o como efecto secundario, a una renacionalización de mercados. 
No obstante, el refugio que dichos mercados ofrecen es ilusorio: la única manera de aumentar la resistencia de los mercados financieros y de asegurar que sea menos probable la recurrencia de este tipo de crisis es mediante la creación de un marco regulatorio que corresponda a los mercados integrados. 
No solamente las empresas, sino también la sociedad en conjunto perderían si nos movemos en esa dirección. O como lo han dicho muchos: “Un gobierno lo suficientemente grande para ofrecer todo lo que se quiere es lo suficientemente fuerte para llevarse todo lo que se tiene.” 

Cómo equilibrar los desequilibrios del mundo 
En los buenos tiempos –y estos son buenos tiempos para la economía global-, rara vez se toman iniciativas concretas para enfrentar problemas difíciles. En este contexto, recibo con agrado el anuncio formulado este fin de semana por algunas de las principales economías donde reconocen su responsabilidad compartida para la resolución sistemática de los desequilibrios globales al mismo tiempo que se sustenta un crecimiento robusto. 
Durante el año pasado, China, la zona del euro, Japón, Arabia Saudita y Estados Unidos discutieron estos planes entre sí y con el FMI. Detrás del rótulo algo vedado de “consulta multilateral”, se llevaron a cabo discusiones, las primeras de su tipo, que resultaron ser una herramienta prometedora para tratar una cuestión de importancia global. 
Estas cinco economías son relevantes para los desequilibrios globales de diferente manera: o bien debido a sus actuales déficits o excedentes de cuenta corriente o porque representan una porción importante de la producción mundial. 
Pero estos países deben insinuar que las políticas continuarán asegurado una reducción progresiva y sistemática de los desequilibrios de la mano del crecimiento sostenido. De lo contrario, la economía global seguirá en riesgo de padecer renovadas presiones proteccionistas y acontecimientos económicos o políticos que pueden disparar una resolución desordenada de los desequilibrios y socavar el crecimiento. 
Esta es la primera vez que este tipo de planes se presentaron en conjunto. Como observó Gordon Brown, presidente de la Comisión Monetaria y Financiera del Fondo, estos planes están plenamente en línea con el enfoque a mediano plazo para resolver los desequilibrios que los miembros del Fondo vienen respaldando de manera consistente: 
China se fijó la reducción de los desequilibrios externos como objetivo nacional importante en 2007. Pretende estimular la demanda interna y está comprometida a avanzar lentamente hacia una mayor flexibilidad del tipo de cambio. 
Los países de la zona del euro reafirmaron su intención de presionar a favor de reformas estructurales en un frente amplio –productos, mano de obra y mercados financieros. 
Japón planea acelerar las reformas del mercado laboral, fortalecer la competencia y fomentar la consolidación fiscal para sustentar la confianza interna. 
Arabia Saudita está alentando sustancialmente el gasto en inversiones sociales y de infraestructura, así como en expandir la capacidad del sector petrolero. 
Y Estados Unidos está tomando medidas para balancear su presupuesto, alentar el ahorro privado y mejorar la eficiencia energética. Estados Unidos también pretende fortalecer la competitividad del mercado de capital y asegurar que siga siendo un contexto atractivo para la inversión extranjera. 
De la misma manera que los desequilibrios globales no se construyen de la noche a la mañana, tampoco se resolverán rápidamente. El objetivo de la consulta multilateral no era intentar solucionar los desequilibrios de inmediato, sino más bien consolidar un acuerdo sobre un enfoque a mediano plazo que pudiera reducir los desequilibrios gradualmente con el tiempo. 
La publicación de sus planes representa una señal adicional de su compromiso y ofrece un mapa de ruta valioso con el cual evaluar el progreso y así ayudar a fortalecer la confianza de que todos los países se esfuerzan por reducir los desequilibrios. El FMI, por su parte, monitoreará estos planes regularmente como parte de nuestra responsabilidad de ofrecer análisis y asesoramiento en materia de políticas. 
Un indicador del éxito es que se está evaluando una segunda consulta multilateral, destinada a fomentar el diálogo sobre cómo la globalización financiera y la innovación influyen en el crecimiento y la estabilidad. Al igual que la primera ronda de conversaciones, esta consulta se producirá entre un grupo de economías que tengan una especial relevancia para la cuestión. 

El regreso de la cuestión de los Balcanes 
Escribí estas palabras, junto con el politólogo francés Jacques Rupnik, en 1991, justo cuando estallaba la guerra entre los Estados sucesores de Yugoslavia. Los combates iban a durar hasta el fin del decenio, se cobrarían miles de vidas y requerirían la intervención de la OTAN en dos ocasiones (en Bosnia en 1995 y en Servia en 1999). 
Los recientes enfrentamientos en Macedonia, que dejaron ocho agentes de policía y catorce militantes albaneses muertos, levantan el espectro de la reaparición de la violencia. Resulta difícil saber si ese derramamiento de sangre representa la infección de una antigua herida no curada o algo nuevo, una reacción contra un gobierno de mayoría eslava que parece dispuesto a abrazar el patrioterismo étnico. 
Lo que está claro es que esa región sigue siendo una realidad confusa y explosiva, capaz de amenazar la estabilidad de Europa, que ya pende de un hilo tras el aventurerismo de Rusia en Ucrania. Esa región es una mezcla inestable de nacionalismo en ascenso, profunda frustración económica y decepción respecto de los avances hacia la adhesión en la Unión Europea. 
En particular, criticaban a la UE, la OTAN y la Organización para la Seguridad y la Cooperación en Europa por haber considerado que la repentina aparición de la violencia era una serie de “incidentes aislados”. Desde la perspectiva de los servios, era más probable que los ataques por parte de los nacionalistas albaneses fuesen el comienzo de un intento de ampliar su territorio a expensas de sus vecinos cristianos, comenzando por los más débiles. 
Opiniones así son las que, junto con la violencia, podrían reforzar la profunda ambivalencia en la UE respecto de la perspectiva de una nueva ampliación. El precedente de Grecia, que no ha sido precisamente un modelo para la adhesión, parece particularmente pertinente aplicado a sus vecinos del Norte, que padecen de forma similar tasas elevadas de corrupción y desempleo, y algunos en la UE sienten rechazo ante la aparente afinidad de la Iglesia Ortodoxa y sus adeptos con la Rusia de Vladimir Putin o ante la gran población musulmana de esa región. 
Esas aprensiones europeas reflejan en parte el fallo de los dirigentes del continente al no haber capitalizado los éxitos, a veces espectaculares, de la ampliación, cuyo ejemplo más notable es el de Polonia. En cambio, las exigencias de la política interna han inducido a muchos dirigentes europeos a subrayar las dificultades y acentuar los fallos de la ampliación. 
Con ese viento frío que sopla de Occidente, no es de extrañar que la eurofilia haya empezado a dar paso en lugares como Belgrado a una profunda nostalgia de la época yugoslava. “En aquella época, se nos respetaba”, fue como me la expresó un diplomático servio jubilado. 
En la actualidad, sus fortunas se han dado la vuelta. Polonia está en pleno auge, mientras que los Estados sucesores de Yugoslavia (con la excepción de Eslovenia) padecen dificultades, víctimas como son de las heridas no curadas del pasado distante y reciente, incluido el cínico atavismo del ex Presidente yugoslavo y servio, Slobodan Milošević para conseguir y mantener el poder. 
La decisión del Presidente de la Comisión Europea, Jean-Claude Juncker, de suprimir el puesto de Comisario para la Ampliación ha parecido muy simbólica y ha dejado a muchos buscando un modelo substitutivo. La reconquista de Crimea por Rusia constituye un tema de conversación regocijante para los servios ultranacionalistas, que lamentan la pérdida del Kosovo de mayoría albanesa. 
Unos vínculos cada vez más fuertes con Europa siguen siendo la forma mejor de avanzar para los residentes de esa región y también para la UE. En una época de grave crisis económica, los ideales europeos siguen siendo, pese a todo, el único antídoto eficiente contra el nacionalismo virulento. 

Bangladesh se está volviendo talibán 
¿Se dirige Bangladesh hacia el agujero negro que consumió al Afganistán bajo los talibanes? A medida que las fuerzas religiosas oficiales y fundamentalistas parecen actuar ahora con impunidad... y el aparente apoyo de la policía local, del gobernante Partido Nacional Bangladeshí (PNB) y de las autoridades locales, aumentan los temores al respecto. 
Tradicionalmente, conforme a las enseñanzas místicas sufíes bengalíes, la mayoritaria población musulmana vivía pacíficamente con otras religiones y Bangladesh tenía una buena ejecutoria en materia de educación y derechos civiles de las mujeres. Hasta hace poco, los fundamentalistas islámicos estaban desacreditados, porque milicias como, por ejemplo, “al-Badr” y “Razakar” habían apoyado atrocidades contra civiles durante la guerra civil de 1971. 
Esa situación empezó a cambiar en 2001, cuando la Primera Ministra Begum Jaleda Zia, viuda del asesinado hombre fuerte del ejército general Zia, substituyó el secularismo de la Constitución por la “Soberanía de Alá”. Animado por ese cambio, el socio menor de la coalición encabezada por el PNB, Jamaat-e-Islami, que tiene vinculaciones con las milicias y sigue manteniendo una relación estrecha con el Pakistán, ha estado pidiendo la imposición de la Sharia (ley islámica). 
El PNB parece considerar el extremismo religioso un instrumento para desbaratar el poder de la Liga Awami, en la oposición, que cuenta con el apoyo en gran medida de las clases medias urbanas y seculares. Asimismo, el aumento en gran escala del numero de madrasas (escuelas religiosas) financiada con dinero saudí y de los Estados del Golfo –que ascienden a un total de 64.000 y profesan el mismo Islam Deobandi fundamentalista que inspiró a los talibanes, forma parte de un claro intento de cambiar la cultura de tolerancia religiosa de Bangladesh. 
Los funcionarios de los servicios de inteligencia indios afirman que el dirigente del socio de coalición del PNB, mufti Fazlul Haque Amini, mantiene vínculos con el proscrito grupo islamista armado Harkat-ul-Jihad-al-Islami, o Huji, que, a su vez, está supuestamente vinculado con Al Qaeda. En 1999, miembros del Huji intentaron asesinar al poeta moderado Shamshur Rahman con un hacha. 
Los obreros migrantes bangladeshíes en los Estados del Golfo que regresan a su país imbuidos de enseñanzas radicales wahhabistas y salafistas avivan aún más los fuegos. En 2004 Bangla Bhai, que compite para lograr influencia entre los dirigentes islamistas radicales en el Bangladesh nordoccidental, intentó llevar a cabo una revolución islamista en varia provincias fronterizas con la India. 
La ONG Taskforce against Torture ha documentado más de 500 casos de torturas e intimidaciones por parte de islamistas radicales, quienes también han asesinado a partidarios del Partido Comunista, como, por ejemplo, Abdul Kayyam Badshah. De hecho, también han puesto la mira en los hindúes, los cristianos y los budistas y más recientemente extremistas religiosos han atacado santuarios sufíes considerados idolátricos e incluso celebraciones culturales bengalíes que unen a toda las religiones en una identidad común. 
Por ejemplo, durante las oraciones de Ramadán del pasado mes de octubre, una muchedumbre de 1.000 personas arrasó una mezquita de la comunidad islámica Ahmadiyya. Los 100.000 miembros de esa secta musulmana, que creen que Mahoma no fue el último profeta, han sido declarados infieles y el gobierno prohibió sus publicaciones hasta que el Tribunal Supremo de Bangladesh anuló la prohibición. 
La atmósfera de violencia es palpable en otros sentidos. El pasado verano, la jeque Hasina, dirigente de la Liga Awami e hija del padre fundador de Bangladesh, sobrevivió a un ataque con granadas que mató al menos a 20 personas e hirió a varios centenares más. 
Hay que reconocer que las autoridades bengalíes –si bien presionadas por los países donantes- parecen notar que su país va camino de convertirse en un Estado fallido y están adoptando medidas enérgicas para detener a los asesinos islamistas, pese a que algunos de ellos forman parte de la coalición gobernante. Además, se han proscrito dos grupos islámicos radicales, pero las detenciones esporádicas no serán suficientes para invertir esa deriva, si se permite el arraigo de la intolerancia. 
Un dato alentador es el de que en los últimos años el crecimiento económico anual ha ascendido al 5 por ciento, pero ahora muchos bangladeshíes temen por sus medios de vida, amenazados por las ilimitadas exportaciones textiles chinas tras la desaparición de los contingentes el año pasado. El deterioro económico en Bangladesh no haría sino empeorar las tensiones intercomunitarias y brindar un terreno fértil para los partidarios de la yijad, pero con frecuencia las luchas políticas intestinas y los boicoteos de la oposición paralizan las reformas necesarias para prevenir ese deterioro. 
El mundo no puede permitirse el lujo de un segundo Afganistán en Bangladesh, donde se cree que miembros del Huji han dado asilo a muchos luchadores talibanes después de la caída de su régimen. La presión de la India no será suficiente para obligar al gobierno bengalí a adherirse a la modalidad tolerante del Islam que el país practicó durante sus tres primeros decenios de independencia. 

Erradicar el hambre 
VIENA – De las casi siete mil millones de personas en el mundo, alrededor de mil millones mueren de hambre debido a una larga lista de desafortunados sucesos y circunstancias locales, aunado a una demanda en constante aumento, patrones climáticos impredecibles y una gestión financiera deficiente. Además, la escasez de alimentos podría empeorar, pues se espera que la población mundial llegue los nueve mil millones para 2050 o antes. 
Sin embargo, con los programas adecuados podemos producir alimentos suficientes para todos. En efecto, si se toman ahora las medidas apropiadas podemos erradicar el hambre. 
Para cubrir la demanda esperada de los próximos veinte años, el suministro global de alimentos debe aumentar en un 50%.Por lo tanto, necesitamos un crecimiento basado en la agricultura para incrementar el suministro y mantener precios asequibles mientras que se incrementan los ingresos de los agricultores pobres en los países en desarrollo. 
Lo anterior se puede lograr mediante un programa dedicado a los agricultores de subsistencia que no solo mejore la productividad sino también reduzca la dependencia del clima y ofrezca instrumentos de financiamiento simples para alentar la inversión en nuevas tecnologías y equipos, una mayor propiedad de la tierra y un acceso más fácil a los mercados locales. Sacar a los agricultores de subsistencia de las condiciones precarias en las que viven equivaldría a reducir a la mitad el número de personas que mueren de hambre. 
Sin embargo, un programa como ese puede funcionar solamente si las organizaciones internacionales como la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) trabajan conjuntamente con los gobiernos nacionales y con socios y donantes privados. La Unión Europea y otros países desarrollados están decididos a abordar el problema de la seguridad alimentaria global, y podrían adaptar fácilmente sus propios programas para participar en este proyecto más amplio. 
Las iniciativas geográficas como el Fondo Europeo de Desarrollo (FED) contribuye con la implementación de políticas agrícolas en los países de África, el Caribe y el Pacífico (el Instrumento de cooperación para el desarrollo ofrece una ayuda similar en América Latina, en Asia y en África del Sur). Dichos programas ya representan un gasto significativo –el actual FED, en aplicación desde 2007 hasta 2013, ha destinado más de mil millones de euros para apoyar la agricultura, el desarrollo rural y la seguridad alimentaria tan solo en África. 
El segundo tipo de instrumento es un fondo de emergencia para resolver eventos inesperados como desastres naturales, colapsos de los mercados e inestabilidad política. El Fondo alimentario ad hoc de la Unión Europea por mil millones de euros, que se creó en 2008 para responder rápidamente a los precios disparados de los alimentos en los países en desarrollo, es un buen ejemplo. 
Como parte de un proyecto de la FAO en Burkina Faso, el Fondo alimentario de la UE ha ofrecido semillas de alta calidad a 100,000 agricultores vulnerables, lo que ha beneficiado a alrededor de 700,000 personas en medio de la creciente crisis alimentaria en la región de Sahel. Con la ayuda de la UE por un monto de 18 millones de euros, esta operación mejorará la seguridad alimentaria de aproximadamente 860,000 hogares rurales, o más de seis millones de personas. 
De igual manera, dos proyectos de programas alimentarios en Mozambique, que suman un total de 2,5 millones de euros, están beneficiando a casi 50,000 agricultores y a alrededor de 300,000 familias rurales al incrementar la producción agrícola, mejorar las condiciones para la comercialización de los productos y tratar los problemas de la seguridad alimentaria que afectan los hogares del campo. 
Además de estos instrumentos financieros, necesitamos mejorar el status quo mediante la inversión en la investigación y desarrollo necesarios para modernizar la agricultura y reducir el riesgo de malas cosechas. Mejor, es necesario desarrollar sistemas de producción de ganado sostenibles y tenemos que impulsar inversiones en la creación de capacidad, servicios de formación, acceso a los mercados y esfuerzos para fortalecer las cadenas de abastecimiento. 
También es importante la investigación de medidas más efectivas para combatir las enfermedades transfronterizas de animales y plantas. La agricultura, después de todo, se tiene que ver en el contexto de un sistema ecológico integral, que también significa desarrollar métodos perfeccionados para conservar los recursos como el suelo, los bosques y la pesquería. 
Otra vez, pienso que la UE está a la vanguardia en los países en desarrollo en cuanto a las políticas que promueven el crecimiento económico de amplia base rural mediante el aumento de la producción primaria y una mayor eficiencia. En efecto, mediante la promoción de prácticas agrícolas y tecnologías que sean ambientalmente sostenibles e ingresos rurales más elevados, estas políticas también estimulan las actividades rurales no agrícolas. 
Sin embargo, también se deben abordar los problemas de la punta del sistema alimentario. Una medida importante sería una mejor regulación de los mercados financieros globales a fin de terminar con la especulación de derivados que fuerzan el aumento de los precios de los alimentos. 
Además, necesita concluir urgentemente la Ronda de Doha de negociaciones comerciales mundiales de la Organización Mundial de Comercio; y la UE ha realizado una serie de acciones positivas en esa dirección al proponer grandes cambios a su régimen de subsidios a la exportación. El gasto europeo en reembolsos por exportación ha disminuido considerablemente en años recientes –de un 30% en gastos agrícolas en los años noventa a menos de 1% actualmente (si se excluye el desarrollo rural). 
El año pasado, el gasto de la UE en reembolsos por exportación cayó en más de 40% respecto de 2009, a solo 400 millones de euros. Cada vez hay más agricultores de subsistencia que tienen que dejar sus tierras debido a presiones que no pueden controlar, por lo que tenemos que encontrar la manera de equilibrar las necesidades y derechos de las poblaciones rurales y urbanas. 

Banqueros sin fronteras 
FRANKFURT – Durante la fase más aguda de la crisis financiera de 2008-2009, parecía que los bancos occidentales iban a retirar sus participaciones en el extranjero e iban a irse a casa, dejando los mercados financieros mucho más fragmentados por fronteras nacionales. Pero, como muestra un nuevo informe de Deutsche Bank Research, al presente, los negocios transfronterizos – ya sea de manera directa o vía sucursales o filiales – se han estabilizado ampliamente. 
Durante la crisis, el nivel de actividad bancaria se redujo fuertemente sobre todo en áreas de uso intensivo de capital, como por ejemplo la de préstamos tradicionales al sector privado. El efecto fue especialmente pronunciado en préstamos a empresas no financieras, mientras que los préstamos a hogares – un área donde tradicionalmente la internacionalización es menor – permanecieron más robustos. 
En parte, el descenso se debió a una mayor tenencia de títulos de deuda pública externa en comparación a la tenencia de títulos de deuda privada externa. Antes de la crisis, frecuentemente los bancos habían actuaban como vendedores netos de bonos de gobiernos extranjeros; sin embargo, ellos aumentaron considerablemente sus compras durante el periodo 2008-2009. 
En contraste con las actividades de préstamo, el compromiso de los bancos con los mercados extranjeros se ha mantenido virtualmente intacto con respecto a las actividades puramente de intermediación como ser la gestión de activos y banca de inversión. Las relaciones interbancarias, así como las operaciones de banca de inversión, ya son muy internacionales. 
A pesar del reciente retroceso, la presencia de los bancos en los mercados extranjeros es hoy, en general, mucho mayor de la de hace unos pocos años atrás. Una de las razones es que el crecimiento de ingresos, usualmente, va mano a mano con el crecimiento macroeconómico, el cual se encuentra cada vez más en países de mercados emergentes, en lugar de en los mercados nacionales occidentales más maduros de muchos bancos. 
Al mismo tiempo, las instituciones geográficamente diversificadas tuvieron un desempeño superior, incluso durante la reciente crisis mundial, porque ellas se encontraban menos vulnerables a las recesiones económicas en las regiones individuales. Y, por lo menos hasta un cierto grado de crecimiento, las economías de escala y de gama señalan, a menudo, que la expansión en el extranjero es la única manera de aumentar el tamaño, tomando en cuenta que los mercados nacionales ya se encuentran saturados. 
Los mercados financieros integrados, por supuesto, también benefician a los clientes de los bancos al permitir que las instituciones presten servicios financieros más amplios y de mayor calidad a precios más bajos. Además, los socios financieros internacionales fuertes son indispensables para las empresas multinacionales, que a menudo necesitan de administración de dinero en efectivo a nivel global o respaldo para transacciones de gran escala. 
Tan recientemente como el año 2001, los principales 20 bancos de Europa aún generaban más de la mitad de sus ingresos de forma doméstica. Para el año 2010, este porcentaje había caído en 10 puntos porcentuales, a 42% – un descenso notable que sólo se interrumpió brevemente por la crisis financiera. 
Puede haber dos explicaciones para esto: por un lado, la participación de Asia en los ingresos de los bancos europeos probablemente ha aumentado. 
En el entorno actual, con un enfoque renovado sobre la normativa de mercados, instituciones e instrumentos financieros, puede que sean inevitables algunas diferencias internacionales en cuanto a la escala, ámbito y aplicación de las nuevas normas. Sin embargo, sin un enfoque ampliamente consistente, las autoridades están en riesgo de crear un compendio legal formado a partir de retazos que haría que la banca transfronteriza sea menos eficiente, más cara y más difícil de desempeñar. 
El rápido crecimiento de las relaciones bancarias intra-europeas en la última década ha sido en gran medida posible por la abolición de las barreras formales e informales impuestas a los proveedores extranjeros de servicios. A pesar de que este entorno puede no estar fundamentalmente en situación de riesgo, la tendencia actual hacia el aumento de requerimientos de capital para los bancos internacionales – que se refleja, por ejemplo, en las convocatorias para la creación de filiales independientes con capital y fondos de liquidez autónomos – es claramente preocupante. 
No obstante, dadas las relativamente favorables perspectivas para la banca transfronteriza, la presencia de bancos occidentales en los mercados emergentes podría fortalecerse aún más, al mismo tiempo que los bancos domiciliados en estas regiones podrían empezar a mirar más allá de las fronteras nacionales. Los préstamos tradicionales y la captación de depósitos todavía ofrecen mucho potencial de crecimiento – y pueden tornarse más atractivos en comparación con la banca de inversión o la gestión de activos como consecuencia de la nueva normativa. 

Ban Ki-moon y la era del desarrollo sostenible 
En un mundo xxx la unidad mundial resulta particularmente vital. Durante los cinco últimos años, Ban Ki-moon ha encarnado esa unidad, tanto con su excepcional diplomacia personal como en su papel de jefe de esa indispensable organización mundial. 
Como jefe de una organización de 192 Estados miembros, el Secretario General nota inevitablemente xxx de las divisiones mundiales. En relación con cualquier asunto, el Secretario General se encontrará casi con seguridad entre grupos de países enfrentados. 
El consenso a favor de la reelección de Ban resulta tanto más asombroso cuanto que forman parte de él los llamados P-5, los cinco miembros permanentes del Consejo de Seguridad de las NN.UU.: los Estados Unidos, el Reino Unido, China, Francia y Rusia. 
Como tal, veo al Secretario General en acción en todas las partes del mundo. Es una experiencia grata, que me infunde una gran esperanza en un éxito final en la resolución de problemas mundiales como, por ejemplo, la pobreza, las amenazas medioambientales y los conflictos violentos. 
Ya se trate de guerra y paz, revoluciones y golpes de Estado, desastres naturales, epidemias, elecciones discutidas o los insufribles problemas del hambre, la pobreza, el cambio climático y las migraciones en masa, las crisis inevitablemente requieren la atención del Secretario General. Es una cantidad de trabajo inconcebible y requiere el compromiso del Secretario General y su equipo durante las 24 horas del día. 
Durante un reciente viaje con Ban a Egipto y Túnez, lo contemplé, impresionado, respaldar con destreza los cambios democráticos que están en marcha en esos dos países, al tiempo que abordaba muchos otros levantamientos habidos en la región. Ban ofreció su apoyo generoso y estimulante a los valientes dirigentes juveniles de los dos países que están en la vanguardia de los cambios políticos puestos en marcha este año. 
Desde sus primeros días en el cargo, Ban insistió en que muchos de los mayores problemas –o la mayoría de ellos– se reducen a una realidad simple, pero brutal: ahora somos una sociedad mundial, interconectada y superpoblada, con siete mil millones de personas luchando para encontrar un punto de apoyo en un planeta muy vulnerable. 
En una palabra, estamos en una era mundial, que podemos denominar la “era del desarrollo sostenible”, en la que nuestra seguridad e incluso nuestra supervivencia dependerán de que el mundo entero forje un triple compromiso: acabar con la pobreza extrema, garantizar los derechos humanos a todos y proteger el medio ambiente natural contra las crisis, inducidas por el hombre, del cambio climático, la destrucción de la diversidad biológica y el agotamiento de las reservas de agua dulce y otro recursos vitales. 
Los problemas de la pobreza, el agotamiento de los recursos, el cambio climático y los derechos humanos predominarán en el segundo mandato de Ban y en la labor de quienes lo sucedan como Secretario General. En 2012, los gobiernos del mundo se reunirán en Río de Janeiro, veinte años después de la histórica conferencia en la que firmaron el tratado amplio para luchar contra el cambio climático inducido por el hombre. 
Al comienzo del tercer milenio, el predecesor de Ban, Kofi Annan, reunió a los dirigentes del mundo para que aprobaran los objetivos de desarrollo del Milenio, con las ambiciosas metas que se debían alcanzar en la lucha contra la pobreza, el hambre y las enfermedades en 2015. Ban ha sido un adalid incansable de dichos objetivos y ha organizado viarias campañas muy creativas para aumentar el compromiso con ellos a escala mundial. 
El año pasado, por ejemplo, Ban lanzó una nueva y audaz iniciativa mundial, “Todas las madres, todos los hijos”, para mejorar la atención de salud de las madres y los hijos. Ha abanderado la lucha contra el VIH/SIDA, la tuberculosis y el paludismo y se ha ganado a muchos dirigentes y figuras públicas mundiales para la causa. 
La historia de Ban se caracteriza por una gran satisfacción personal, que infunde esperanza a todos. Cuando Ban viaja a las regiones empobrecidas de África, se mezcla con los habitantes de las aldeas y cuenta que él mismo creció en la pobreza y la privación de la Corea del decenio de 1950 y que, comprometiéndose con el trabajo denodado, la educación, la ciencia moderna y los valores compartidos, Corea del Sur llegó a ser uno de los países más ricos y logrados del mundo. 
El ascenso de Ban desde la pobreza a la dirección mundial es paralelo de la trayectoria de su país. Es una historia de decencia, compromiso y generosidad que le ha granjeado la confianza mundial y puede contribuir a guiar el mundo en un momento de riesgos sin precedentes y oportunidades excepcionales. 

Una nueva esperanza para Haití 
NUEVA YORK – Durante una visita reciente que realicé a una comunidad rural de Los Palmas, Haití, tuve la oportunidad de conversar con familias afectadas directamente por la epidemia del cólera, que aqueja al país desde el terremoto de 2010. Un hombre me explicó que la enfermedad no solo había causado la muerte de su hermana, sino que su suegra también había fallecido durante su intento de llegar al hospital más cercano durante el cual caminó varias horas. 
Actualmente en Haití historias como esta no son raras. En efecto, miles de personas en todo el país han padecido pruebas y tragedias similares. 
Mediante una mayor participación de la comunidad y cambios en las prácticas de higiene se ha eliminado el cólera en Los Palmas y el pueblo vecino de Jacob –una inversión espectacular de la situación de hace algunos años– y se ha reducido el riesgo de contraer otras enfermedades transmitidas por el agua. Por ejemplo, una familia que conocí me mostró orgullosamente un nuevo filtro de agua. 
Este enfoque basado en las comunidades será esencial para el éxito de la “campaña de saneamiento total” que el Primer Ministro de Haití, Laurent Lamothe, y yo pusimos en marcha en Los Palmas durante mi visita. Al alentar la inversión doméstica en letrinas higiénicas durables, proporcionar productos y servicios sanitarios mejorados a precios accesibles y garantizar que las escuelas y centros de salud tengan infraestructuras adecuadas de agua y saneamiento, la iniciativa mejorará las condiciones de salud de tres millones de personas en zonas de alto riesgo durante los próximos cinco años. 
La campaña es la medida más reciente de una operación integral apoyada por las Naciones Unidas para eliminar el cólera de Haití. La ONU y el gobierno haitiano crearon recientemente un comité de alto nivel al que se encargó la implementación de una estrategia integral que abarca todos los aspectos de la prevención y la respuesta ente el cólera, incluyendo mayor asistencia para familias y comunidades. 
Además, el Ministerio de Salud de Haití y la Organización Panamericana de la Salud/Organización Mundial de la Salud están iniciando la segunda fase de una iniciativa de vacunación financiada por la ONU para atender a 600,000 personas en las regiones donde persiste el cólera; en los próximos dos meses se tiene previsto vacunar a 200,000 personas y a 300,000 más para finales del año. Durante la primera fase, que se realizó el año pasado, se vacunó a 100,000 personas. 
Estos esfuerzos ya han reducido significativamente los daños provocados por la epidemia. Durante los primeros meses de este año, el número de casos y de muertes provocadas por el cólera disminuyó en un 75% en comparación con el mismo periodo de 2013, con lo que se llegó al nivel más bajo desde que comenzó el brote. 
Es cierto que en Haití sigue existiendo el mayor número de casos probables de cólera en el hemisferio occidental –algo inaceptable en un mundo con tantos conocimientos y tanta riqueza. No obstante, el país está en camino del éxito. 
Desde 2004, la Misión de Estabilización de las Naciones Unidas en Haití (MINUSTAH) ha estado trabajando para mejorar el ambiente de seguridad, apoyar los procesos políticos, fortalecer las instituciones gubernamentales y proteger los derechos humanos. También desempeñó un papel fundamental en la estabilización y reconstrucción del país después del terremoto de 2010. 
Como resultado de los esfuerzos de la MINUSTAH –y de otros organismos de la ONU– la situación en materia de seguridad ha mejorado considerablemente, gracias a un poder judicial más fuerte y a una policía nacional más eficiente. Mientras tanto, las tasas de inscripción para educación primaria se han disparado del 47% en 1993 a casi el 90% actualmente. 
A fin de mejorar sus probabilidades de alcanzar sus metas de desarrollo, Haití debe llevar a cabo sus planes para celebrar en unos meses elecciones legislativas y locales que se debieron realizar hace mucho, y elecciones presidenciales el próximo año. Los líderes de todo el espectro político de Haití deben superar sus diferencias para garantizar que el proceso electoral se lleve a cabo de manera justa, y de ese modo impulsar el Estado de derecho, proteger los derechos humanos y consolidar los cimientos democráticos del país. 
Lo más urgente es la ayuda de 2.2 mil millones de dólares que necesita Haití para financiar su Plan Nacional de Eliminación del Cólera de diez años de duración. Hasta ahora, solo se ha movilizado el 40% de los 448 millones de dólares que se deben invertir en los primeros dos años para alertas tempranas, respuesta rápida, agua, saneamiento y vacunas, y solo se ha comprometido el 10% del total. 
El pueblo de Haití tiene toda la compasión y la firmeza que se necesitan para superar la epidemia de cólera y lograr un desarrollo económico incluyente. Sin embargo, la comunidad internacional –en particular las instituciones financieras internacionales que trabajan en la región– deben asumir su responsabilidad y apoyarlo. 
Me conmovió profundamente la hospitalidad y la compasión de que fui testigo en Los Palmas. No obstante, también comprendo que los haitianos esperan que su gobierno y la ONU cumplan las promesas que se hicieron ese día. 

El poder acallado de Ban Ki-moon 
NUEVA YORK – Días después de que el gobierno de Sri Lanka derrotara a su enemigo de larga data, los Tigres del Tamil, en el mes de mayo, el secretario general de las Naciones Unidas, Ban Ki-moon, voló a la capital del país, Colombo, en una visita de 24 horas para instigar a su presidente a abrir sus campos de refugiados a los grupos de ayuda internacional. Fue un viaje urgente más de Ban a una capital azolada por la guerra, como parte de sus obligaciones regulares como principal representante de las Naciones Unidas, en busca de defender la paz y restablecer el respeto global. 
Ban, que acaba de pasar la mitad de su mandato de cinco años en el cargo, hasta el momento no ha logrado que una gran audiencia mundial preste atención a sus actividades. Esto se debe, en parte, a razones estilísticas, pero también a los caprichos de la diplomacia de las Naciones Unidas. 
Aún con su estilo tranquilo, Ban le está dedicando más de un tercio de su tiempo a las giras, y ha logrado mucho en el transcurso de los últimos 30 meses. En Darfur, logró que los mediadores de Unión Africana ingresaran a la zona de masacres de Sudán en su primer año en el cargo a través de una intensa diplomacia en bambalinas. 
En Kosovo, Ban pudo bajarle la temperatura a la cuestión candente de la independencia de la provincia. Persuadió a la Unión Europea y a Estados Unidos de autorizar una supervisión continua de la ONU en Kosovo al mismo tiempo que se daba lugar gradualmente el autocontrol -todo sin desatar confrontaciones peligrosas con los dos estados que se oponen a su separación, Serbia y su aliado cercano, Rusia. 
En Myanmar, a pesar de la dura resistencia del régimen militar, Ban presionó a las autoridades para que permitieran ingresar a la ayuda humanitaria después de que el ciclón Nargis devastara al país el año pasado. Sus súplicas públicas y privadas, entre ellas decenas de llamadas telefónicas y reuniones, salvaron quizá medio millón de vidas. 
En Haití, que todavía es víctima del subdesarrollo, la agitación política y los efectos de los huracanes destructivos, Ban nombró al ex presidente norteamericano Bill Clinton como su Representante Especial para ocuparse de la situación del país. Esto se produjo después de dos visitas que hizo a Haití en los últimos 18 meses y una conferencia de donantes que patrocinó en abril, cuyo objetivo era intentar recaudar 300 millones de dólares en ayuda e inversión. 
Con frecuencia ha defendido los derechos de los palestinos a un estado, pero también condenó los ataques con cohetes de Hamas en el sur de Israel. Durante los combates en Gaza, exigió públicamente el alto a la guerra y que Israel abriera las fronteras de Gaza a la ayuda humanitaria. 
Ban ha adoptado una posición de liderazgo frente al problema del calentamiento global. Abordó la cuestión en la Conferencia de Bali de 2007, la convirtió en una de sus preocupaciones centrales en las Naciones Unidas e intentará forjar un nuevo acuerdo entre todos los estados globales en la Conferencia de la ONU en Copenhague en diciembre de 2009. 
Aceleró los esfuerzos para eliminar el antiguo flagelo más peligroso del mundo, la malaria, nombrando a un asesor especial sobre la enfermedad, y forjando asociaciones innovadoras dentro del sistema de la ONU que han unido a la industria privada, fundaciones y organizaciones no gubernamentales. Su campaña ya ha ayudado a reducir la incidencia de la malaria. 
El problema de Ban reside en su modo tímido, que se destaca en marcado contraste del de su antecesor, Kofi Annan, un secretario general majestuoso que dominó la escena a través de su talento natural, su elocuencia y su poder estelar. Ban, en cambio, no es ni carismático ni un orador inspirador -de hecho, su inglés no es tan bueno como el de Annan-. 
Ban, a su vez, ha reprendido abiertamente a los estados miembro por no darle suficientes recursos. Pero, no importa quién tenga razón, pocos críticos tienen en cuenta que él, al igual que todos los ex jefes ejecutivos de la ONU, tiene que enfrentar la realidad de que sólo tiene poder moral, no económico, ni militar ni político. 
Aún así, a lo largo de su mandato Ban constantemente manifestó instintos progresistas frente a los temas, a pesar del hecho de que su candidatura originariamente fue promovida por un gobierno chino autoritario y un enviado norteamericano de derecha a la organización, John Bolton. Al final, debería medírselo por lo que ha logrado y no por las debilidades personales o la simpleza de estilo. 

Contemos con el FMI 
CHICAGO – La peor pesadilla financiera que acecha a la economía mundial es la insolvencia de un banco internacional grande. Ya sea por el impago de una deuda soberana o por pérdidas importantes acumuladas bajo normas de contabilidad permisivas, la insolvencia de un banco grande (particularmente de un banco europeo), no es una posibilidad remota. 
Lo que hace que esta posibilidad sea una pesadilla financiera peor que el colapso de Lehman Brothers en 2008 es el temor de que muchos Estados soberanos ya quemaron toda su pólvora y por lo tanto ya no podrían intervenir. Los instrumentos de cobertura de riesgos crediticios (CDS por su siglas en inglés) de los principales bancos europeos del Sur se negocian a un valor ligeramente inferior que los CDS de sus Estados soberanos, lo que indica que el mercado no percibe que éstos sean capaces de apoyar a aquéllos. 
El Congreso de los Estados Unidos está por terminar un proyecto de ley que dará autoridad resolutiva sobre las principales instituciones financieras del país a un consejo sistémico creado recientemente. No obstante, los procedimientos para activar esa intervención son complejos y el financiamiento es tan opaco que la ley no eliminará los daños secundarios derivados de la quiebra de un banco grande ni siquiera para las instituciones estadounidenses, ya no se diga las internacionales, cuyo colapso requeriría la coordinación de varios estados con grados distintos de solvencia. 
Para reducir al mínimo los riesgos de un colapso desordenado, es necesario aprobar un mecanismo resolutivo internacional que tenga autoridad sobre todas las grandes instituciones financieras. El objetivo no sería rescatar a los banqueros y sus acreedores, sino minimizar los trastornos que podrían provocar los impagos descontrolados. 
Esta institución debe ser una versión internacional del Capítulo 11 del Código de Bancarrota de los Estados Unidos. Pero, mientras que el objetivo del Capítulo 11 es preservar el valor corriente de una empresa, el de un mecanismo de resoluciones internacionales debe ser proteger el valor corriente de las contrapartes de las instituciones financieras insolventes. 
El primer problema que debe solucionarse para aprobar este mecanismo es quién debe detentar la autoridad. La respuesta evidente es el Fondo Monetario Internacional. 
Creado después de la Segunda Guerra Mundial para financiar los desequilibrios temporales de los miembros de un sistema de tipo de cambio fijo, el FMI ha estado en busca de una causa desde la desaparición del sistema de tipo de cambio basado en el dólar en 1971. Lo que es más importante, mediante sus numerosos rescates de Estados soberanos, el FMI ha adquirido experiencia en reestructuración de deuda, y al mismo tiempo ha creado una reputación de firmeza e imparcialidad que sería muy útil en estas situaciones. 
El FMI también tiene la ventaja de ser el único depositario de las reservas internacionales. En ausencia de una autoridad fiscal internacional, el FMI es la organización que más se acerca a serlo. 
Cuando una institución financiera importante es insolvente, el FMI debería hacerse cargo y garantizar sus obligaciones a corto plazo, pero eliminando a los accionistas y pagando a los acreedores a largo plazo únicamente después de haber pagado a todos los demás acreedores (incluido el FMI mismo). Algunos clamarán que eso es equivalente a una nacionalización, pero no lo es más que el proceso de bancarrota del Capítulo 11 de los Estados Unidos. 
El que una organización internacional se haga cargo tiene tres ventajas en comparación con una solución nacional. En primer lugar, garantiza que la comunidad internacional comparta el costo (si las pérdidas son superiores al valor combinado del capital y la deuda a largo plazo) y no que sea únicamente el país donde se encuentra esa institución quien lo pague, lo que hace que la intervención sea creíble incluso si el Estado soberano no lo es. 
En segundo lugar, al quitarle los poderes de decisión al gobierno nacional del país sonde se encuentra la institución insolvente, esta solución minimiza las distorsiones potenciales creadas por el poder de presión de los banqueros. ¿Confiaríamos en que el gobierno griego administrara sin corrupción un banco griego si se hiciera cargo de él? 
Por último, gracias a la participación del FMI, incluso los países menos avanzados podrían aprovechar los mejores conocimientos internacionales para abordar el problema. En caso de que hubiera un derrame de petróleo importante en Haití que amenazara el Golfo de México, ¿no desearíamos utilizar la mejor tecnología (y no únicamente la que estuviera disponible en Haití) para tratar de contenerlo? 
En el caso de la autoridad resolutiva estadounidense, esta ha sido una cuestión muy controvertida. El temor era que los bancos poderosos pudieran explotar la ayuda del gobierno federal, pidiendo su intervención demasiado pronto. 
En primer lugar, las normas rígidas que eliminan a los accionistas y castigan a los acreedores de largo plazo son un claro elemento disuasivo desde el punto de vista de los banqueros. En segundo lugar, puesto que la acción del FMI reduciría la influencia de los grupos nacionales poderosos, una intervención temprana les sería menos atractiva. 
Hay pocas esferas en las que la intervención del gobierno cree valor; reducir los efectos devastadores de una corrida contra un banco es una de ellas. Únicamente un gobierno que tenga el poder suficiente en términos de autoridad y solvencia es capaz de hacerlo. 

Ganando la batalla de demasiado grandes para quebrar 
Bank of America tuvo un mal desempeño en las pruebas de resistencia financiera de la Reserva Federal de Estados Unidos, y los reguladores criticaron los planes de financiamiento de Goldman Sachs y JPMorgan Chase, lo que llevó a ambas instituciones a reducir los dividendos y recompras de acciones que habían planificado. Y el robusto desarrollo por parte de Citibank de su negocio de operaciones financieras plantea dudas sobre si está controlando el riesgo como corresponde. 
Estos resultados sugieren que algunos de los bancos más grandes siguen corriendo riesgos. Y, sin embargo, los banqueros insisten en que la tarea post-crisis de fortalecer la regulación y edificar un sistema financiero más seguro prácticamente está completada -algunos incluso citan estudios recientes de seguridad bancaria para respaldar este argumento-. 
En primer lugar, los gobiernos rescatarán a los bancos más grandes en lugar de dejar que quiebren y afecten la economía. En segundo lugar, y peor aún, ser demasiado grandes para quebrar ayuda a los bancos grandes a crecer aún más, ya que los acreedores y los socios comerciales prefieren trabajar con bancos que tienen una garantía gubernamental implícita. 
Los bancos demasiado grandes para quebrar gozan de tasas de interés más bajas que sus contrapartes de mediana envergadura, porque las entidades crediticias saben que los bonos o los contratos de compra que esos bancos emiten se pagarán, inclusive si el propio banco quiebra. Antes, durante e inmediatamente después de la crisis financiera de 2007-2008, esto ofrecía una ventaja equivalente a más de un tercio del valor accionario de los bancos más grandes de Estados Unidos. 
Los rescates de los bancos demasiado grandes para quebrar no son populares entre los economistas, los responsables de las políticas económicas y los contribuyentes, a quienes no les gustan los acuerdos especiales para los peces gordos financieros. La indignación pública les dio a los reguladores en Estados Unidos y otras partes del mundo un espaldarazo generalizado después de la crisis financiera para elevar los requerimientos de capital y de seguridad. 
Nuevos estudios, que incluyen algunos importantes del Fondo Monetario Internacional y la Oficina de Responsabilidad del Gobierno de Estados Unidos, en verdad demuestran que el impulso a largo plazo ofrecido a bancos demasiado grandes para quebrar como Citigroup, JPMorgan Chase y Bank of America está declinando desde su pico previo a la crisis. Estas son buenas noticias. 
Esta es una idea peligrosa, por varios motivos. Por empezar, la investigación del FMI y estudios similares demuestran que la probabilidad de un rescate durante la vida de los bonos ya emitidos por los bancos es por cierto más baja ahora. 
Los estudios podrían estar diciéndonos que los inversores creen que los reguladores están haciendo lo necesario y tienen suficiente respaldo político como para implementar nuevas salvaguardas. O que podrían pensar que la economía hoy en día es lo suficientemente fuerte como para que los bancos no quiebren antes de que se paguen los bonos en unos pocos años. 
Pero no es ahí donde hay que mirar actualmente, porque los reguladores están posicionando la deuda a largo plazo para que asuma el golpe en una crisis y hacen lo necesario para que la deuda y las operaciones de compra a corto plazo de los bancos, extremadamente rentables y mucho más volátiles, se paguen en su totalidad. En consecuencia, los operadores eligen a los bancos demasiado grandes para quebrar, en lugar de instituciones de tamaño medio, como contrapartes para sus operaciones de corto plazo, lo que hace que las carteras de negociación de los grandes bancos -y, por ende, sus ganancias- aumenten. 
El reciente esfuerzo de los principales bancos, liderados por Citigroup, para convencer al Congreso de Estados Unidos de rechazar una cláusula clave de la Ley Dodd-Frank de Reforma de Wall Street y Protección al Consumidor de 2010 que habría enviado gran parte de sus operaciones de corto plazo a asociados lejanos (que no son demasiado grandes para quebrar) refuerza esta interpretación. Los bancos saben que recibirán más negocios si administran sus mesas de operaciones desde la parte de su grupo corporativo que cuente con más respaldo del gobierno. 
La tercera razón para temerle a la confianza de los banqueros de que la tarea regulatoria está completa es que una vez que lo crean, se comportarán en consecuencia -menos temerosos del fracaso y, por consiguiente, dispuestos a asumir más riesgos-. Parece que eso es lo que sucedió antes de la crisis financiera, y no existe ninguna razón comercial o psicológica para pensar que no volverá a suceder. 
Los reguladores no deben verse disuadidos por el lobby bancario o los estudios que no miden ni el impulso a corto plazo que permite la condición de demasiado grande para quebrar de un banco ni qué porcentaje de la percepción de una mayor seguridad puede atribuirse a las regulaciones vigentes y a la expectativa de una buena regulación adicional. A falta de ese tipo de estudios, los reguladores deben apelar a su propio criterio e inteligencia. 

Informes confidenciales de los bancos centrales 
LONDRES – En 1993, los economistas Alberto Alesina y Larry Summers publicaron un artículo influyente que sostiene que la independencia del banco central mantiene la inflación bajo control, sin consecuencias adversas para el desempeño económico. Desde entonces, los países de todo el mundo han independizado a sus bancos centrales. 
Algunas autoridades monetarias, como el Banco Central Europeo (EBC), establecen sus propias metas. Otras, como el Banco de Inglaterra (BoE), tienen plena independencia de instrumentos – es decir, control sobre las tasas de interés a corto plazo – pero deben cumplir con una meta de inflación fijada por el gobierno. 
En Nueva Zelanda, el gobernador del banco es el único encargado de tomar decisiones. En la Reserva Federal de Estados Unidos, las decisiones las toma el Comité Federal de Mercado Abierto (FOMC), cuyos miembros – siete gobernadores y cinco presidentes de los bancos regionales de la Fed – gozan de diversos grados de independencia. 
Por el contrario, el Comité de Política Monetaria (MPC) del Banco de Inglaterra tiene nueve miembros, cuatro de los cuales se nombran desde fuera del banco, y todos los votos son registrados de forma individual; a nadie se le permite esconderse detrás de una visión institucional. La Fed no mantiene un registro de las votaciones, pero se toma nota de las “disidencias” concernientes a sus decisiones principales (estas disidencias fueron muy escasas durante la presidencia de Alan Greenspan, pero desde entonces se han tornado en más comunes). 
En el Banco de Inglaterra, el Comité de Política Monetaria es responsable de los pronósticos oficiales, que se publican en sus informes sobre la inflación. Esto es útil en cuanto a influir las expectativas, ya que una serie de distintos puntos de vista provenientes del banco central podría confundir al sector privado; sin embargo, también conlleva el riesgo de constituirse en pensamiento grupal institucionalizado. 
El pensamiento grupal puede ser especialmente peligroso si el banco central es también el supervisor bancario, tal como lo demostró la crisis financiera mundial del 2008. En el año 2006, cada uno de los bancos centrales que publicó un informe de estabilidad financiera (en otras palabras, la mayoría de ellos) llegó a la conclusión de que el sistema bancario de su país estaba en buena forma: bien capitalizado y dotado de una sólida gobernanza y una fuerte gestión de riesgos. 
Parece poco probable que en aquel momento ni un solo analista de los bancos centrales estuviese, por lo menos, un poco preocupado por el crecimiento masivo del crédito y el apalancamiento. Los economistas del Banco de Pagos Internacionales – una entidad que agrupa a los bancos centrales – exponían los riesgos de manera muy cruda. 
Un banco central no es el departamento de economía de una universidad, lugar donde la diversidad es casi invariablemente una fuente de fortaleza. Los observadores externos se ven obligados a tratar de leer mensajes sobre las políticas entre las líneas de cualquier publicación, lo que no siempre puede ayudar a que el banco logre sus objetivos. 
No obstante lo antedicho, está claro que existe margen para permitir que florezca un pensamiento más heterodoxo. Por lo tanto, es alentador que el Banco de Inglaterra esté experimentando con una plataforma que permite que se escuche una variedad más amplia de puntos de vista: un blog llamado “Bank Underground” (el nombre hace referencia a la estación del metro ubicada debajo de la oficina central del Banco) que publica contribuciones preparadas por su personal subalterno, en las que estos miembros del personal ya sea apoyan – o cuestionan – las políticas predominantes. 
Una publicación en dicho blog, realizada a mediados del mes de agosto (época en la ciertamente los principales gatos del Banco no estaban presentes, lo que dio rienda suelta a la actuación de los ratones), se refirió a algunos de los puntos débiles de los modelos internos de capital de los bancos, mismos que se encuentran en el corazón del acuerdo Basilea III sobre el régimen de requerimientos de capital. El autor, un empleado del Banco de Inglaterra llamado Tobías Neumann, sostuvo que la incorporación de más datos en los modelos podría conducir a que dichos modelos capten ruido y que confundan este ruido con señales importantes. 
Otra contribución, publicada en julio, desafió explícitamente el punto de vista “oficial” del Banco de Inglaterra sobre que a medida que la economía se recupera, podemos esperar que las empresas no financieras comiencen a usar sus saldos de dinero efectivo para financiar inversiones. Las autoras, Katie Farrant y Magda Rutkowska, sugieren que el comportamiento de las empresas puede haber cambiado como resultado de la crisis financiera, ya que las dificultades para acceder a la financiación bancaria las llevó a aumentar sus reservas de efectivo de forma permanente. 
En su corta vida, el blog “Bank Underground” ya ha demostrado su valor. El gobernador del Banco de Inglaterra, Mark Carney, merece un gran reconocimiento por habernos permitido mirar de cerca a través de una pequeña rendija de la fachada del ilustre Banco de Inglaterra, (¡suponiendo, por cierto, que el blog no es una iniciativa sin ningún tipo de autorización!). 
Tal vez con el transcurso del tiempo veamos el surgimiento de un blog rival estadounidense llamado el “El Metro de la Fed”, aunque no soy nada optimista sobre la perspectiva de que surja en un futuro muy próximo otro blog denominado el “U-Bahn del BCE”. Entretanto, tengo la intención de pasar más tiempo en los subsuelos. 

El error de regular el capital bancario 
MEDFORD, MASSACHUSETTS – Imaginemos que los comentarios provocados por el desastre Hindenberg se refieren a los extinguidores y paracaídas que los dirigibles deben llevar a bordo en lugar de hablar de las fallas del diseño que podrían causar un incendio. Desafortunadamente, los debates actuales sobre la reforma de la banca tienen precisamente estas características. 
Ahora, sin embargo, los bancos usan modelos conjurados por magos financieros remotos para producir productos de crédito masivos y una gama de productos derivados. La producción en masa favorece el crecimiento de megabancos, por lo que, a diferencia de los errores de juicio de las autoridades de crédito, los modelos de estos gigantes defectuosos han tenido consecuencias desastrosas. 
Las propuestas radicales que ayudarían a restaurar un sistema más flexible, ofrecidas por personas como el gobernador del Banco de Inglaterra, Mervyn King, se han apagado debido a discusiones ruidosas sobre medidas que no sirven de nada para resolver los defectos fundamentales de la banca moderna. 
Consideremos el debate igualmente acalorado sobre el monto de capital que los bancos deben tener. Los reguladores han propuesto alzas excesivas: un estudio realizado por el Banco de Inglaterra, por ejemplo, sugirió un incremento de más del triple. 
Los banqueros, que en realidad pueden estar preocupados por sus propios bonos, advierten que los requisitos de mayor capital los obligarán a recortar el crédito, lo que obstaculizará el crecimiento económico. De hecho, todo esto es una farsa sin sentido. 
Un fuerte endeudamiento también alienta a los propietarios y gerentes a la bancarrota porque los acreedores son los que cargan con lo peor del riesgo. Por lo tanto, los acreedores prudentes tratan de limitar el nivel de crédito de una empresa y los otros riesgos que puede tomar. 
Dado que los retiros bancarios pueden provocar un malestar general, los gobiernos garantizan explícitamente los depósitos asegurados e implícitamente garantizan todas las otras deudas de los megabancos. Sin embargo, los gobiernos que garantizan pasivos bancarios, también tienen que exigir que los banqueros actúen con más prudencia de la que tendrían si estuvieran por cuenta propia. 
Con todo, enfocarse principalmente en el monto de crédito que los bancos pueden obtener e ignorar otras imprudencias más serias es una mala apuesta de regulación. 
Un análisis típico de un banco incluía un escrutinio de cada crédito comercial y una proporción grande de los créditos de los consumidores. La suficiencia de capital era una cuestión de criterio: los analistas determinarían la cantidad de reservas que un banco debía tener tomando en cuenta sus riesgos específicos. 
Entonces los reguladores pasaron a los decretos y exigieron a los bancos mantener una reserva de capital específica, lo suficientemente grande para cubrir pérdidas potenciales. Este enfoque supone que los activos bancarios y riesgos se pueden medir con precisión. 
J.P. Morgan y el Deutsche Bank han pagado cantidades sustanciales para afrontar cargos que van desde sobornos, pasando por ejecuciones de hipotecas ilegales hasta la tolerancia de la evasión fiscal. Reglamentar la complicidad de los altos ejecutivos genera una pregunta alarmante: ¿Jamie Dimon, reputado director ejecutivo de J.P. Morgan, entiende tan poco de los riesgos implícitos de los casi 80 mil millones de dólares del libro de derivados de su banco, como el desafortunado Tony Hayward, ex director ejecutivo de BP, de los peligros de la plataforma petrolera de su compañía en el Golfo de México? 
En efecto, ignorar lo que está realmente en riesgo hace irreal el debate sobre la fórmula correcta de las reservas de capital. Además, el uso de normas mecánicas para determinar la suficiencia de capital también ha fomentado inadvertidamente la imprudencia sistemática. 
Los límites de crédito que dificultan la obtención de rendimientos adecuados de capital alientan a los bancos a cargar con créditos más riesgosos con un alto margen de ganancia –y exigir a los bancos más capital para categorías de activos supuestamente más contingentes agrava el problema. Por ejemplo, bajo las reglas del Comité de Basilea acordadas internacionalmente, que estaban vigentes antes del crac de 2008, los requisitos de capital para los créditos comerciales eran cinco veces más grandes que los de los valores respaldados por hipotecas que tenían calificaciones AA o AAA. 
Los bancos evitaban naturalmente los créditos comerciales tradicionales (que tendrían que estar respaldados por más capital), y en cambio cargaban con los que daban los mayores rendimientos –y por lo tanto los más riesgosos- valores respaldados con hipotecas AA o AAA que pudieran encontrar. Por consiguiente, el sistema bancario global y la economía eran vulnerables a los errores de las tres principales agencias calificadoras y sus modelos de riesgo defectuosos. 
Alentar a los bancos a convertir los créditos de sus libros en valores también ayudó a reducir el nivel general de precaución en la extensión del crédito. Adicionalmente, las estrategias para evadir las reglas de Basilea hicieron más compleja y difícil la gestión y supervisión de los bancos. 
Requisitos de capital más inteligentes –mejores reglas de Basilea- no son la respuesta. Es esencial una uniformidad descendente en la especificación de pesos y medidas y en la emisión de moneda. 
No podemos seguir dándonos el lujo de confiar en análisis anticuados de los megabancos repletos con riesgos de producción en masa. Además, como los accionistas o especuladores no pueden imponer una racionalización, los gobiernos tienen que exigir a estos bancos abandonar las actividades que nadie puede regular o controlar, y concentrarse en los créditos caso por caso. 

A China le llegó la hora de la bancarrota 
BEIJING – Los empresarios de China siempre han necesitado resistencia, pero ahora deben acostumbrarse al espectro de la quiebra. Ya que China hoy tiene un código de quiebras exigente, y las cortes del país están empezando a aplicarlo con rigor. 
La Ley de Quiebras Empresariales (Implementación Experimental), la primera de su tipo, se sancionó en 1986. Su ejecución, sin embargo, se vio entorpecida por su estrecho margen de aplicación, la falta de leyes correspondientes para regular la reestructuración corporativa, la excesiva intervención gubernamental, una incompatibilidad con el procedimiento de quiebras basado en las reglamentaciones en vigencia en aquel momento, errores técnicos y una incapacidad general para hacer que el código resultara operativo. 
De modo que, en 2006, se sancionó una versión revisada de la ley, lo que marcó un hito importante en los esfuerzos de China por construir un sistema legal efectivo al tiempo que avanza hacia una economía de mercado. Comparado con el código de quiebras original, el de 2006 está firmemente arraigado en las necesidades de una economía de mercado. 
En primer lugar, apunta a asegurar que se cumpla con las obligaciones de manera ecuánime y regular cuando un deudor se vuelve financieramente insolvente. En consecuencia, busca proteger los derechos legales tanto de los acreedores como de los deudores. 
La legislación también impuso una fecha límite para abolir la "quiebra basada en reglamentaciones" -la práctica adoptada por el Consejo de Estado para liquidar empresas estatales deficitarias (SOE por su sigla en inglés) y reubicar a los empleados despedidos-. A diferencia de la Ley de Quiebras, el procedimiento administrativo tiene una jerarquía diferente de las prioridades de liquidación: lo que una SOE en quiebra le debe a sus empleados y los cargos por reubicación de los mismos deben ser cubiertos principalmente por sus activos totales, entre ellos los activos de la empresa ofrecidos como garantía, a fin de no depender tanto de los presupuestos de los gobiernos locales. 
La nueva Ley de Quiebras Empresariales redefine su margen de aplicación para impedir una superposición con otras leyes como la Ley de Seguridad Social y la Ley Laboral. De hecho, hoy principalmente el gobierno debe ocuparse de la reubicación de los empleados despedidos de las SOE, y de otras implicancias sociales de los despidos, a través de la red de seguridad social, y no como parte del proceso de quiebra. 
El nuevo código también introduce el concepto de "receptoría administrativa", por el cual abogados, contadores certificados y otros intermediarios actúan como administradores de las empresas que van a la quiebra. El procedimiento elimina el Equipo de Liquidación, un régimen de larga data al que muchos acusaban de injusto, agresivo en la intervención administrativa, poco profesional y carente de responsabilidad. 
Para que esta parte de la ley avanzara, la Corte Suprema del Pueblo decretó interpretaciones judiciales que establecen a quién se puede designar como receptor de una compañía y la cantidad y tipo de compensación que se le puede pagar. Hasta ahora, se han incluido unas 2.520 agencias y 388 individuos en la lista de receptores. 
Por ejemplo, los receptores cobran injustificadamente poco en casos de activos limitados; es más, el nombramiento aleatorio e indiscriminado de receptores a veces hace que algunos casos tengan asignada una cantidad excesiva de gente y otros, un número insuficiente. En consecuencia, el trabajo del receptor, si bien conlleva responsabilidades legales estrictas, es sumamente riesgoso en términos de retribución. 
Otra innovación importante es la adopción de procedimientos de reestructuración basados en las experiencias de otros países. La posibilidad de reestructuración equilibra los intereses de los accionistas y utiliza protecciones legales para ayudar a que empresas potencialmente riesgosas prevengan o eviten la quiebra si amerita un rescate o éste resulta posible. 
Por ejemplo, si la mayoría necesaria de accionistas adopta un plan de este tipo, la corte debería proteger los derechos de la minoría de acreedores que se han manifestado en contra. Y si se define que la tasa de liquidación para los reclamos comunes de los acreedores no debe ser inferior a la tasa al momento en que se presentó el borrador del plan de reestructuración para su aprobación, se debe considerar una compensación en el caso de que el pago se demore. 
¿Cómo se puede reestructurar una empresa, digamos, encontrar la manera de emitir valores para financiamiento si ésta no puede cumplir con estándares convencionales como rentabilidad y valor de activos netos, tal como lo requiere la Ley de Empresas y la Ley de Títulos-Valores? La ley debe contener estipulaciones específicas con respecto a estas cuestiones de manera de asegurar un registro en bolsa exitoso de las empresas en reestructuración. 
Para impedir el fraude, un problema grave en el pasado, la nueva ley estableció un "derecho de rescisión", por el cual el receptor puede solicitarle a las cortes que rescindan cualquier acción por parte de un deudor que implique fraude, evasión o liquidación injusta en el período prescripto antes de que se acepte un pedido de quiebra y se recuperen los activos. El sistema hoy es la clave para una liquidación ecuánime. 
La exitosa implementación de la Ley de Quiebras revisada de China depende de su efectivo cumplimiento y de que se abandonen la mentalidad y las prácticas vinculadas con la versión anterior, especialmente en lo que concierne a una quiebra basada en las reglamentaciones. A pesar de las dificultades que todavía persisten, la legislación de quiebras de China está cada vez más adaptada a la economía de mercado; la tendencia es irreversible. 

Bancos, estados y crisis financieras 
PRINCETON – La etapa más reciente de la crisis financiera, desde la quiebra de Lehman Brothers en septiembre de 2008, se ha caracterizado por pérdidas de grandes bancos y la continua amenaza de colapsos bancarios. La dimensión de la calamidad plantea el interrogante de si los países pequeños realmente pueden afrontar rescates bancarios. 
Ahora bien, la definición de "pequeño" cambia permanentemente: hace unos meses, pequeño significaba Islandia, luego significó Irlanda y ahora significa Reino Unido. 
Siempre ha habido incertidumbre sobre el mejor diseño de un sistema bancario, y siempre ha habido competencia entre diferentes tipos de regulación bancaria. Por un lado, existe la idea -que definió a la banca durante gran parte de la historia norteamericana- de que los bancos deben estar próximos a los riesgos que deben juzgar. 
La estrategia alternativa fue la de Canadá, que, por sus raíces en la seguridad del régimen británico, le tenía mucho menos miedo a la centralización política, y estaba dispuesto a tolerar un sistema bancario a nivel nacional. El gran sistema bancario de Canadá distribuyó el riesgo más ampliamente, y obtuvo mejores resultados en episodios de pánico financiero, ya sea en 1907 como en 1929-1933. 
Primero, promete una gestión de riesgo más efectiva, porque los bancos grandes están menos expuestos a un solo tipo de cliente (a diferencia de los bancos rurales norteamericanos, que sufrieron cuando los agricultores norteamericanos sufrieron). Segundo, se presta de manera mucho más efectiva a un pensamiento estratégico de largo plazo sobre la dirección general de la economía nacional, o incluso internacional. 
Sin embargo, los bancos más grandes empiezan a tener problemas cuando estos dos principios se confunden. La idea del banco más grande alcanzó su punto culminante en Europa continental, especialmente en Alemania, cuyo voluminoso sistema bancario pasó de las finanzas comerciales a las finanzas industriales a fines del siglo XIX. 
En aquel momento, los países se interesaban ansiosamente en los modelos financieros desarrollados en otras partes. Después del pánico de 1907, el Congreso norteamericano convocó a una Comisión Monetaria Nacional, cuyo potencial modelo interesante y atractivo para Estados Unidos era el de los bancos al estilo alemán, que fueron imitados en Rusia, Japón, Italia y Egipto. 
La Gran Depresión puso fin a este impulso imitador en el que parecía imponerse el banco universal. Por desafortunada coincidencia, la Comisión Macmillan dio a conocer su informe el 13 de julio de 1931, el día en que quebraba el banco universal más dinámico de Alemania, el Darmstädter Bank. 
Para los años 1990, sin embargo, la emulación de otros modelos bancarios volvió a ponerse de moda. La construcción de imperios financieros movilizó la globalización de fines del siglo XX. 
De hecho, la integración gradual del potencialmente vasto mercado de capitales europeo, y la creación de bancos europeos interfronterizos como resultado de las fusiones, daban la sensación de que estuviera surgiendo una nueva raza europea de superbancos. De la misma manera, Japón respondió a su crisis bancaria creando instituciones fusionadas muy grandes, mientras que Estados Unidos derogó gran parte de la legislación de la era de la depresión que restringía la banca. 
El atractivo aquí era la oportunidad de una visión estratégica, que supo ver claramente y luego perseguir Robert Rubin, primero como secretario del Tesoro en la administración Clinton y luego como asesor del nuevo gigante de la banca norteamericana, Citigroup, que surgió de una fusión de 1998. 
Pero los nuevos superbancos eran inherentemente vulnerables debido a la vasta diversidad y complejidad de sus transacciones. Mucho antes del surgimiento del problema de las hipotecas de alto riesgo, Citigroup se vio perjudicado por el comportamiento de sus operadores de Londres, que intentaron manipular el mercado europeo de bonos del gobierno, y por sus operadores de Tokio. 
A una corporación industrial transnacional le resulta mucho más simple implementar controles para asegurar la calidad del producto. Por el contrario, en una empresa cuyo negocio es la intermediación financiera, se toman millones de decisiones de manera independiente, y sus implicancias pueden ser lo suficientemente serias como para amenazar a toda la firma. 
Pero, incluso para Estados Unidos, la noción de un mundo que se mantiene unido gracias al plan de negocios de Citigroup es simplemente demasiado costosa. Existe el peligro de que en el afán de nacionalizar bancos como consecuencia de la crisis financiera, los gobiernos crean que es su obligación implementar estrategias. 
La visión estratégica de un banco que forje las fortunas económicas de un país, o de todo el mundo, es tan errónea como la idea de una planificación económica central. En este sentido, 2007-2009 es el equivalente capitalista de la defunción comunista de 1989-1991. 

Barack Obama y el poder de los Estados Unidos 
Un artículo publicado en la revista The Far Eastern Economic Review afirma que “El desmoronamiento de Wall Street presagia un movimiento telúrico global: el comienzo del debilitamiento del poder de los Estados Unidos”. 
Con todo, el dólar, el símbolo del poder financiero estadounidense se ha fortalecido, en lugar de debilitarse. Como señala Kenneth Rogoff, profesor de Harvard y ex economista en jefe del FMI, “Es irónico que, dado que acabamos de cometer errores graves, la respuesta de los extranjeros sea traer más dinero. 
Solía decirse que cuando los Estados Unidos estornudaban, al resto del mundo le daba pulmonía. Más recientemente, muchos sostenían que con el crecimiento de China y los Estados petroleros, una desaceleración en los Estados Unidos estaría desconectada del resto del mundo. 
El mal desempeño de Wall Street y las instancias de reglamentación de los Estados Unidos le han costado al país mucho en términos del poder blando derivado del atractivo de su modelo económico, pero el golpe no tiene por qué ser mortal si, a diferencia de Japón en los años noventa, los Estados Unidos logran absorber las pérdidas y limitar los daños. El Foro Económico Mundial sigue calificando a la economía estadounidense como la más competitiva del mundo debido a la flexibilidad de su mercado laboral, su educación superior, su estabilidad política y su apertura a las innovaciones. 
Un nuevo pronóstico para 2025 preparado por el Consejo de Seguridad Nacional estadounidense prevé que el dominio de ese país estará “muy mermado” y que una esfera clave de su superioridad continua –el poder militar—será menos significativa en el mundo competitivo del futuro. No se trata tanto del debilitamiento de los Estados Unidos sino más bien del “crecimiento de los demás”. 
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que así siga siendo durante un tiempo. Pero en el tablero de en medio, el poder económico ya es multipolar, con los Estados Unidos, Europa, Japón y China como jugadores principales y otros que van cobrando importancia. 
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan fronteras fuera del control del gobierno. Incluye actores tan distintos como los banqueros que transfieren electrónicamente cantidades mayores que gran parte de los presupuestos nacionales, así como terroristas que transfieren armas o hackers que interfieren en las operaciones de Internet. 
Incluso después de la crisis financiera es probable que el ritmo vertiginoso del cambio tecnológico siga impulsando la globalización, pero los efectos políticos serán diferentes para el mundo de los Estados nación y para el mundo de los actores no estatales. En la política inter-Estados, el factor más importante seguirá siendo la continua “vuelta de Asia”. 
En 1750, Asia contaba con las tres quintas partes de la población y de la producción económica mundiales. Para 1900, tras la revolución industrial de Europa y los Estados Unidos, Asia representaba únicamente una quinta parte de la producción mundial. 
El crecimiento de China y la India podría crear inestabilidad, pero ese es un problema con precedentes y podemos aprender de la historia sobre la forma en que las políticas pueden afectar el resultado. Hace un siglo, Inglaterra manejó el crecimiento del poder de los Estados Unidos sin conflictos, pero el fracaso del mundo para manejar el crecimiento del poder alemán condujo a dos guerras mundiales devastadoras. 
Una pandemia propagada por aves o viajeros en aviones podría matar a más personas de las que murieron en las dos guerras mundiales. Los problemas planteados por la difusión del poder (que se aleja de los Estados) tal vez resulten más difíciles que los cambios en la distribución del poder entre Estados. 
El desafío para Barack Obama es que cada vez más problemas están fuera del control incluso del Estado más poderoso. Si bien los Estados Unidos dominan las medidas tradicionales de poder, esas medidas son cada vez menos adecuadas para gran parte de lo que define la política mundial, que, debido a la revolución de la información y la globalización, está cambiando de tal forma que impide a los estadounidenses alcanzar todas sus metas internacionales por sí solos. 
El cambio climático global también afectará la calidad de vida, pero los Estados Unidos no pueden manejar el problema de manera aislada. Y, en un mundo donde las fronteras son cada vez más porosas a las drogas, las enfermedades contagiosas y el terrorismo, los Estados Unidos deben movilizar coaliciones internacionales para atacar las amenazas y retos compartidos. 
Con su calidad de economía más grande del mundo, el liderazgo de los Estados Unidos seguirá siendo crucial. El problema del poder de los Estados Unidos tras la crisis financiera no es de debilitamiento sino de tomar conciencia de que ni siquiera el país más poderoso puede alcanzar sus metas sin ayuda de los demás. 

Barack Obama, verdadero amigo de Israel 
Por el hecho de que cree y confía en uno, y nos dice con honestidad nuestros errores, los que trata de ayudarnos a corregir. Ese es el tipo de amigo que quiero a mi lado, no alguien que apruebe automáticamente todo lo que hago, me declare su afecto y me acepte tal como soy. 
Desde su gran victoria militar en la Guerra de los Seis Días de 1967, cuando repelió a las fuerzas armadas combinadas de Egipto, Siria y Jordania, que habían proclamado abiertamente su deseo de destruir el estado judío, Israel ha estado sumido en una confusión militar e ideológica resultante de las conquistas que hizo en aquel conflicto. 
Tras la Guerra de los seis Días, Israel no consideró las tierras conquistadas como algo a negociar a cambio de paz, y con eso inducir al mundo árabe y a los palestinos a reconocer su legitimidad y asegurar la desmilitarización de los territorios palestinos tras su restitución. En lugar de ello, -ya sea debido a su desconfianza en sus enemigos o un deseo de anexarse algunos de los territorios- comenzó a seguir una política de asentamientos. 
Por el contrario, debido a que se encuentran en el centro de la población palestina, son objetivos convenientes para ataques terroristas y requieren de medidas defensivas especiales, como el despliegue de grandes fuerzas militares para patrullaje y vigilancia. Incluso en los Altos del Golán, donde no hay presencia siria, los asentamientos, ubicados a unos cuantos kilómetros de enormes concentraciones de tropas sirias, crean una pesada carga porque, en caso de guerra, el ejército israelí se verá obligado a evacuarlos rápidamente, como ocurrió durante la guerra del Yom Kippur en octubre de 1973. 
Los asentamientos intensifican el odio de los palestinos hacia Israel. Además de ocupar tierras palestinas, utilizando su agua e imponiendo límites a su libertad de movimiento, los asentamientos simbolizan la intención de Israel de permanecer, y por ende su reticencia a conceder la independencia al pueblo palestino, incluso si reconociera la legitimidad de Israel y se mostrara dispuesto a la coexistencia pacífica. 
Israel ha invertido grandes recursos financieros en los asentamientos, a menudo haciendo caso omiso a importantes necesidades dentro de Israel mismo. Los colonos, principalmente partidarios de movimientos y partidos religioso-nacionalistas, a menudo demuestran una actitud de superioridad en sus relaciones con las autoridades israelíes, pretendiendo tener un estatus especial no sólo con respecto a los palestinos, sino también frente a otros ciudadanos israelíes. 
El mayor problema con los asentamientos es que, si siguen expandiéndose, correrá peligro la solución de los dos estados y, tarde o temprano, llevarán a un estado unitario poblado por dos grupos étnicos entre el Río Jordán y el Mar Mediterráneo. Puesto que la simple demografía implica que los palestinos gradualmente llegarán a ser la mayoría, un estado unitario es una receta para el fin de Israel. 
La mayoría de los israelíes comprende esto pero, igual que un drogadicto incorregible, es incapaz de decir: "Basta. 
No hay duda de que cuando se firmó un tratado de paz con Egipto, los colonos judíos fueron evacuados por la fuerza desde el Sinaí. De manera similar, cuando las comunidades judías en Gaza se hicieron insostenibles, el líder de la derecha, Ariel Sharon, obligó la salida de 9.000 colonos que vivían entre 1,5 millones de palestinos, un suceso dramático que ha dejado profundas cicatrices en ambos bandos. 
El mundo, incluido Estados Unidos, desaprueba los asentamientos israelíes. Sin embargo, a pesar de que las administraciones estadounidenses anteriores tuvieron ka oportunidad de hacer sentir su influencia, prefirieron permitir que Israel, estado aliado y amigo, hiciera lo que quisiera. 
Dejad de haceros daño a vosotros mismos y a vuestro futuro. Incluso si no creéis en el deseo genuino de los palestinos por lograr la paz, su capacidad de mantener a raya a los terroristas o su renuncia al supuesto derecho de retorno, siempre podéis proteger vuestra seguridad con una presencia militar en los territorios palestinos en lugar de perjudicar la futura paz y la solución de dos estados al expandir asentamientos inútiles”. 
Con un llamado así de claro y directo al gobierno israelí, el presidente estadounidense no sólo expresa lo que una mayoría de los israelíes ya sabe. También demuestra su profunda amistad hacia el estado judío. 

La revolución americana de Barack Obama 
Durante ocho años, Georges W. Bush se las ha arreglado para encarnar y reforzar todos los prejuicios y estereotipos negativos del mundo sobre los Estados Unidos. Se ha granjeado la antipatía del mundo más que ningún otro Presidente americano anterior a él, con lo que ha dañado gravemente el poder “blando” de los Estados Unidos mediante un uso ineficiente y excesivo de su poder “duro”. 
Así, pues, la de reconciliación de los Estados Unidos consigo mismos y con el mundo debe ser la doble prioridad para el próximo Presidente de los Estados Unidos. Si hay un candidato que puede hacerlo, que puede contribuir, en una fracción de segundo, a restablecer la reputación internacional de los Estados Unidos, es Barack Obama. 
Sin la Revolución Francesa, Napoleón Bonaparte habría seguido siendo un oficial subalterno muy dotado y frustrado. Asimismo, el período actual en los Estados Unidos y sus relaciones con el mundo han sido en verdad excepcionales, por lo que hace falta un dirigente que pueda poner en tela de juicio fundamentalmente la opinión, que sostiene una mayoría mundial, de que los Estados Unidos se han vuelto arrogantes, impotentes y egoístas. 
Naturalmente, los antiamericanos intransigentes nunca se convencerán, pero siguen siendo una minoría, con la posible excepción del mundo musulmán. La mayoría silenciosa está lista para dejarse convencer de que el mundo no se acaba con Bush. 
Al fin y al cabo, en materia de asuntos exteriores, el margen de maniobra del próximo Presidente será pequeño. Tendrá que permanecer en el Irak, participar en el conflicto Israel-Palestina a favor de Israel, afrontar a una Rusia más fuerte, tratar con una China más ambiciosa que nunca y hacer frente a la amenaza del calentamiento planetario. 
Si Obama puede representar algo diferente, no es por sus opciones políticas, sino por lo que es. En el momento mismo en que aparezca en las pantallas de televisión del mundo, victorioso y sonriente, la fama y el poder blando de los Estados Unidos experimentarán algo así como una revolución copernicana. 
Con su ascenso a la supremacía mundial, los Estados Unidos habían llegado a ser la encarnación de Occidente, al que se veía “blanco”. El poder en los Estados Unidos pasó de la ribera oriental a la occidental y después al sur, pero, si un cambio en la divisoria racial de los Estados Unidos no es en verdad revolucionario, ¿qué puede serlo? 
Naturalmente, reducir a Obama al color de su piel es una grave y excesiva simplificación, aun cuando haya tenido mucho interés en insistir en sus “raíces negras”. De hecho, los afroamericanos no lo apoyan plenamente. 
Pero ésa es otra razón por la que Obama es excepcional: la complejidad de su identidad hace que sea universal, un candidato mundial para una era mundial. 
Pero, por encima de todo, lo que hace que Obama sea excepcional, en vista de aquello por lo que los Estados Unidos han pasado durante la época de Bush, es la naturaleza del mensaje que encarna, cuyo mejor resumen es el título de su libro The Audacity of Hope (“La audacia de la esperanza”). Para que los Estados Unidos puedan pasar de una mentalidad de miedo a otra de esperanza –y volver a encarnar la esperanza para el mundo-, necesitarán a un dirigente que encarne el sueño americano: moderno y armado con un mensaje religioso humanista, en contraste con el irracionalismo inquieto del movimiento cristiano conservador que alimentó la base política de Bush. 
Independientemente de que Obama pueda o no cumplir sus promesas, los Estados Unidos no recuperarán el prestigio que tuvieron entre 1941 y 2000. Con Obama o sin él, el “siglo americano” no se repetirá, pero Obama puede aprender de los primeros errores cometidos por Jimmy Carter a mediados del decenio de 1970. 
El mundo necesita unos Estados Unidos más modestos y confiados. Para un europeo que se ha sentido profundamente preocupado y entristecido ante la evolución de los Estados Unidos en el último decenio, Obama, de todos los candidatos presidenciales declarados, parece el más próximo a encarnar esa clase de Estados Unidos. 

¿Obama el Europeo? 
WASHINGTON – Barack Obama comenzó su segundo mandato como Presidente de los EE.UU. con un discurso de investidura en el que presentó un amplio panorama del gobierno americano. En Europa, la lectura predominante resalta que el autoproclamado primer “Presidente pacífico” de ese país pronunció el discurso de investidura más “europeo”, entre líneas, de la historia reciente. 
En su discurso, Obama no sólo hizo suyos los principios básicos de la socialdemocracia tal como se entiende en Europa, sino que, además, anunció una nueva era de compromiso americano con las cuestiones relativas a la gobernanza global. Sin embargo, pese al euroentusiasmo reinante, siguen siendo válidas las preguntas sobre la manera en que va a gestionar la política exterior. 
Junto con referencias frecuentes a los principios fundacionales de los EE.UU. y a las señas de identidad ligadas a la historia, Obama presentó una concepción de la sociedad, del gobierno y de las relaciones exteriores con la que la mayoría de los europeos se identificarían, incluidas las referencias explícitas a los derechos de la mujer y –por primera vez en un discurso de tan alto nivel– de los homosexuales. 
Asimismo, el discurso resaltó también la asistencia social (“los compromisos que nos formulamos mutuamente mediante Medicare y Medicaid y la Seguridad Social no minan nuestra iniciativa, nos fortalecen”) y la idea de “fraternité” (“la preservación de nuestras libertades individuales requiere en última instancia una acción colectiva”). 
Para quienes consideran que Obama se está volviendo cada día más “europeo”, el clímax del discurso fue su mención de la “amenaza del cambio climático”, también por primera vez en un discurso americano de investidura. En el mismo sentido, la promesa de Obama de “renovar las instituciones que amplían nuestra capacidad para gestionar crisis en el extranjero” fue aclamada como otra señal elocuente de que las opiniones de Obama coinciden con las de Europa: la última referencia a las instituciones internacionales en un discurso de investidura fue la promesa del Presidente John F. Kennedy de apoyar a las Naciones Unidas en 1961. 
Además, si bien la insistencia de Obama en las instituciones resulta particularmente llamativa cuando se compara con otros importantes discursos presidenciales, el contraste más nítido se da con el discurso sobre Europa pronunciado dos días después por el Primer Ministro de Gran Bretaña, David Cameron. 
Las observaciones de Cameron (“se ve a la UE como algo que recae sobre los ciudadanos y no como una actuación en su nombre”) resultaron mucho más próximas al escepticismo institucional del discurso de investidura en 1981 de Ronald Reagan (“No es mi intención prescindir del Estado”, sino “hacer que... trabaje con nosotros, no sobre nosotros”) que a la visión “europea” de Obama. 
Pero, ¿es el discurso de investidura de Obama un indicio de un renovado vigor en pro de un multilateralismo respaldado y encabezado por los EE.UU? 
Al principio de su primer gobierno, Obama habló de la necesidad de “reaccionar ante las amenazas mundiales”, a lo que siguió un iniciativa en pro del compromiso multilateral, muy en particular en Libia, pero la persistente incapacidad de su gobierno para abordar eficazmente la crisis siria, junto con su actitud de cruzarse de brazos en Malí, indica que ese multilateralismo concertado fue una excepción. 
En una entrevista reciente, Obama subrayó como éxitos de la política exterior de su primer mandato la participación “extraordinariamente eficaz” de los EE.UU. en organizaciones multilaterales y su papel en la formulación de normas internacionales. Sin embargo, los casos en que se su administración adoptó un criterio institucional se enmarcan fuera de las instituciones formales como las Naciones Unidas. 
La dura realidad es que los EE.UU. siguen siendo reacios a ceder soberanía en pro de soluciones multilaterales. Los EE.UU. no son parte de un gran número de importantes instrumentos internacionales, incluidos la Convención de las Naciones Unidas sobre el Derecho del Mar (CNUDM), la Convención sobre la Eliminación de Todas las Formas de Discriminación contra la Mujer (CETFDCM), el Estatuto de Roma de la Corte Penal Internacional, el Protocolo de Kyoto de la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC), el Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco y la Convención sobre los Derechos del Niño (EE.UU. es uno de los tres únicos miembros de las NN.UU. que no han ratificado esta última). 
La ausencia de los EE.UU. de estos convenios internacionales tiene mucho que ver con la oposición del Congreso, como se vio en el intento más reciente de ratificar la Convención de las Naciones Unidas sobre el Derecho del Mar. No obstante, existe margen para adoptar medidas ejecutivas: por ejemplo, las de firmar el Tratado de prohibición de las minas antipersonal o ratificar el Estatuto de Roma, por el que se creó la Corte Penal Internacional. 
A ese respecto, resulta reveladora la referencia de Obama al cambio climático en su discurso de investidura, porque, aparte de una mención de pasada a la preservación de “nuestro planeta”, abordó la cuestión del cambio climático como un asunto interno. El centro de atención en materia de medioambiente se concretó en la necesidad de contrarrestar la amenaza de los incendios, la sequía y “tormentas más potentes”, en guiño claro a los recientes acontecimientos vividos en el país. 
El silencio de Obama respecto de las gestiones multilaterales para luchar contra el cambio climático es significativo. Con la cada vez más próxima fecha límite de 2015 para negociar un nuevo acuerdo internacional vinculante sobre el cambio climático en el marco de la Plataforma de Durban, un gobierno de los EE.UU. que apoye las soluciones institucionales multilaterales a los problemas mundiales resulta decisivo. 
Está por ver si la mención de la renovación institucional por parte de Obama en su discurso de investidura constituirá un punto de inflexión en la actitud de los Estados Unidos para con el multilateralismo o si vamos a encontrarnos con cuatro años más de resistencia americana a los mecanismos internacionales vinculantes. Si la comunidad internacional quiere seguir adelante “con esfuerzo y propósito común” para resolver problemas a escala global, dicho cambio es necesario. 

Jimmy Carter Obama 
En una lección actualizada de realpolitik, el presidente ruso, Vladimir Putin, consideró con gusto al Papa Francisco como un aliado en contra de la intervención militar estadounidense en Siria. Presentándose a sí mismo como el último pilar que respeta el derecho internacional, Putin ofreció lecciones de ética a los Estados Unidos –y en particular al presidente Barack Obama. 
¿Podría Putin recibir algún día, como fue el caso de Obama, el Premio Nobel de la Paz? ¿No ha entrado ya el ministro de Asuntos Exteriores, Sergei Lavrov, que propuso el acuerdo, al selecto grupo de los grandes diplomáticos rusos, como sucesor de Karl Nesselrode, enviado ruso al Congreso de Viena de 1814-15 y al Congreso de París de 1856? 
Por supuesto, la diplomacia rusa ha tenido un extraordinario desempeño últimamente, pero no destaca solamente por sus propios méritos. Los diplomáticos rusos no habrían hecho mucho sin los problemas de la política exterior estadounidense –víctima de las indecisiones de Obama y la hostilidad de los estadounidenses a cualquier nueva aventura militar, por limitada que sea– y las profundas divisiones internas en Europa. 
Sí, Rusia está surgiendo de su humillación tras el colapso de la Unión Soviética. Heredera de una tradición imperial que ha definido su identidad nacional, Rusia está retomando en Medio Oriente un papel y un estatus más acordes con los que tuvo desde la era zarista hasta la soviética. 
Sin embargo, Rusia no está a la altura de los estadounidenses en términos militares ni de China en términos económicos, y su poder suave es prácticamente inexistente. Si Rusia puede provocar a los Estados Unidos –por ejemplo, mediante la oferta de asilo al “traidor” Edward Snowden o al mostrar resistencia a la diplomacia occidental en Medio Oriente – no es porque sea de nuevo una gran potencia, sino porque sencillamente los Estados Unidos ya no son la gran potencia que solían ser. 
El manejo que ha hecho Obama de la crisis siria evoca cada vez más a la respuesta que dio Jimmy Carter a la crisis de rehenes en Irán hace 33 años, en particular la operación fallida en 1980 para rescatar a los estadounidenses secuestrados luego de la toma de la embajada estadounidense en noviembre de 1979. En ese entonces, también, la indecisión parecía predominar sobre la determinación, lo que contribuyó al fracaso de la misión. 
Con todo, parece que comparten una indecisión fundamental en cuanto a su enfoque hacia los asuntos internacionales. A Carter le costaba trabajo elegir entre la línea enérgica de su asesor de seguridad nacional, Zbigniew Brzezinski, y el enfoque más moderado de su secretario de Estado, Cyrus Vance. 
En contraste, entre los asesores de política exterior más cercanos a Obama –Susan Rice, la asesora de Seguridad Nacional; Samantha Power, sucesora de Rice como embajadora de dicho país ante la ONU; y el secretario de Estado, John Kerry; no hay desacuerdos fundamentales. 
Como buen abogado, Obama pondera los pros y contras y sabe que es imposible no hacer nada acerca de la crisis siria, pero al mismo tiempo permanecer visceralmente opuesto a participar en cualquier enredo exterior que pueda distraer la atención de su agenda de reforma nacional. Más importante, parece no tener una visión estratégica de largo plazo sobre el papel de los Estados Unidos en el mundo. 
El acuerdo para controlar las armas químicas de Siria, concluido entre Rusia y los Estados Unidos un día podría ser recordado como un hito extraordinario en el tema del control de armas. Aunque es más probable que se perciba como una gran decepción –recordado no por ayudar al pueblo sirio, sino principalmente como una señal de la creciente debilidad estadounidense a nivel internacional. 
En ese caso, el acuerdo no solo perjudicará la reputación estadounidense, sino también socavará la estabilidad global. La debilidad es igual en todos lados, ya sea en Moscú, Beijing, Teherán o Pyongyang. 

La agenda faltante de Barack Obama sobre la libertad 
En su segundo día en el cargo, el Presidente Barack Obama hizo un gesto muy importante para restaurar la constitución y el Estado de derecho al firmar dos órdenes ejecutivas: una cerró la prisión de la Bahía de Guantánamo y la otra puso a Estados Unidos de nuevo en compañía de las naciones civilizadas con el cierre de los llamados “sitios negros” que facilitaban la tortura sancionada por el Estado. 
Hay un discurso que todavía no hemos escuchado, en el que se detallarían cinco tareas que, con el fin de reparar el daño que la administración anterior causó a la libertad, debe emprender con la misma celeridad con la que se ocupó de las dos primeras órdenes ejecutivas. La sustancia del discurso debería ser algo así: 
“Compatriotas estadounidenses, los Fundadores tuvieron la sabiduría para garantizar nuestras libertades de muchas maneras. No podían garantizar nuestras almas. 
En todas las religiones principales se plantea una versión de la siguiente pregunta: ¿de qué nos sirve ganar riqueza y poder si perdemos nuestros valores morales? 
Sin nuestra constitución, Estados Unidos es sólo otra gran potencia construida con riqueza y poder y no con valores y convicciones; por eso estamos en riesgo de un colapso cuando nuestra riqueza y nuestras armas fallan. La constitución es nuestra verdadera riqueza y la verdadera garantía de la resistencia de nuestra nación. 
Tras cerrar Bahía de Guantánamo y prohibir la tortura, debemos revocar la Ley Patriótica y restablecer de ese modo los controles constitucionales contra la vigilancia y las escuchas sin orden judicial. 
En segundo lugar, aunque hemos cerrado las cárceles, debemos buscar el perdón de nuestras naciones amigas por los horrores que hemos cometido o con los que nos hemos coludido al participar en la tortura permitida por el Estado y el “traslado extraordinario” de detenidos a países donde se practica la tortura. Nombraré una comisión que establezca un proceso de verdad y reconciliación para mostrar ante nuestras conciencias y el mundo el recuento de estos horrores. 
Muchos miembros del ejército y de los servicios de inteligencia temen ahora que se les imputen responsabilidades por acciones que ejecutaron por órdenes de sus superiores. Pero el procedimiento adecuado es el que se siguió en Nuremberg, La Haya, Sierra Leona y después del conflicto en Bosnia: enjuiciar a quienes diseñaron, aprobaron e implementaron la política de tortura y traslado, por alto que sea su grado –incluyendo a los abogados que justificaron las perversiones jurídicas que condujeron a la tortura y el asesinato—y no a los que se encuentran abajo en la línea de mando. 
En cuarto lugar, prohibamos de nuevo la presencia del ejército en nuestras calles, como lo quisieron los Fundadores. El 7 de octubre de 2008, más de 3,000 efectivos estadounidenses fueron enviados de Iraq a Estados Unidos en infracción de la Ley Posse Comitatus , que nos ha protegido durante un siglo de que el ejército realice actividades correspondientes a la policía, y de la Ley contra las Insurrecciones, que nos protegió un siglo antes. 
El peligro de esa situación es la razón por la que los Fundadores adoptaron la Segunda Enmienda, cuyo objetivo es restringir las actividades de policía interna a la milicia –la Guardia Nacional y la policía civil—que rinden cuentas al pueblo. Estados Unidos no es ni un campo de batalla ni un Estado policiaco, por lo que debemos enviar a nuestros soldados al frente real o de regreso a sus casas con sus familias. 
Así, la mitad de los estudiantes que llegan a la universidad no saben lo que es nuestra democracia, y ya no se diga cómo defenderla cuando se ve amenazada. Hago un llamado a todos los estados del país a que vuelvan a incluir el estudio del civismo estadounidense para que produzcamos ciudadanos que comprendan nuestro legado y puedan defender la libertad y la constitución cuando estén en riesgo. 
Únanse a mí para cumplir estas cinco tareas y podremos mirarnos al espejo una vez más y reconocernos como estadounidenses verdaderos”. 

La influyente sombra de Gaddafi 
ANTALYA – El reciente intento de golpe de Estado en Libia, liderado por el general Khalifa Hiftar, ha hecho que finalmente se horade la ilusión sobre que el disfuncional gobierno central del país, cuyo poder se limitado a la capital, Trípoli, puede gobernar con eficacia. Sin embargo, determinar la forma cómo se puede brindar paz y estabilidad a la sociedad profundamente fragmentada de Libia requerirá mucho más que una evaluación de los errores de este gobierno; se requerirá una cuidadosa consideración de los fracasos – y de los éxitos – de su exlíder, el coronel Muammar al-Gaddafi. 
Hiftar cree que la clave para resolver la infinita cantidad de crisis que enfrenta Libia se encuentra en el establecimiento de un fuerte ejército nacional capaz de someter a los islamistas que están desestabilizando el país. Otros continúan abogando por la reconciliación nacional. 
Teniendo en cuenta que Gadafi gobernó Libia durante más de cuatro décadas, su legado no puede ser simplemente ignorado. Eso significa no sólo reconocer el vínculo vital entre sus políticas y los problemas de hoy, sino también cerciorarse que lo que se debe conservar no sea sacrificado por la prisa que se tiene por borra la memoria de Gaddafi. 
Gadafi utilizó servicios de seguridad muy fuertes y comités revolucionarios paramilitares para salvaguardar a su gobierno, dejando a las instituciones del Estado en situación disfuncional y fragmentada. De hecho, Gadafi tenía la creencia de que la burocracia impedía la transmisión de su mensaje a las masas, lo que le impulsó a desmantelar periódicamente ministerios de gobierno y a ubicar a las relaciones personales privilegiadas por encima de las jerarquías institucionales. 
Esta atomización del Estado y de la sociedad sigue obstaculizando la capacidad de Libia para establecer un gobierno eficiente y que tenga credibilidad. Con el abordaje adecuado, sin embargo, existe esperanza. 
En sus dos años en el poder, el parlamento, conocido como el Congreso General de la Nación (CGN), ha conferido poderes a actores no estatales; por ejemplo, los ministerios gubernamentales pasaron por alto al ejército y encargaron operaciones de seguridad a las milicias. Hiftar reconoce el problema con este abordaje – de hecho, esto fue lo que le impulsó a iniciar el golpe de Estado; sin embargo, la solución que él propone es igualmente defectuosa. 
Aún más, sus sucesores en el poder, en lugar de eliminar el altamente politizado sistema judicial de Gadafi – en el cual, por ejemplo, se puede juzgar a cualquier libio en tribunales independientes y administrados por comités revolucionarios sin necesidad de seguir un debido proceso – lo adoptaron. En el año 2012, un informe de las Naciones Unidas reveló que se mantenían fuera del ámbito de competencia del Estado a “la inmensa mayoría” de las aproximadamente 8.000 personas detenidas por motivos relacionados con el conflicto. 
Las milicias se han aprovechado de este sistema para aplicar tácticas intimidatorias a los fiscales con el fin de que ellos emitan órdenes de detención. Y las milicias con base en la ciudad de Zintan continúan negándose a entregar al hijo de Gadafi, Saif al-Islam, a las autoridades del gobierno central. 
Por último, la corrupción, que fue endémica en el régimen de Gadafi, perdura durante este nuevo régimen, ya que los funcionarios de los ministerios aceptan sobornos, por ejemplo, a cambio de otorgar contratos. Por su parte, las milicias que derrocaron a Gadafi han liberado a prisioneros a cambio del pago de recompensas. 
Si Libia desea escapar de su situación actual, sus líderes deben transformar las estructuras de gobernanza que Gadafi construyó y deben crear un sistema justo y con credibilidad que se base en el imperio de la ley. Primero y ante todo, esto requiere de esfuerzos, guiados por ejemplos occidentales, para fortalecer y modernizar las instituciones. 
Simultáneamente, los líderes de Libia deben reconocer y aprovechar los pocos aspectos positivos del gadafismo. Para empezar, Gadafi logró unificar un país que, desde la invasión griega en el siglo VII antes de Cristo, había estado dividido entre una franja costera vinculada a la mayor cuenca del Mediterráneo y un interior aislado que incluso el brutal régimen de Benito Mussolini no pudo dominar. 
Por tanto, Gadafi dio el primer paso – intencional o no – hacia la creación de un Estado-nación moderno. Ahora, el reto es superar las divisiones que aún permanecen dentro de la población – esto no es una tarea fácil en un país enorme que tiene un interior habitado por escasa población, la cual está formada, en gran parte, por minorías étnicas y tribus aisladas. 
En su posición de modernizador en la búsqueda de movilizar a toda su población, Gadafi promovió la inclusión social y económica de las mujeres mediante la expansión de la educación para las niñas, otorgó a las mujeres el derecho al divorcio, y designó a mujeres como jueces y ministras. A pesar de que las guardias de Gadafi fueron objeto de burla considerándolas como ornamentos de su excentricidad, en los hechos, ellas representaron el deseo que tenía Gadafi por liberar a las mujeres. 
En el año 2012, por ejemplo, el jefe del gobierno interino, Mustafa Abdel-Jalil, hizo pública su intención de levantar las restricciones en contra de la poligamia. Posteriormente, él ordenó a Sarah Elmesallati, la anfitriona de la ceremonia en la cual se transfería el poder al CGN, dejar el escenario a mitad de su presentación porque ella no llevaba velo en la cabeza. 
Los libios de a pie también han abogado por mantener a las mujeres bastante restringidas. Recientemente, el padre de una mujer libia en edad universitaria le negó la oportunidad de aceptar una beca del Departamento de Estado de EE.UU. para asistir a un taller de capacitación en Washington, D.C., porque él no podía acompañarla en dicho viaje al extranjero. 
Los líderes de Libia – y sus benefactores occidentales – no tienen más remedio que considerar y abordar los efectos que la herencia de Gadafi tiene sobre las actitudes del público y la conducta oficial. Sin embargo, ellos también deben aceptar que sólo la modernización del Estado y la sociedad de Libia – la agenda que Gadafi llevaba a cabo, aunque en una forma pervertida – podrá garantizar la supervivencia del país. 

¿Bárbaros o genios en la puerta? 
MUNICH – Europa actualmente está experimentando una gigantesca ola de inmigración entre su parte oriental y su parte occidental. Este movimiento se asemeja a las Grandes Migraciones (Völkerwanderung) que caracterizaron a Europa entre los siglos IV y VI. 
De hecho, en los dos últimos años solamente, emigraron un millón y medio de polacos y, en total, tal vez más de dos millones hayan hecho lo mismo desde la incorporación de Polonia a la UE en 2004. En menor escala, también es digna de mención la migración de ucranianos a la República Checa, de búlgaros a Turquía y de ciudadanos británicos a España. 
Como Alemania todavía restringe la inmigración de trabajadores dependientes provenientes de los países del este de la UE, la mayoría de sus inmigrantes llegan como trabajadores autónomos o como personas económicamente inactivas. En Munich, la cantidad de baldosadores autónomos aumentó en 2004 y 2005, los dos primeros años después de la primera ola de ampliación hacia el este, de 119 a 970. 
Las olas inmigratorias de los dos últimos años a Gran Bretaña, España e Italia habrán cambiado significativamente estas cifras, pero la información necesaria para actualizar las estadísticas aún no está disponible. Hoy en día, las personas se desplazan más rápido del tiempo que se demoran las oficinas estadísticas en contarlas. 
Los pronósticos sobre la proporción de europeos del este que, según se esperaba, se desplazarían hacia el oeste en un lapso de 15 años oscilaba entre el 2,5% y el 6%. Dado que alrededor del 5% de la población polaca ya ha emigrado en un período de apenas cuatro años, a pesar de las restricciones inmigratorias impuestas por los países de destino, estas estimaciones fueron demasiado cautelosas. 
Antes de la ampliación, era políticamente incorrecto discutir las posibles olas de inmigración a Occidente, ya que los políticos de la UE lo veían como un obstáculo para el proceso de ampliación. Ahora que la ampliación ya tuvo lugar, es más fácil discutir la migración de manera objetiva. 
Esta inmigración no tiene que ver con las invasioni barbariche, como se refieren los italianos a las Völkerwanderung, aunque los órdenes de magnitud son comparables. Como los inmigrantes se desplazan entre mercados con derechos de propiedad bien definidos, la inmigración, en principio, es beneficial tanto para los inmigrantes como para el país de destino. 
Sin embargo, en la práctica, la inmigración suele no ser tan beneficial como podría serlo, porque el país de destino tiene una estructura de salarios rígida que impide la creación de los empleos adicionales necesarios para emplear a los inmigrantes. Si, por ejemplo, un país de destino ofrece garantías de salario mínimo e ingresos de reposición para los desocupados domésticos, los inmigrantes terminan forzando a los residentes domésticos a caer en el cuidado del estado benefactor. 
Para no correr riesgos, los países anfitriones muchas veces intentan limitar la inmigración a los trabajadores calificados, porque se unen a segmentos del mercado laboral en los que una suficiente flexibilidad salarial descendiente les ofrece a los inmigrantes empleos adicionales. Pero los países hasta el momento han tenido éxitos variados a la hora de atraer a inmigrantes calificados. 
Más de una tercera parte de los inmigrantes a estos países tienen educación terciaria –en el caso de Canadá e Irlanda, el 45%-. En los países menos exitosos –Italia, Austria, Alemania, Francia, Portugal y Holanda–, la proporción de inmigrantes con una educación terciaria está por debajo del 25%. 
El crecimiento y el dinamismo de posguerra de Estados Unidos fueron producto, principalmente, de los inmigrantes calificados. Antes y después de la Segunda Guerra Mundial, mucha gente capacitada venía de Europa, de Alemania en particular; en las últimas décadas, dominan los inmigrantes asiáticos –India, Pakistán y las Filipinas ocupan los puestos más altos. 
La fuga de cerebros de hoy no se produce solamente de los países emergentes y en desarrollo a los países más ricos, sino también de países europeos a Estados Unidos. En la mayoría de las disciplinas de investigación, las “superestrellas” nacidas en Europa trabajan y enseñan en Estados Unidos y no en Europa y, según un estudio de Gilles Saint-Paul, las superestrellas europeas son las que generan crecimiento y prosperidad para un país. 
Sorprendentemente, Irlanda y el Reino Unido lideran en esta categoría, con el 34% y el 17% respectivamente. Esto tal vez refleje el enorme intercambio en ambas direcciones entre los países anglosajones, o la migración de sustitución en la que gente calificada llega de otras partes mientras que los trabajadores calificados domésticos migran a otros países anglosajones. 
El paisaje europeo cambiará tan rápidamente en el curso de este siglo como sucedió en los tiempos del Völkerwanderung. La historia tendrá muchos relatos que contar sobre cuál fue el verdadero significado para el continente. 

Barriles, arrobas y bonos 
CAMBRIDGE – Los precios de hidrocarburos, minerales y productos agrícolas básicos han experimentado constantes altibajos. Si bien los precios de los productos básicos son siempre más variables que los de los bienes manufacturados y los servicios, a lo largo de los cincos últimos años los mercados de los productos básicos han tenido una inestabilidad extraordinaria, casi sin precedentes. 
Los países especializados en la exportación de petróleo, cobre, hierro, trigo, café y otros productos básicos han tenido un auge, pero son muy vulnerables. Los precios de los productos básicos en dólares podrían desplomarse en cualquier momento, a consecuencia de una nueva recesión, un aumento de los tipos de interés reales en los Estados Unidos, fluctuaciones en el clima o factores azarosos propios de cada sector. 
Los países que tienen pasivos circulantes en dólares u otras divisas extranjeras son particularmente vulnerables. Si sus ingresos por exportación se desplomaran en relación con sus obligaciones del servicio de la deuda, el resultado podría ser crisis parecidas a la de América Latina en 1982 u otras crisis de las divisas asiáticas o la rusa del período 1997-1998. 
Muchos países en desarrollo han logrado avances desde el decenio de 1990 en el paso de la deuda denominada en dólares a la inversión extranjera directa y otros tipos de entradas de capitales o al saldar totalmente sus deudas, pero algunos exportadores de productos básicos siguen buscando formas de endeudarse que no los expongan a un riesgo excesivo. 
Jamaica, por ejemplo, emitiría bonos sobre el aluminio, Nigeria emitiría bonos sobre el petróleo, Sierra Leona emitiría bonos sobre el mineral de hierro y Mongolia emitiría obligaciones sobre el cobre. Los inversores podrían comprar bonos sobre el café de Guatemala, sobre el cacao de Costa de Marfil, sobre el caucho de Liberia, sobre el algodón de Malí y sobre el oro de Ghana. 
La ventaja de dichos bonos estriba en que, en caso de un descenso del precio mundial del producto básico subyacente, la relación entre la deuda y las exportaciones no tiene por qué aumentar. El costo del servicio de la deuda se ajusta automáticamente, sin el grave trastorno resultante de la pérdida de confianza, la crisis, la reestructuración de la deuda y demás. 
Así, pues, ¿por qué no se ha probado a aplicarla antes? Cuando se pregunta a los ministros de Hacienda de los países deudores y exportadores de productos básicos, responden con frecuencia que temen una demanda insuficiente de los bonos sobre los productos básicos. 
Se trata de una afirmación sorprendente, dado que los bonos sobre productos básicos tienen un evidente mercado latente, enraizado en los fundamentos económicos reales. Al fin y al cabo, las compañías metalúrgicas tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del mineral de hierro, del mismo modo que las compañías aéreas y las de servicios públicos tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del petróleo. 
Cada uno de esos productos básicos es un insumo importante para las grandes empresas. No cabe duda de que existe al menos tanta demanda natural para los bonos sobre productos básicos como para las permutas de cobertura por impagos y algunos de los derivados exageradamente complicados con los que se comercia actualmente. 
Para hacer que un mercado tenga éxito, hace falta liquidez y puede ser difícil lograr que comience hasta que logre cierta masa crítica. El problema puede estribar en que no haya muchos inversores que quieran tomar una posición a largo plazo relativa al petróleo y simultáneamente un riesgo crediticio nigeriano. 
Un organismo multilateral como el Banco Mundial podría desempeñar un papel decisivo en el lanzamiento de un mercado de bonos sobre productos básicos. Resultaría particularmente idóneo en los países en los que el Banco ya presta dinero. 
En lugar de denominar un préstamo a Nigeria en dólares, el Banco lo denominaría en el precio del petróleo y se aseguraría contra el riesgo que entraña el precio mundial del petróleo emitiendo determinada cantidad de bonos denominados en petróleo. Si el Banco prestara a múltiples países exportadores de petróleo, el mercado de bonos sobre el petróleo que crease sería tanto más amplio y líquido. 
Una opción substitutiva para algunos exportadores de productos básicos es la de protegerse contra el riesgo vendiendo en el mercado de futuros, pero una desventaja importante de los derivados es su vencimiento a corto plazo. Un país del África occidental con reservas de petróleo recién descubiertas tiene que financiar la exploración, la perforación y la construcción de oleoductos, por lo que debe protegerse en un horizonte temporal de entre diez y veinte años, no de noventa días. 
Otra desventaja de los derivados estriba en que requieren un alto grado de complejidad tanto técnica como política. En caso de aumento del precio de un producto básico, un ministro de Hacienda que haya hecho un excelente trabajo de protección contra el riesgo por exportación en el mercado de futuros se verá de repente acusado de haber jugado con el patrimonio nacional y haber perdido. 
Si los genios de las finanzas internacionales fueran capaces de reunirse y poner en práctica esta idea ahora, los exportadores de productos básicos podrían evitar el desastre la próxima vez en que el precio de su producto se desplome. El Banco Mundial debería hacer suya esa causa. 

¿Barroso por la borda? 
BRUSELAS – Ya es hora de que José Manuel Barroso empiece a hacer campaña. Sus posibilidades de ser reelegido Presidente de la Comisión Europea dependen de los argumentos que exponga al respecto. 
Ahora está resultando cada vez más difícil encontrar a diplomáticos o dirigentes políticos que lo apoyen. Según cuentan, la actuación de Barroso durante el desplome financiero del pasado otoño decepcionó al Presidente francés Nicolas Sarkozy y también la Canciller alemana Angela Merkel parece haber guardado silencio sobre el asunto de su futuro. 
Nadie duda que Barroso se encuentra en una posición incómoda. La Comisión Europea tiene pocos poderes propios con los que afrontar la recesión que se extiende por toda la Unión Europea; la mayoría de las competencias corresponden al Banco Central Europeo, pero la Comisión sí que tiene voz para obtener adhesiones y el silencio al respecto constituye una reprensión de Barroso y sus Comisarios. 
La sensación de falta de capacidad de dirección de la Comisión en este momento de intensificación del pesimismo económico es simplemente la punta del iceberg. Los acontecimientos de los últimos meses han hecho cristalizar preocupaciones más profundas. 
Cuando Barroso, ex Primer Ministro portugués, recibió el cargo en la UE de sus colegas jefes de gobierno, pareció un nuevo jefe dinámico que barrería todas las telarañas dejadas por su predecesor, el italiano Romano Prodi, pero, con el paso del tiempo, la Comisión encabezada por Barroso ha recibido también muchas críticas por su poca capacidad de innovación y su deslucimiento. Incluso antes de que empezaran a acumularse las nubes de la recesión, el euroescepticismo estaba en alza, pues se acusaba a la Comisión, con razón o sin ella, del fracaso del “acercamiento de la UE a los ciudadanos”. 
Cierto es que el cargo de Presidente de la Comisión es uno de los más difíciles del mundo. Esa institución ha experimentado una decadencia casi imperceptible durante casi 20 años, gracias al ascenso del Parlamento Europeo y a la reducción progresiva de su autoridad por parte de los gobiernos miembros de la UE, mientras consolidaban sus poderes como auténticos legisladores de ella… Aun así, al jefe de la Comisión le corresponde ser la dinámica faz pública de Europa. 
La propia tradición interna de cautela y burocracia de la Comisión es una limitación de la que a nadie gusta hablar demasiado en Bruselas. No es una estructura que propicie los coups de théâtre políticos y la mayor parte de la labor de la Comisión es la incesante tarea de reglamentación y nueva reglamentación de la UE, pero el caso es que en un momento en que todo el mundo pregunta: “¿Qué está haciendo Europa?”, las respuestas de la Comisión han sido insuficientes. 
Por razones que ahora no están claras, existe la norma no escrita de que los presidentes de la Comisión deben proceder de las filas de los pasados o actuales primeros ministros. A ella se han debido en gran medida las grandes esperanzas de Barroso de conseguir un segundo mandato. 
Por su parte, existe la opinión mayoritaria de que Barroso ha evitado las polémicas durante todo el año 2008 para no correr el riesgo de ofender a ningún gobierno que pudiera sentir la inclinación de bloquear su nuevo nombramiento. Esa aparente pasividad es su mayor problema ahora. 
La presidencia de la UE por parte de Francia durante la segunda mitad de 2008 demostró que la capacidad de dirección dinámica es una cualidad mayoritariamente apreciada por el público europeo. Con sus dotes para la espectacularidad, Sarkozy eclipsó casi sin esfuerzo a Barroso al abordar la crisis entre Rusia y Georgia en agosto, a la que siguieron las reacciones de la UE ante la crisis del otoño con los desplomes de bancos en cascada. 
El éxito de la presidencia de Francia ha intensificado las dudas sobre la eficacia de la Comisión y su Presidente, hasta el punto de que incluso en París se está expresando preocupación por la necesidad de fortalecer de algún modo al ejecutivo de Bruselas para que no se convierta en una simple secretaría. Los gobiernos de la UE han deseado una Comisión acomodaticia, pero ahora el costo podría ser la muerte del “método comunitario”, que protege a la UE de las fricciones nacionales. 
Para convencer a los dirigentes nacionales de la UE de que deben volver a nombrarlo, ha de indicar que su segundo mandato puede ofrecer una nueva promesa. Tiene capacidad para pronunciar discursos optimistas, pero eso no será suficiente. 
Cuando Barroso llegó a Bruselas en 2004, se le preguntó una y otra vez si tenía una “gran idea” para el futuro de Europa. Entonces no la necesitó para conseguir su nombramiento. 

¿Salario mínimo o ingreso vital? 
LONDRES – En la mayoría de los países ricos, ahora hay millones de “pobres que trabajan”: personas cuyos empleos no pagan suficiente para mantenerlos por encima de la línea de pobreza y que necesitan, además de sus salarios, subsidios del Estado, que adoptan la forma de créditos fiscales. 
Durante las Guerras Napoleónicas, Inglaterra implementó un esquema de ayuda para compensar el encarecimiento del pan. Fue creado en 1795 por las autoridades de Speenhamland (un pueblo del condado de Berkshire) y consistía en una escala móvil de suplementos salariales dependiente de los medios de las familias receptoras, la cantidad de hijos y el precio del pan. 
Pero el esquema fue blanco de críticas, por permitir a los empleadores pagar salarios por debajo del de subsistencia, ya que los contribuyentes compensarían la diferencia. En 1834, el sistema de Speenhamland fue sustituido por la Nueva Ley de Pobres, que confinaba las ayudas al interior de asilos denominados workhouses, con condiciones tan detestables que forzaban a sus receptores a volver al mercado laboral. 
En el siglo XX, el principio rector del sistema de Speenhamland tuvo un renacer, por obra ni más ni menos que del pensador liberal de libre mercado Milton Friedman. En 1962, Friedman propuso un “impuesto negativo sobre la renta” por el que las personas que ganaran menos de cierto mínimo recibirían ingresos complementarios del Estado, en vez de pagarle impuestos. 
Al mismo tiempo, hubo intentos de aumentar los ingresos de los trabajadores mediante leyes de salario mínimo. Pero como este nunca llegó al nivel mínimo fijado para el “ingreso vital”, no logró reducir apreciablemente el costo de los subsidios salariales. 
En 2008, unos 5,5 millones de familias trabajadoras en el Reino Unido recibieron créditos fiscales, entre subsidios salariales, asignaciones por hijos, ayudas para vivienda y exenciones de impuestos locales. Las políticas de austeridad redujeron esta cifra a 4,3 millones. 
El 8 de julio de este año y como parte de un plan de reducción del déficit, el ministro de economía británico, George Osborne, propuso un recorte de programas sociales equivalente a 12 000 millones de libras (18 600 millones de dólares), de los que 9 000 millones de libras saldrían de reducir los subsidios fiscales para familias trabajadoras. 
Un análisis del Instituto de Estudios Fiscales (IFS) determinó que si bien el Tesoro se ahorrará 12 000 millones de libras, el aumento en bruto que recibirán los trabajadores por la suba del salario mínimo sólo asciende a 4 000 millones. Tal como señala Paul Johnson, jefe del IFS: “Simplemente, la cantidad de dinero que irá al nuevo salario mínimo no es suficiente para compensarle a la gente, en contante, la pérdida de créditos fiscales”. 
Pero incluso si el salario mínimo se subiera lo suficiente para compensar dicha pérdida, transferir más costo laboral de los contribuyentes a los empleadores sería una estrategia errada. La razón es que para muchas personas (tal vez, la mayoría), el trabajo va camino de ser una fuente de ingresos cada vez menor. 
Hasta el 50% de los empleos actuales puede estar en riesgo en los próximos 20 años. Y es por lo menos discutible que puedan hallarse suficientes empleos nuevos para reemplazarlos, o incluso que sea deseable seguir produciendo más y más bienes sólo para dar a las personas empleo a salarios cada vez menores. 
De hecho, es casi seguro que una estrategia centrada en el salario mínimo acelerará el proceso de automatización. Si bien la evidencia previa indica que las leyes de salario mínimo no reducen la demanda de mano de obra, puede no ser aplicable ahora que el costo de automatizar la producción de bienes y servicios está en franca disminución. 
En síntesis, si Osborne realmente está decidido a ofrecer un “ingreso vital” universal, debería pensar en un ingreso “básico” o “ciudadano”, independiente del mercado laboral. Una solución sencilla sería dar a todos los ciudadanos un crédito fiscal sin condiciones, que pueda acumularse gradualmente conforme disminuyan los ingresos del trabajo. 
Tanto pensadores de libre mercado como socialistas llevan largo tiempo propugnando un esquema de ingresos básicos. Pero la idea siempre fue blanco de dos objeciones: que las sociedades son demasiado pobres para afrontarlo y que desincentivaría el trabajo. 
Es evidente que la primera objeción ya no vale para las economías avanzadas, y la segunda es irrelevante, porque el objetivo no es reforzar el incentivo a trabajar, sino que la gente no dependa del trabajo para vivir. Un ingreso básico incondicional permitiría trabajar media jornada a muchos que ahora tienen que hacerlo a tiempo completo por salarios menores al mínimo vital. 

Las perspectivas europeas de Rusia 
MOSCÚ – En 1966, la visión de Charles de Gaulle de una Europa "que se extienda desde el Atlántico hasta los Urales" era provocativa. Hoy en día, el presidente ruso Vladimir Putin ha avanzado un objetivo aún más ambicioso: “un mercado común que se extiende desde el Atlántico hasta el Pacífico” 
En la carrera hacia la globalización, las apuestas son altas, tanto para Rusia y Europa. Si Rusia continúa en su curso actual, dirigiéndose a ser exclusivamente un productor de materias prima, no sólo va a ser cada vez más vulnerable a las fluctuaciones de los precios mundiales de la energía, pero su potencial científico, cultural y educativo se deteriorará aún más, y con el tiempo despojará al país de su influencia mundial. 
Si Europa, por su parte, no responde a los retos del siglo XXI, se enfrentará a un estancamiento económico crónico, a un aumento de la tensión social y a inestabilidad política. De hecho, la producción industrial se traslada hacia el este de Asia y la innovación continúa ubicada en América del Norte; y, Europa corre el riesgo de perder su posición en los mercados internacionales más atractivos. 
Para evitar estos resultados, Rusia y Europa deben identificar dónde convergen sus intereses, y deben trabajar para establecer una asociación mutuamente beneficiosa en esas áreas. Pero, con el fin de fomentar esta asociación, primero tienen que alterar sus percepciones negativas que tienen uno del otro y viceversa. 
Muchos rusos no consideran a Europa como un socio político y económico, o incluso como un aliado. En su opinión, Europa ya ha perdido la batalla por la innovación y el desarrollo económico, y gradualmente se está convirtiendo en un “museo industrial”. 
Del mismo modo, muchos europeos creen que, si bien una asociación con Rusia puede considerarse como un activo ahora, corroería la política y las economías europeas en el largo plazo. Si Europa quiere liderar y prosperar, de acuerdo con este punto de vista, debería limitar sus lazos con Rusia tanto como sea posible. 
Los rusos acusan a los europeos de tomar demasiado tiempo para liberalizar visados; Europa estaría bloqueando el acceso de las empresas rusas de energía a los mercados descendentes (llamados “downstream”) de Europa, instigando un sentimiento anti-ruso en la era post-soviética, y estaría tratando de interferir en la política interna de Rusia. 
Mientras tanto, los europeos tienen serias reservas sobre el historial de derechos humanos de Rusia, sobre su sistema legal, su falta de adhesión a los valores europeos, y su posición en las crisis internacionales, especialmente en el Medio Oriente. Como resultado de ello, la perspectiva de una cooperación más estrecha se mantiene distante. 
Sin un reajuste fundamental, las relaciones entre Rusia y Europa continuarán deteriorándose, llegando a ser caracterizadas por una negligencia benigna. A pesar de sus intereses comunes geográficos, su historia e intereses económicos, sus trayectorias estratégicas divergirán. 
Un escenario alternativo se basa en el poderoso impacto unificador del capital humano, el factor decisivo en la búsqueda de la influencia global. El capital humano – no los recursos naturales, ni la capacidad de producción, ni tampoco las reservas financieras – es el que debe constituirse como el fundamento de las políticas de desarrollo europeas y rusas. 
Cultivar el capital humano requiere un ambiente de apoyo cultural, un sistema educativo bien desarrollado y centros de investigación e innovación. Muchos sostienen que, tanto en Rusia como en Europa, dicha infraestructura social se ha convertido en tan cara que está obstaculizando el desarrollo de una economía más eficiente y dinámica. 
Pero recortar programas sociales en Europa y Rusia pondría en peligro al capital humano, su ventaja comparativa más valiosa. Al mejorar la eficiencia del Estado de bienestar, el progreso económico puede ocurrir sin sacrificar esta fuente fundamental de crecimiento a largo plazo. 
Debido a sus fuertes tradiciones de construcción de capital humano – y su motivación para seguir haciéndolo – Rusia y Europa tienen mucho que ofrecerse mutuamente. Al centrarse en las áreas en las que sus agendas de modernización se superponen – desde los ámbitos de la educación y la salud pública hasta el ámbito de la protección del medio ambiente – pueden identificar formas de aumentar la eficiencia de su capital humano. 
Mientras que los europeos tienen razones para criticar las deficiencias de Rusia, ellos también deben reconocer que tan sólo hace dos décadas, los sistemas políticos, económicos, sociales y legales de Rusia experimentaron un cambio fundamental, que afectó significativamente a la psicología, a la auto-percepción y al comportamiento de sus habitantes. Dada la complicada experiencia de los europeos con la ampliación de la Unión Europea, ellos deben entender los desafíos que acompañan a un cambio tan profundo. 
Con este entendimiento debe venir reconocimiento de que la política actual de Europa acerca de exigir que Rusia “madure” como condición para la cooperación es contraproducente. Rusia madurará mucho más lentamente en forma aislada de lo que lo haría si se integra en las instituciones europeas. 
Por ejemplo, la participación en el Consejo de Europa ha ayudado a Rusia a mejorar significativamente su sistema penitenciario. Del mismo modo, el lanzamiento de ofertas públicas iniciales en las bolsas de valores europeas ha fortalecido la gobernabilidad de las corporaciones rusas, su responsabilidad social y también el trato que dispensan a los accionistas minoritarios. 
Pero la integración política es factible. Una mayor cooperación política podría proporcionar un contexto para la discusión de temas como el futuro de Afganistán, el terrorismo internacional y la proliferación nuclear, así como para la creación de iniciativas y estrategias conjuntas que aborden temas cruciales que afectan a ambas potencias. 
La integración institucional de Rusia dentro de una gran Europa requerirá un compromiso fuerte por parte de ambos lados. Pero, en este siglo globalizado, es la única opción. 


Ganándole a la adicción de la guerra contra las drogas 
Con base en Miami, Florida, el Comando Sur dirige operaciones militares en toda América Latina y el Caribe, y es el "guerrero contra las drogas" fundamental de Estados Unidos en la región. El interrogante clave entre todos los líderes civiles y militares del área es si el cambio de comandantes traerá consigo un cambio en el diseño y manejo del tema del tema de narcóticos. 
Con el final de la Guerra Fría, la lucha contra el comunismo dejó de ser el principal objetivo de las fuerzas armadas de Estado Unidos; el Comando Sur se concentró cada vez más en iniciativas coercitivas de lucha contra las drogas, y los fondos para librar esa batalla fueron abundantes. Pero el cambio de comandantes es una oportunidad para que Estados Unidos revise, de una vez por todas, su doctrina regional a fin de ocuparse de otras necesidades de seguridad apremiantes. 
Los atentados terroristas del 11 de septiembre de 2001 paradójicamente reforzaron el interés del ejército de Estados Unidos en combatir a los traficantes de drogas ilícitas. Si bien otras fuerzas estadounidenses se involucraron considerablemente en la "guerra contra el terrorismo", el Comando Sur incrementó su "guerra contra las drogas", en tanto sus comandantes se concentraron en atrapar a los jefes de la industria en los Andes, México y América Central. 
Eso sucedió en parte porque, luego del 11 de septiembre, América Latina era la única región del mundo que no presenció un ataque de terroristas transnacionales vinculados a Al-Qaeda, de manera que no parecía muy necesario llevar a cabo allí una actividad contraterrorista. Y, teniendo en cuenta que Estados Unidos sigue siendo el mayor mercado de drogas ilegales del mundo, el interés de sus dirigentes en la guerra contra las drogas en América Latina no parece equivocado, al menos no en la superficie. 
Desde la perspectiva de la región, el Comando Sur parece ser un brazo militar crecientemente "independiente" de la estrategia global de lucha contra las drogas de los responsables de las políticas en Estados Unidos. Prácticamente no tiene que rendir cuentas y cuenta con escasa supervisión parlamentaria, y tiene recursos significativos para llevar a cabo operaciones agresivas de lucha contra las drogas. 
De hecho, el Comando Sur ha sido responsable del 75% de los más de 12.000 millones de dólares que el gobierno de Estados Unidos asignó a las actividades contra el narcotráfico en América Latina y el Caribe desde 2000. Sin embargo, a pesar de esta costosa campaña militar, toda la evidencia demuestra que la "guerra contra las drogas" ha sido un fiasco. 
Y México no es el único. Las actividades relacionadas con el narcotráfico aumentaron significativamente en toda América Central y el Caribe, lo que detonó un incremento sin precedentes de la tasa de homicidios -que se duplicó en países como Guatemala y Jamaica- en la última década. 
Es más, el cultivo, procesamiento y tráfico de cocaína y heroína continúan en todo el Corredor Andino, a pesar de las duras medidas de erradicación y extradición de los traficantes implementadas por parte de Estados Unidos. Simultáneamente, se desarrollaron nuevas rutas de transporte (a través de Ecuador en el Pacífico y de Venezuela en el Atlántico), mientras que proliferaron los barones de la droga, los cultivadores de coca y los caudillos. 
Y, en toda América Latina, la situación no hizo más que empeorar desde los años 1990. Por cierto, la lucha contra las drogas de los países latinoamericanos respaldados por Estados Unidos ha tenido consecuencias destructivas en términos de relaciones civiles y militares, violaciones de los derechos humanos y corrupción. 
Sus guerreros contra las drogas deben volver a evaluar su posición y poner fin a lo que se ha convertido en una lucha cada vez más equívoca e inútil. En consecuencia, la cuestión más crítica que enfrenta Kelly al asumir su nuevo comando es si puede redefinir el papel del Comando Sur en la lucha contra las drogas ilegales. 
Los desafíos militares y políticos son importantes, los riesgos son considerables y los beneficios son inciertos. Pero si el Comando Sur no implementa cambios importantes en la manera en que se lleva a cabo la guerra contra las drogas, Estados Unidos se encontrará, en el sur, frente a un conjunto de vecinos cada vez más volátiles y peligrosos. 


Las políticas de enriquecimiento a costa de los demás empobrecen la economía mundial 
Como unos tipos de interés bajísimos en los países industriales envían capital por todo el mundo en busca de rendimientos mayores, varios bancos centrales de países con mercados en ascenso están interviniendo intensamente, comprando las entradas de capitales extranjeros y reexportándolos para impedir que sus divisas se aprecien. Otros han estado imponiendo controles de capital de un tipo o de otro. 
¿Qué políticas intervencionistas son legítimas y cuáles no? ¿Y en qué acabarán todas esas intervenciones, si continúan ininterrumpidamente? 
Así, pues, una razón por la que a los países no les gustan las entradas de capital es la de que significan más “pérdidas” de demanda interna hacia el extranjero. De hecho, como las entradas de capitales hacen con frecuencia que se aprecie el tipo de cambio interno, fomentan un mayor gasto en productos extranjeros, porque los productores nacionales dejan de ser competitivos. 
Otra razón por la que a los países no les gustan las entradas de capitales extranjeros es la de que parte de ellos podrían ser dinero especulativo, deseoso de entrar cuando los tipos de interés extranjeros son bajos y los precios de los activos locales están aumentando y que se apresura a salir a la primera señal de problemas o cuando vuelven a atraerlo las oportunidades en sus países de origen. Las corrientes volátiles de capitales inducen volatilidad en la economía que las recibe, al hacer que los auges y las crisis sean más pronunciados de lo que, en caso contrario, habrían sido. 
Si los países pudieran mantener la disciplina y limitar el gasto de sus familias, empresas o gobiernos, el capital extranjero no sería necesario y se podría reexportar fácilmente, sin que tuviera grandes efectos en la economía receptora. Los problemas surgen cuando los países no pueden –o no quieren– gastar sensatamente. 
Las economías latinoamericanas estereotípicas del pasado solían tener dificultades por el gasto de sus gobiernos populistas, mientras que las economías del Asia oriental las tenían por una excesiva inversión a largo plazo. En los Estados Unidos, en el período anterior a la crisis, el crédito fácil, sobre todo para viviendas, indujo a las familias a gastar demasiado, mientras que en Grecia fue el gobierno el que creó los problemas al endeudarse demasiado. 
Sin embargo y lamentablemente, mientras países como China, Alemania, el Japón y los exportadores de petróleo inunden la economía mundial con un exceso de productos, no todos los países podrán reducir su gasto para no superar sus posibilidades. Como el mundo no exporta a Marte, algunos países tienen que absorber esos productos y aceptar las entradas de capitales que financian su consumo. 
Sin embargo, a corto plazo el mundo está inmerso en una partida gigantesca de pasar paquetes, sin que ningún país quiera aceptar los productos de los exportadores habituales y sus excedentes de capitales. A eso se debe que las políticas de enriquecimiento a costa de otros resulten actualmente tan destructivas: aunque algunos países tendrán que absorber en su momento los superávits y el capital, todos los países están intentando rehuirlos. 
Cualquier política de intervención en el tipo de cambio o de imposición de aranceles a las importaciones o de controles de capitales suele obligar a otros países a hacer ajustes mayores. La intervención del tipo de cambio por parte de China probablemente perjudique a varios otros países exportadores con mercados en ascenso que no intervienen tanto y a consecuencia de ello resultan menos competitivos. 
Por ejemplo, mientras que la intervención de los EE.UU. en materia de política monetaria (sí, la política monetaria es también una intervención) ha contribuido poco a impulsar la demanda, ha espoleado al capital nacional para que busque rendimientos en todo el mundo. El dólar de los EE.UU. bajaría en gran medida, lo que fomentaría mayores exportaciones, si no fuera porque los bancos centrales extranjeros están devolviendo gran parte del capital al comprar valores estatales de los EE.UU. 
Todo eso crea distorsiones que retrasan el ajuste: los tipos de cambio son demasiado bajos en los mercados en ascenso, con lo que retrasan la necesaria reducción de sus exportaciones, mientras que la facilidad con la que se está financiando el Gobierno de los EE.UU. crea pocos incentivos para que los políticos de los EE.UU. reduzcan el gasto a medio plazo. 
En lugar de intervenir para obtener un aumento a corto plazo en su participación en la demanda mundial que aumenta lentamente, tiene sentido para los países hacer que sus economías estén más equilibradas y sean más eficientes a medio plazo, lo que les permitirá contribuir de forma sostenible a una demanda mundial en aumento. 
Los EE.UU. deben mejorar la educación y las aptitudes de sectores importantes de su mano de obra para que puedan producir más exportaciones de productos de primera calidad del sector de los servicios y de los conocimientos en las que está especializado este país. Unos mayores ingresos aumentarían sus ahorros, con lo que reducirían la dependencia de la deuda por parte de las familias, aun manteniendo sus niveles de consumo. 
Lamentablemente, todo ello requerirá tiempo y los ciudadanos impacientes por conseguir puestos de trabajo y crecimiento están apremiando a sus políticos. Todos los países del mundo están adoptando políticas de estrechas miras que atienden a las necesidades inmediatas de sus electores. 
La disposición de la India a gastar cuando todos los demás están intentando vender y ahorrar entraña riesgos que se deben gestionar cuidadosamente, pero su ejemplo brinda también una vislumbre de lo que el mundo podría lograr colectivamente. Al fin y al cabo, las políticas de enriquecimiento a costa de los demás sólo conseguirán empobrecernos a todos. 

Detrás del mostrador nuclear del Dr. A.Q. Khan 
La mayoría de las nuevas revelaciones sobre el escándalo nuclear de Pakistán se concentran en el suministro clandestino de tecnología para el enriquecimiento de uranio a Irán, Corea del Norte y Libia que hiciera el célebre fabricante de bombas A.Q. Khan (el Dr. Khan hizo su doctorado en metalurgia, no en física o ingeniería nuclear, y sin embargo, los periodistas se suelen referir a él como un "científico nuclear"). Pero los documentos que Libia entregó a la Agencia Internacional de Energía Atómica, y posteriormente a los EU, muestran que Pakistán dio más que equipo para hacer combustible para bombas. 
Una, encabezada alguna vez por el Dr. Khan, es la responsable de producir gas de uranio enriquecido que, cuando se convierte en metal, genera el combustible crucial para una explosión nuclear. La otra división, que depende de la Comisión de Energía Atómica de Pakistán y del Complejo Nacional de Desarrollo (CND), tiene una gama mucho más amplia de responsabilidades (conversión del gas de uranio a metal, diseño y manufactura de armas, y ensayos nucleares). 
En sus discursos después de los exitosos ensayos nucleares que se llevaron a cabo en mayo de 1998, el jefe del CND, el Dr. Samar Mubarakmand, apenas mencionó al Dr. Khan. De ahí el misterio: ¿cómo pudo el Dr. Khan, quien no tenía necesidad de contar con información sobre el diseño de armas, haber entregado documentos detallados al respecto a Libia? 
La confesión televisada que hiciera el Dr. Khan y su aceptación de toda la responsabilidad por las actividades de proliferación no han reducido las sospechas de que en este asunto hay algo más, y de la complicidad de los militares paquistaníes en esas actividades. El líder de Pakistán, el General Pervez Musharraf, dice que los sucesivos gobiernos de su país no sabían de la exportación de tecnología científica por parte de Khan. 
Año tras año (incluyendo 2003, cuando la controversia sobre la proliferación ya estaba al rojo vivo), Islamabad estaba llena de coloridos carteles que anunciaban talleres sobre "La vibración en maquinaria de rotación rápida" y "Materiales avanzados", patrocinados por los Laboratorios de Investigación del Dr. A.Q. Khan (también conocidos como los Laboratorios de Investigación Kahuta). Esos cursos tenían aplicaciones obvias e inmediatas para la tecnología centrífuga, esencial para producir uranio enriquecido. 
En años anteriores, el Dr. Khan y sus colaboradores publicaron varios trabajos donde se detallaban asuntos críticos relacionados con el equilibrio entre las centrifugadoras y los soportes magnéticos. Abordaban los medios técnicos para permitir que los rotores centrífugos giraran a velocidades cercanas a la del sonido sin desintegrarse (lo que es indispensable para producir uranio enriquecido). 
Para protegerse, los desesperados militares paquistaníes, temerosos de que se les acusara de la proliferación y de que a la larga se les privara de sus armas nucleares, prefirieron sacrificar al Dr. Khan. Sin embargo, es poco probable que su confesión pública y sus disculpas pongan fin al asunto. 
Es seguro que los EU aplicarán una intensa presión para establecer inspecciones y supervisar la producción paquistaní de material fisible en la planta de enriquecimiento de Kahuta, el reactor de producción de plutonio en Khusab y en otros lugares. Aunque Pakistán se resistirá públicamente a esas exigencias, es probable que en secreto permita la instalación de cámaras y otros equipos de detección en esas instalaciones nucleares. 
Pero al invocar la solidaridad con los islamistas en todo el mundo, esos expertos han creado una alta demanda para sus servicios. Aunque es inconcebible que algún país musulmán solicite armas nucleares a Pakistán en la actualidad, los actores no estatales se muestran claramente entusiastas. 
Recordemos que hace dos años, altos funcionarios de la Comisión Paquistaní de Energía Atómica quisieron tener una participación en la jihad en contra de Estados Unidos. En un ataque de solidaridad islámica viajaron a Afganistán y se reunieron con Osama Bin Laden y los talibanes. 
Como resultado, los fabricantes de bombas de Pakistán han puesto en grave peligro la seguridad de su país. Imaginemos, por ejemplo, las terribles consecuencias de una explosión atómica en alguna ciudad estadounidense. 
Irak es un recordatorio de los furiosos deseos de aquel país por vengar los ataques terroristas de septiembre de 2001 y castigar incluso a quienes no tienen conexiones con quienes los llevaron a cabo. George Bush y su camarilla neoconservadora han restado importancia al hecho de que no se hayan descubierto armas de destrucción masiva o contactos con Al-Qaeda. 
Ya es tiempo de olvidarse de la fantasía de la Bomba Islámica y de controlar a los fabricantes de bombas pakistaníes. Su comercio nuclear ilegítimo ha creado una pesadilla para la reputación y la seguridad de su país. 

China sin fumadores 
BEIJING – Dentro de unas semanas estará prohibido fumar en todos los espacios cerrados públicos como restaurantes y oficinas en toda la ciudad de Beijing y tampoco se permitirá anunciar productos del tabaco en espacios abiertos, transportes públicos y en casi todo tipo de medios de comunicación. Si esta iniciativa, acordada a finales del año pasado por el congreso popular municipal tiene éxito, China podría imponer una prohibición similar en todo el país. 
Una disminución significativa del uso del tabaco supondría sin duda un gran beneficio de salud pública para China. Pero, ¿es factible? 
Se calcula que en China hay aproximadamente 300 millones de fumadores, es decir, la tercera parte del total mundial y en promedio mueren alrededor de 2,7000 personas diariamente por enfermedades relacionadas con el uso del tabaco. Los costos que representa el tratamiento de esas enfermedades, por no hablar de los costos relacionados con la productividad, son considerables. 
Sin embargo, hasta ahora China ha tenido dificultades para reducir el número de fumadores o aplicar prohibiciones del uso del tabaco de manera efectiva. En efecto, a pesar de que ratificó el Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco en 2005, China no cumplió su compromiso de aplicar la prohibición de fumar en espacios cerrados para 2011. 
Desde entonces, se han aplicado prohibiciones en 14 ciudades chinas, incluyendo Shanghai, Hangzhou y Guangzhou. No obstante, poco se ha logrado en cuanto a reducir el uso del tabaco debido no solo a que no se vigila su cumplimiento sino también a la opinión generalizada entre el de los adultos chinos de que fumar no causa daños graves. 
La pregunta evidente es por qué el gobierno de China, que no duda en aplicar políticas paternalistas en otras esferas, no prohíbe simplemente la producción y el uso del tabaco. Después de todo, otros países y ciudades, desde Escandinavia hasta Nueva York, han hecho que fumar resulte prohibitivamente costoso y que sea ilegal en la mayoría de los espacios públicos. 
La Corporación Nacional de Tabaco de China, propiedad del Estado, vende casi todos los cigarros que se consumen en el país; en efecto, es la mayor productora de cigarros del mundo: fabrica 2.5 billones al año, que generan ganancias por 816 mil millones de yuanes (entre el 7% y el 10% del PIB). 
No obstante, existe una alternativa que puede tranquilizar a los ciudadanos molestos y mitigar la pérdida de ingresos debido a una prohibición general de fumar: los cigarros electrónicos. 
Además de ser mucho menos dañinos para la salud que los cigarros, los cigarros electrónicos son un producto local, creados en China en 2003. Sin embargo, a pesar de los avances significativos en la industria china de los cigarros electrónicos, –en 2013, 900 fabricantes se instalaron en la Provincia de Shenzhen, un 200% más respecto de 2012, que representa más del 95% de la producción global de cigarros electrónicos– los cigarros tradicionales siguen dominando el mercado chino. 
Como señaló recientemente Yanzhong Huang del Consejo de Relaciones Exteriores, “si tan solo el 1% de la población fumadora china adoptara los cigarros electrónicos, ese viraje representaría un mercado de alrededor de 3.5 millones de usuarios de cigarros electrónicos”. La Corporación Nacional de Tabaco de China podría convertirse en el fabricante de cigarros electrónicos más grande del mundo. 
Las bajas barreras de ingreso permiten una competencia intensa que disminuye las ganancias de los productores, y abundan los productos de mala calidad debido a estándares bajos de fabricación. Para que los cigarros electrónicos sustituyan a los cigarros tradicionales y compensen las perdidas por la venta de tabaco, el gobierno tiene que regular la industria de forma más cuidadosa para garantizar seguridad y calidad. 
Por ejemplo, la prohibición de fumar en lugares públicos o durante actividades oficiales impuesta en 2013 al Partido Comunista Chino y a los funcionarios del gobierno podría ser útil. Como explica Huang, si más funcionarios adoptan los cigarros electrónicos, el público podría sentirse motivado a imitarlos. 
Actualmente, parece que los directores de la Corporación Nacional de Tabaco de China han cumplido con el mandato del gobierno sobre la prohibición de fumar cigarro. Pero no se sabe si se han convertido en consumidores de cigarros electrónicos. 
Una China libre de fumadores –una que se beneficie de la creciente productividad y ahorros masivos en los servicios de salud– puede parecer un sueño inalcanzable. Sin embargo, una prohibición general de fumar, con una industria confiable de cigarros electrónicos como alternativa (para personas y para los bolsillos), ofrece una manera intrigante de convertir el sueño en realidad. 

Beijing encuentra oro 
MADISON (WISCONSIN) – En vísperas de los Juegos Olímpicos de Beijing, muchos activistas y observadores de derechos humanos siguen esperando que el apoyo del Partido Comunista de China a regímenes odiosos, como, por ejemplo, los de Birmania y del Sudán, y su opresión de los budistas tibetanos, los musulmanes uigures y los espiritistas de Falun Gong induzcan a los jefes de Estado democráticos a boicotear los Juegos o a los atletas y los espectadores a manifestarse en nombre de las víctimas. Lo dudo. 
Ningún gobierno importante se arriesgará a arrostrar represalias insultando al régimen chino con un boicot o una protesta pública. De hecho, Francia ya ha enviado representantes a Beijing para disculparse por apoyar al Dalai Lama y por las protestas que hubo durante el relevo de la antorcha olímpica en París. 
De Seúl a San Francisco, pasando por Sidney, los ciudadanos de las democracias se sintieron irritados al ver que visitantes chinos intimidaban para que guardaran silencio a tibetanos indefensos que pedían derechos mínimos en nombre de sus hermanos en la autoritaria China, pero la realidad es que el régimen chino ha neutralizado en gran medida el movimiento internacional en pro de los derechos humanos. A raíz del terremoto de Sichuan, las críticas a China resultarán aún más atenuadas. 
En 1997, Dinamarca, nación cuya población ha demostrado su compromiso con los derechos humanos, pidió a la Comisión de Derechos Humanos de las Naciones Unidas en Ginebra que examinara la larga ejecutoria de violaciones del PC chino. China respondió anulando una misión comercial danesa. 
Sin embargo, los Estados Unidos persistieron y China convenció a sus aliados para que votaran a favor de la expulsión de ese país de la Comisión de Derechos Humanos de las Naciones Unidas. Aunque China es el campeón mundial de la aplicación de la pena capital y del encarcelamiento de activistas, su ejecutoria en materia de derechos humanos ha dejado de ser objeto de un riguroso examen internacional. 
Aunque China pregona que concede su ayuda e inversión en África sin exigir nada a cambio, los gobiernos que las aceptan corresponden a China con recursos naturales y capital político. Anulan las relaciones oficiales con Taiwán. 
Los europeos consideran que el dinero chino en África está socavando las medidas internacionales para fomentar la gestión idónea de los asuntos públicos y les preocupa que se utilicen los fondos chinos para apuntalar a regímenes autoritarios y corruptos. Desde luego, China tiene mucha liquidez, formula sus peticiones con claridad y hace pocas preguntas y la combinación de esas políticas con su peso económico le ha granjeado seguidores. 
El premio Nobel de Sudáfrica, el obispo Desmond Tutu, ha hablado con toda claridad en pro de los derechos tibetanos y recientemente sindicalistas sudafricanos se negaron a desembarcar armas chinas destinadas al régimen de Robert Mugabe en Zimbabwe. El Gobierno de Corea del Sur expresó su desagrado por el modo como visitantes chinos atacaron a manifestantes pacíficos en pro de los derechos humanos cuando la antorcha olímpica pasó por ese país. 
Naturalmente, a raíz de la protesta mundial, China ha cedido un poco en relación con el Tíbet y funcionarios chinos se han reunido con representantes del Dalai Lama, pero, como ocurrió con los manifestantes tibetanos en marzo de este año, quien en los Juegos Olímpicos intente llamar la atención sobre la ejecutoria del régimen en materia de derechos humanos recibirá una respuesta rotunda. El gobierno ha reforzado su sistema de seguridad y ha instalado un sistema ubicuo de cámaras de vigilancia. 
Pero la prioridad de China no es solo la de perpetuar el crecimiento económico, sino la de fomentar el crecimiento sin dejar de proteger su monopolio del poder. El régimen está decidido a demostrar al mundo que China, que vuelve a ser una potencia mundial, puede hacer una escenificación espectacular y que se oiga su voz. 
De modo que el mensaje de los Juegos Olímpico es el de que el sistema político de China no sólo gestiona diestramente los asuntos internacionales, sino que, además, se debe considerar la “vía china” superior incluso a los sistemas democráticos. Las implacables medidas adoptadas por el PC chino propiciarán sin duda un crecimiento económico continuo, garantizarán la estabilidad política y le granjearán un importante apoyo a escala mundial. 
En realidad, interesa a China llegar a un acuerdo con el Dalai Lama y empezar a cerrar la brecha entre los chinos han y los tibetanos. Con ello no sólo contribuiría a desactivar la disensión en el Tíbet, sino que, además, daría un lustre auténtico a su posición mundial de China y una señal de la adopción madura de decisiones que caracteríza a una verdadera “gran potencia”. 

Beijing contra el magnate 
BANGKOK – El gobierno de China y el hombre más rico de Hong Kong, el muy admirado Li Ka-shing, han estado enfrascados en una ácida disputa que parece cada vez más un amargo divorcio escenificado en los tabloides. De hecho, últimamente los medios de comunicación chinos han ido lanzando una constante serie de ataques a Li. 
Se trata de una decisión de negocios totalmente mundana y racional que busca reducir su carga tributaria. De hecho, cerca de un 70% de las compañías con presencia en la Bolsa de Hong Kong están registradas en el Caribe, e incluso algunas de las grandes empresas de China continental, como el gigante de Internet Alibaba, se encuentran registradas en paraísos fiscales extraterritoriales. 
Sin embargo, en la pueril narrativa de los medios chinos, esto pone al descubierto la “ingratitud” y “falta de patriotismo” de Li. Afirman que está “abandonando” a China, que le permitió salir de la extrema pobreza hasta convertirse en uno de los hombres más adinerados del mundo, cuando el país más lo necesita. 
Esta absurdo argumento pasa por alto el hecho de que Li ya era una de las personas más ricas del mundo antes de incluso invertir en China. Lo que sea tal vez más importante es que no reconoce que los terrenos de su propiedad en China siguen sumando más de 20 millones de metros cuadrados (cerca de un cuarto del área de Manhattan) y que la cantidad de tiendas minoristas que posee en China se ha elevado en un 70% en dos años. 
Pero los hechos son irrelevantes: es un tema de política. 
La disputa representa un cambio importante en la relación de Li con el gobierno chino. Ex consejero de Deng Xiaoping y confidente del ex Presidente Jiang Zemin (cuya influencia política se está desvaneciendo), Li fue de los primeros en invertir en China después de la masacre de la Plaza de Tiananmen en 1989. 
Por largo tiempo su lema fue: “No hago nada que perjudique los intereses de China ni digo nada que pueda dañar su reputación”. Esto cambió 2012, tras el nombramiento de Leung Chun-ying como Jefe del Ejecutivo de Hong Kong. 
La primera opción de China para ese cargo, Henry Tang, fue obligado a retirarse debido a indiscreciones en privado y su lamentable intento de que su esposa cargara con las consecuencias de una violación a las leyes de urbanismo. Leung se convirtió en el hombre de China en Hong Kong y el responsable de la voluntad del gobierno chino, incluso adoptando una postura inflexible ante las protestas pro-democráticas de los estudiantes e intelectuales. 
Sin embargo, se mantuvo del lado de Tang. En ocasiones han expresado públicamente su discordancia con varias de las erróneas políticas de Leung. 
En el caso de Li, era mucho lo que estaba en juego. A diferencia de la mayoría de los magnates de Hong Kong, que se caracterizan por un gran oportunismo político, se ve a Li como una persona con una sólida conciencia y, por ende, digna de un gran respeto. 
Incluso se le ha dado el afectuoso apodo de “Superhombre”. Pero hoy en día China está impulsando a través de Leung políticas potencialmente desastrosas que apuntan, en la jerga del Partido Comunista Chino, a “descolonizar” Hong Kong. 
En consecuencia, se lo procedió a “desdivinizar”. Los ataques de China han hecho que Li, contraataque tras casi tres semanas de gélido silencio. 
No solamente señaló que todas las acusaciones sobre sus intenciones de abandonar China eran falsas, sino que la acusó abiertamente de usar tácticas de la Revolución Cultural que lo dejaron “tembloroso” y “con escalofríos de miedo”. Li concluyó su declaración con tres versos de dos poetas clásicos de las antiguas dinastías Tang y Song, que transmiten el mensaje de que su hogar es el lugar donde se siente seguro. 
El subtexto para cualquier chino con cierta cultura es que “China bien puede ser el país de mis ancestros, pero soy un hombre libre de escoger mi hogar”. Aparentemente Li, que es un ávido lector de literatura e historia mundial, no ha aprendido la lección que tantos chinos han tenido que aprender a costa de grandes tragedias personales desde 1949. 
Los valores centrales del gobierno de China no están imbuidos de la humana urbanidad de los poetas de la época Tang o Song, sino de la perversa dialéctica del marxismo-leninismo y la amoral tradición militarista de un partido que todavía valora hábitos de gobierno a menudo brutales y violentos. 

La apuesta de Benazir Bhutto 
Tras disiparse la conmoción inicial del ataque terrorista contra la dirigente de la oposición pakistaní Benazir Bhutto, está resultando claro que fue una bendición política para ella, al desencadenar una oleada de condolencia que supera en gran medida los límites de su bastión local de Sindh. Aun así, a Bhutto le está resultando difícil convertir ese cambio del talante público en un mayor apoyo político. 
Bhutto, dirigente del partido popular del Pakistán, necesita todo el apoyo que pueda encontrar después de regresar del exilio. Su decisión de constituir una alianza de conveniencia con el impopular gobernante militar del Pakistán, Pervez Musharaf, sigue socavando su pretensión de presentarse como restauradora de la democracia y adalid de la calle. 
Al fin y al cabo, los militantes islámicos han intentado repetidas veces asesinar a Musharraf. En cambio, Bhutto acusó a miembros del propio partido de Musharraf, la Liga Musulmana del Pakistán (Q), y su gobierno de haber desempeñado un papel en el ataque. 
Musharraf denunció las declaraciones de Bhutto. 
Casi todo el mundo conviene en que lo que hay entre ellos no es tanto una alianza política cuanto una boda a punta de pistola. Gran parte de la munición de la pistola procede de los Estados Unidos, que consideran necesario mantener al ejército en el poder para la batalla a corto plazo contra los nuevos grupos talibanes. 
Los partidos islámicos han solido beneficiarse electoralmente cuando los partidos democráticos renqueaban políticamente. 
Los EE.UU. esperan conseguir lo mejor de esas dos posiciones, pero corren el riesgo de obtener lo peor de las dos: una dirigente civil sin legitimidad junto con un dirigente militar demasiado débil para combatir a los militantes islámicos, que gobiernan virtualmente las zonas tribales cercanas al Afganistán. Asimismo, la capacidad de Bhutto para jugar la carta de Musharraf y seguir conservando el apoyo público es frágil. 
Resulta digno de mención que casi una tercera parte del propio partido de Bhutto se opusiera a ese acuerdo. La reciente y burlesca reelección de Musharraf como Presidente probablemente costará apoyo a Bhutto. 
Un motivo de preocupación para Bhutto es el papel del poder judicial, que no aprecia a Musharraf precisamente. Sin embargo, su aquiescencia a su reelección parece confirmar los rumores de que los jueces han llegado a un acuerdo con los generales. 
La carta peliaguda es la guerra cada vez más feroz entre el Estado paquistaní y los militantes islámicos, que han establecido un Estado independiente de facto –un llamado "Al Qaedastán"– a caballo de la frontera entre el Pakistán y el Afganistán. El ejército está perdiendo docenas de hombres todas las semanas y afrontando cada vez mayores problemas disciplinarios por parte de sus soldados de la etnia pashtún, oriundos de la región fronteriza. 
Pero los atentados no han movido al público a unirse contra los militantes islámicos. Una encuesta realizada en septiembre por Terror Free Tomorrow reveló que Osama ben Laden, los talibanes y los militantes islámicos locales recibían porcentajes de aprobación iguales o mayores que Musharraf. 
No se aprueba la intensificación de los atentados suicidas con bombas, pero hasta ahora los pakistaníes habían solido considerar la violencia una consecuencia innecesaria y evitable de la participación del Pakistán en la "guerra al terror" encabezada por los EE.UU. Musharraf ya se ha visto perjudicado por ello. 
Si socava la popularidad de Bhutto, puede que ésta se arrepienta de su acuerdo con el general como de un pacto faustiano. El mayor peligro es el de que cualquier gobierno del Pakistán necesita una mayor legitimidad para reñir la guerra contra el "Al Qaedestán", que se está intensificando. 

El mundo onírico de Ben Bernanke 
BERKELEY – El Presidente de la Junta de la Reserva Federal, Ben Bernanke, no está considerado un oráculo, como ocurría con su predecesor, Alan Greenspan, antes de la crisis financiera, pero los mercados financieros estuvieron muy atentos al discurso que pronunció en Jackson Hole (Wyoming) el 26 de agosto. Lo que oyeron fue un poco lioso. 
En primer lugar, Bernanke no propuso ninguna otra flexibilización de la política monetaria para apoyar la estancada –o, mejor dicho, inexistente– recuperación. En segundo lugar, aseguró a sus oyentes que “esperamos que continúe –y, de hecho, se intensifique– una recuperación moderada”, porque “las familias han logrado algunos avances en la reparación de sus balances ahorrando más, endeudándose menos y reduciendo sus cargas en forma de pago de intereses y de deuda”. 
Por último, Bernanke afirmó que “los factores fundamentales del crecimiento de los Estados Unidos no parec[ía]n haber resultado alterados permanentemente por las sacudidas de las cuatro últimos años”. 
Si él y el resto del Comité para las Operaciones de Mercado Abierto de la Reserva Federal pensaban que el aumento proyectado del gasto nominal en los EE.UU. estaba en la senda apropiada de la recuperación hace dos meses, hoy no pueden creerlo. Dos meses de malas noticias económicas, junto con importantes revalorizaciones de los contratos de futuro, que también causan un aumento menor de sus contrataciones, pues las bajadas de los precios de los activos incitan a las empresas a reducir sus inversiones, hacen que una política que era apropiada hace sesenta días sea demasiado austera hoy. 
Aun cuando se prevea una recuperación económica relativamente rápida, cuando esta depresión menor haya acabado, los EE.UU. habrán experimentado una reducción de la inversión de al menos cuatro billones de dólares. Hasta que desaparezca esa reducción de la inversión, la falta de capital contribuirá a deprimir el nivel de PIB real en los EE.UU. en dos puntos porcentuales. 
Y no es eso todo: los recortes de los presupuestos estatales y locales han reducido el ritmo de inversión en capital humano e infraestructuras, lo que añade otro punto porcentual a la tendencia descendente de la trayectoria de crecimiento a largo plazo del país. 
Después de la Gran Depresión del decenio de 1930, la enorme oleada de inversión en capacidad industrial durante la segunda guerra mundial compensó la reducción del decenio perdido. A consecuencia de ello, la Depresión no hizo sombra al crecimiento futuro... o, mejor dicho, la sombra fue arrollada por los cegadores reflectores de cinco años de movilización para la guerra total contra la Alemania nazi y el Japón imperial. 
No se está desplegando un conjunto análogo de reflectores para acabar con la sombra que arroja actualmente la depresión menor. Al contrario, la sombra se está alargando cada día que pasa, por la falta de políticas eficaces para lograr que la corriente de gasto nominal a escala de la economía vuelva a su trayectoria anterior. 
Un factor potente que disminuyó la sensación de riesgo y fomentó la inversión y la iniciativa empresarial en el período posterior a la segunda guerra mundial fue el llamado “impulso de Roosevelt”. Países industriales de todo el mundo asignaron entonces la primera y máxima prioridad a la lucha contra la depresión, por lo que los ahorradores y las empresas no tenían motivo para preocuparse por que volvieran los tiempos difíciles que siguieron a 1873, 1884 o 1929. 
Ya no se puede decir lo mismo de la actualidad. En el futuro, el mundo será un lugar más peligroso de lo que pensábamos, no porque el Estado ya no ofrezca garantías que, para empezar, no debería haber ofrecido, sino porque ha vuelto el riesgo real de que los clientes se esfumen en una depresión prolongada. 
Un rápido cálculo aproximado indica que una depresión menor que se prolongue durante cinco años cada cincuenta años y reduzca la economía otro diez por ciento por debajo de su potencial disminuiría los beneficios medios de la inversión y retrasaría la inversión privada lo suficiente para que se perdieran dos décimas de punto porcentual de crecimiento económico al año. A consecuencia de ello, los Estados Unidos no sólo estarían al final de ese episodio un tres por ciento mas pobres de lo que podrían haber sido, sino que, además, el desfase aumentaría: al siete por ciento en 2035 y al 11 por ciento en 2055. 
Ésa será la situación futura, si no se adoptan ahora las medidas para lograr la recuperación rápidamente de este depresión menor y después para aplicar políticas que impulsen de nuevo el capital privado y la inversión en infraestructuras y educación hasta su nivel normal. Tal vez eso fuera suficiente para tranquilizar a todo el mundo, en el sentido de que la aquiescencia actual de las autoridades ante un recesión prolongada fue un error horrible que no se repetirá. 

El factor Chernobyl en la crisis de Ucrania 
LOS ANGELES – Veintiocho años después de que estallara su planta nuclear de Chernobyl, Ucrania enfrenta otro tipo de espectro nuclear: la posibilidad de que los reactores del país se conviertan en blancos militares en caso de una invasión rusa. 
A principios de este mes, Ihor Prokopchuk, el embajador de Ucrania ante la Agencia Internacional de Energía Atómica, hizo circular una carta a la junta de gobernadores de la organización advirtiendo que una invasión podría generar una "amenaza de contaminación por radiación en el territorio de Ucrania y el territorio de los estados vecinos". En Kyiv, la respuesta del parlamento de Ucrania fue instar a los monitores internacionales a ayudar a proteger las plantas mientras el gobierno, falto de efectivo, intenta impulsar sus propios esfuerzos. 
Para el gobierno de Ucrania, la angustia es real. Hasta los ucranianos nacidos después de 1986 pueden imaginarse cómo sería un desastre como el de Chernobyl si tuviera lugar una contienda armada. 
Con la excepción del conflicto de los Balcanes de 1990, no se libraron guerras contra o dentro de países con reactores nucleares. En el caso de los Balcanes, aviones del ejército serbio sobrevolaron la planta de energía nuclear de Krško en Eslovenia en un gesto amenazador al inicio del conflicto, mientras que los nacionalistas radicales serbios reclamaban ataques para liberar contenidos radiactivos. 
La propia Serbia más tarde exhortó a la OTAN a que no bombardeara su gran reactor de investigación situado en Belgrado. Afortunadamente, la guerra terminó con los reactores intactos. 
Si bien este caso ofrece cierta garantía de que los líderes militares y políticos pensarán dos veces antes de atacar reactores nucleares, la mera escala de la iniciativa nuclear de Ucrania exige una preocupación global mucho mayor. Hoy, 15 plantas que se están volviendo obsoletas proveen el 40% de la electricidad de Ucrania. 
Dado que Rusia también se vio seriamente afectada por el accidente de Chernobyl, es de esperarse que el Kremlin recule ante la idea de bombardear las plantas intencionalmente. Pero la contienda armada está plagada de accidentes y de errores humanos, y si se llegara a atacar una planta nuclear, podría producirse una fusión nuclear. 
Aunque las plantas nucleares son generadores copiosos de electricidad, también requieren de energía eléctrica de otras fuentes para funcionar. Sin esa energía alterna, las bombas de refrigeración dejarán de funcionar y el flujo de agua que enfría el núcleo del reactor -que es necesario inclusive cuando el reactor está apagado- se verá interrumpido. 
Para evitar ese riesgo, las plantas nucleares mantienen grandes generadores de emergencia a diésel, que pueden operar durante días -hasta que se acaba el combustible-. Las fusiones de los reactores en la central de Fukushima Daiichi en Japón en 2011 demostraron lo que pasa cuando se interrumpe la energía primaria y de emergencia. 
Estas vulnerabilidades plantean interrogantes preocupantes en el supuesto caso de una guerra. Los combates pueden alterar el funcionamiento de las plantas de corriente alterna o las líneas de transmisión que abastecen al reactor, y también podrían impedir que el combustible diésel llegue a la planta para reponer los generadores de emergencia. 
Es más, los combatientes podrían invadir las plantas nucleares y amenazar con un sabotaje para liberar elementos radiactivos a fin de intimidar a sus oponentes. Otros podrían refugiarse allí, creando una situación peligrosa. 
Una contaminación radiológica seria podría derivar de estos escenarios. Y, aunque nadie se beneficia con una liberación radiactiva, si estalla la guerra, debemos anticiparnos a lo inesperado. 
Las condiciones de guerra impedirían que los equipos de emergencia llegaran a una planta afectada para contener las emisiones radiológicas si fallaran las contenciones de los reactores. Y, considerando que los servicios del gobierno estarían interrumpidos en medio de los combates, los ciudadanos civiles que intentaran escapar de la contaminación radiactiva no sabrían qué hacer o adónde ir para protegerse. 
Estos riesgos podrían ser razón suficiente para que el presidente ruso, Vladimir Putin, pensara dos veces antes de ordenar una invasión militar de Ucrania. Pero, en el caso de que estallara la guerra, los combatientes deben hacer todo lo posible para mantener el conflicto alejado de los sitios nucleares y de las fuentes de corriente alterna que los alimentan. 
Deberían realizar tareas de revisión y mantenimiento de los generadores para asegurar que estén listos para empezar a funcionar. En el caso de que la contienda armada se librara en cercanías de los reactores, Occidente debería estar preparado para transportar fuerzas a fin de asegurar las plantas y mantener los generadores en funcionamiento; y, en el caso de una fusión, Occidente debería alentar a ambos gobiernos a iniciar un cese del fuego para hacer frente al desastre. 

Las nuevas armas nucleares que andan sueltas 
Pero ese peligro se torna mucho más agudo en una zona de combate, donde los materiales y las armas nucleares corren el riesgo de ser robados, y donde los reactores pueden convertirse en blancos de los bombardeos. Esos riesgos -más aparentes en Oriente Medio hoy, una región sumergida en el caos- plantean interrogantes perturbadores sobre la seguridad de los activos nucleares en países volátiles en todo el mundo. 
El uranio capturado no era de grado de armamento; los inspectores internacionales retiraron todo el material sensible de Irak luego de la Guerra del Golfo de 1991 (razón por la cual no se encontró nada cuando los Estados Unidos invadieron el país en 2003). ¿Pero qué respuesta internacional se habría generado, si es que se generaba alguna, si las provisiones escondidas hubieran estado altamente enriquecidas? 
Afortunadamente, dos de ellos erraron el blanco e Israel logró interceptar el tercero. Pero el episodio representó una seria escalada de las hostilidades y sirvió como un recordatorio importante de la vulnerabilidad de los reactores nucleares en las zonas de guerra. 
Por cierto, Hamas hizo intentos similares de atacar el complejo Dimona en 2012, como lo hizo Irak en 1991, con el objetivo de liberar los contenidos del sitio a fin de infligir un daño radiológico en la población de Israel. (Los perpetradores aparentemente no eran conscientes de que ciertas condiciones climáticas habrían concentrado los desechos radioactivos en Cisjordania, de mayoría palestina). 
Por supuesto, es posible que estos acontecimientos sean una aberración. Después de todo, el único conflicto hasta la fecha en el que las autoridades perdieron el control de materiales nucleares sensibles fue la Guerra de Georgia-Abjasia en los años 1990, cuando fuerzas desconocidas capturaron una pequeña cantidad de uranio altamente enriquecido de un instituto de investigación. 
De la misma manera, aunque se han producido numerosos ataques contra reactores nucleares en construcción, la única amenaza a una planta en funcionamiento en una zona de combate fuera de Israel ocurrió en el inicio de las contiendas en la ex Yugoslavia, donde los nacionalistas serbios consideraron atacar la central eléctrica Krško en Eslovenia y enviaron aviones de guerra a sobrevolar el lugar. Los operadores de la fábrica interrumpieron temporariamente la generación de electricidad para frenar el riesgo de una liberación de radiación, pero la amenaza nunca se concretó. 
De hecho, toda vez que ha habido activos nucleares en riesgo -durante el colapso de la Unión Soviética, la Revolución Cultural de China y el intento de golpe de Estado de Argel (cuando un grupo de generales retirados amotinados le echaron el ojo a un dispositivo nuclear que Francia estaba probando en el desierto argelino)- nunca estuvieron comprometidos. Inclusive en Ucrania hoy, a pesar de la escalada del conflicto civil, las 15 centrales eléctricas nucleares del país no han sido tocadas (a pesar de que, con las nuevas medidas defensivas tomadas por las autoridades ucranianas, esto podría cambiar fácilmente). 
Es imposible saber si este patrón benigno perdurará. Pero los acontecimientos recientes en Oriente Medio sugieren que existen motivos de preocupación en otros países volátiles, entre ellos Pakistán, Corea del Norte e Irán. 
Pakistán tiene un importante programa de armas nucleares y enfrenta una amplia insurgencia de la jihad, que anteriormente atacó bases militares sospechadas de albergar activos nucleares. Si bien Pakistán no ha experimentado una fisura nuclear, y el gobierno insiste en que existen salvaguardas sólidas, los episodios de inestabilidad cada vez más frecuentes y severos del país plantean interrogantes serios sobre el futuro. 
Si bien el arsenal nuclear de Corea del Norte es mucho menor, las dudas persistentes sobre la sustentabilidad del régimen lo transforman en un motivo de seria preocupación. En el caso de que se produjera un colapso del régimen -una posibilidad clara-, resultaría difícil impedir el desvío de sus activos, o inclusive el uso de sus armas. 
Pero enfrenta un futuro político incierto. Si surge una lucha de poder, el gran reactor Bushehr podría ser usado como una moneda de cambio. 
Según los informes de prensa, ha diseñado una estrategia para desplegar Fuerzas Especiales a fin de neutralizar el arsenal nuclear de Pakistán en el caso de que sus autoridades pierdan el control. Y algunos grupos de expertos vinculados al gobierno han explorado la posibilidad de desplegar fuerzas de combate estadounidenses para encarar los riesgos nucleares en Corea del Norte si el régimen se desmorona. 
Esos planes, sin embargo, no son de ninguna manera infalibles -en especial debido a las dificultades de encontrar activos nucleares ocultos y salvaguardar los reactores-. Es más, el deseo del pueblo norteamericano de involucrarse en otra aventura militar riesgosa, cuando bastaría con defender la seguridad nacional, es ambigua, en el mejor de los casos. 
En lugar de esperar a que un acontecimiento importante obligue a tomar una medida apresurada, las principales potencias del mundo deberían involucrarse en un debate enérgico a fin de determinar la mejor estrategia para abordar los riesgos nucleares en países volátiles y buscar maneras de cooperar si fuera necesario. Después de todo, hasta potencias rivales como China y Estados Unidos o India y Pakistán comparten el interés de impedir que las armas más peligrosas del mundo caigan en manos de sus mentes más fanáticas. 

El dilema nuclear de Irán 
LOS ÁNGELES – Cuando los días 7 y 8 de noviembre, Estados Unidos y sus aliados reanuden las conversaciones sobre el programa nuclear iraní, comenzará la difícil tarea de convertir la reciente propuesta de Irán en un acuerdo duradero. De los muchos obstáculos que esto supone, uno de los menos analizados tiene que ver con el legado de las iniciativas de desarme nuclear referidas a Libia y Corea del Norte: ambas sientan precedentes que ni Irán ni Estados Unidos desean repetir, pero que no serán fáciles de eludir para ninguna de las partes. 
Para Estados Unidos, Corea del Norte es un ejemplo de cómo un país pobre pero ambicioso puede llegar al desarrollo de armas nucleares mediante el recurso de ganar tiempo fingiendo disposición a negociar. Para Irán, la decisión de Muamar El Gadafi de abandonar el programa de armas de destrucción masiva de Libia en 2003 es un ejemplo de cómo un régimen (al que la comunidad internacional seguía repudiando incluso después de la normalización de las relaciones diplomáticas) puede haberse condenado a sí mismo a la caída en 2011 al renunciar a la creación de poder de disuasión nuclear. 
Para la comunidad internacional, el precedente de Corea del Norte es especialmente preocupante porque Irán ha seguido un derrotero muy similar al de Pyongyang. Es inevitable preguntarse si Irán no estará usando la actual ronda de negociaciones como una fachada para ocultar la continuidad de su programa de armas nucleares. 
En junio de 1993, después de conversaciones con Estados Unidos y amenazas de retirarse del Tratado de No Proliferación Nuclear (TNP), Corea del Norte permitió al Organismo Internacional de Energía Atómica realizar algunas “actividades de salvaguardia” limitadas. Luego, en octubre de 1994, Estados Unidos y Corea del Norte firmaron un acuerdo marco para la congelación del programa nuclear norcoreano. 
Por el lado iraní, en diciembre de 2003, tras ocultar al OIEA la construcción de la planta de enriquecimiento de uranio de Natanz y otros sitios relacionados con su programa, Irán aceptó firmar (pero no ratificar) un “protocolo adicional” por el que se ampliaba el alcance de las medidas de salvaguardia del OIEA. Más tarde, en noviembre de 2004, en el marco de negociaciones con representantes europeos, Irán acordó suspender el enriquecimiento de uranio. 
El 9 de octubre de 2006, Corea del Norte hizo detonar su primera bomba atómica, ante lo cual, el Consejo de Seguridad de las Naciones Unidas adoptó la Resolución 1718 por la que exhortó al país a abandonar el programa y reanudar las conversaciones de desnuclearización con la comunidad internacional. Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Corea del Norte respondió con otras dos pruebas nucleares, la segunda de ellas este mismo año, bajo el flamante liderazgo de Kim Jong-un. 
Por el lado iraní, en enero de 2006, tras el fracaso de negociaciones con emisarios europeos, Irán rompió los precintos del OIEA en áreas de equipamiento y almacenamiento de la planta de Natanz. Al mes siguiente, el OIEA denunció ante el Consejo de Seguridad que la República Islámica estaba ocultando información relacionada con su programa nuclear. 
Igual que Irán, la Libia de Gadafi sufrió largos años de aislamiento político y económico, durante los cuales intentó llevar adelante un programa de armas de destrucción masiva. Pero a fines de los noventa, el régimen consideró que ya había tenido suficiente. 
Hubo entonces una reunión secreta de negociadores británicos y estadounidenses con representantes del régimen libio para hallar una solución a la cuestión del atentado perpetrado en 1988 contra el vuelo 103 de Pan Am sobre Lockerbie (Escocia) y otros asuntos de terrorismo. A esto le siguió un intercambio de concesiones mutuas por el que Gadafi aceptó poner fin al incipiente programa nuclear libio, a cambio del regreso de Libia a la comunidad internacional. 
Ocho años después, acorralado por el ataque conjunto de un caza francés y un avión no tripulado estadounidense, Gadafi encontró su fin. La falta de poder de disuasión nuclear dejó al régimen libio inerme ante el incumplimiento del trato por parte de Estados Unidos. 
Pero el ejemplo de Libia les da motivos para temer que a menos que cuenten con suficiente poder de disuasión, puede sucederles lo mismo que a Gadafi. De hecho, en un comentario sobre el terrible final de Gadafi en 2011, el líder supremo iraní, ayatolá Alí Jamenei, dijo: “este caballero hizo un paquete con todas sus instalaciones nucleares, las metió en un barco, se las mandó a Occidente y les dijo: «aquí las tienen». 
Permitir a Irán conservar parte de su capacidad de enriquecer uranio a niveles bajos sería una concesión aceptable (que además daría a los líderes iraníes un modo de salvar la cara), pero solamente con la condición de que Irán exponga en forma irrestricta su programa nuclear ante el OIEA y se confirme el cese de toda actividad conducente al desarrollo de armas nucleares. Y dada la gravedad de lo que está en juego, un acuerdo con la comunidad internacional debe incluir la garantía de que la falta de cumplimiento por parte de Irán generará una respuesta (que puede llegar al uso de la fuerza militar). 
Con poco margen de maniobra, los líderes iraníes deberán entonces elegir entre dos opciones: imitar a Corea del Norte, sacrificar la prosperidad económica a cambio de la capacidad de desarrollar armas nucleares en poco tiempo y esperar que las declaraciones de Estados Unidos e Israel acerca de que “todas las opciones” están sobre la mesa sean un farol; o elegir la prosperidad económica, renunciar a la capacidad de construir armas nucleares y esperar que no se produzca en Irán una revuelta como la de Libia que condene al régimen a un destino similar al de Gadafi. 
No es una elección fácil, pero los líderes iraníes no pueden postergarla mucho tiempo. 

Berlín, cuna del Asia moderna 
NUEVA DELHI – Al marcar el fin de la Guerra Fría y el inminente colapso de la Unión Soviética, la caída del Muro de Berlín hace 20 años transformó la geopolítica global. Pero ningún continente se benefició más que Asia, cuyo dramático crecimiento económico desde 1989 ha ocurrido a una velocidad y a una escala sin paralelo en la historia mundial. 
Para Asia, la consecuencia más importante de la caída del Muro de Berlín fue que el colapso del comunismo produjo un giro de la primacía del poder militar al poder económico a la hora de forjar el orden internacional. Con certeza, durante la Revolución Industrial y el período posterior a la Segunda Guerra Mundial también se produjo un rápido crecimiento económico. 
Por el contrario, Occidente adoptó una estrategia pragmática, eludiendo las sanciones comerciales y ayudando a integrar a China a la economía global y a las instituciones internacionales mediante la influencia liberadora de la inversión extranjera y el comercio. Si Estados Unidos y sus aliados hubieran perseguido una estrategia centrada en sanciones punitivas, como fue el caso de Cuba y Birmania, el resultado habría sido una China menos próspera, menos abierta y potencialmente desestabilizadora. 
De hecho, el fenomenal éxito económico de China -ilustrado por su admirable excedente comercial, las mayores reservas de moneda extranjera del mundo y la producción más alta de acero- le debe mucho a la decisión de Occidente de no implementar sanciones comerciales después de la masacre de la Plaza Tiananmen. Tras sobrepasar a Alemania para convertirse en el principal exportador mundial, China hoy está camino a desplazar a Japón como la segunda economía más grande del mundo. 
Cuando el Bloque del Este se desintegró, la India tuvo que empezar a pagar por sus importaciones en dinero contante y sonante. Eso rápidamente agotó sus modestas reservas de moneda extranjera, desatando una seria crisis financiera en 1991, que a su vez obligó a la India a embarcarse en reformas económicas radicales que sentaron las bases para su ascenso económico. 
En términos más generales, la emblemática derrota del marxismo en 1989 permitió a los países asiáticos, entre ellos China y la India, perseguir abiertamente políticas capitalistas. Si bien el renacimiento económico de China ya había comenzado en el gobierno de Deng Xiaoping, el Partido Comunista Chino, después de 1989, pudo públicamente subordinar ideología a creación de riqueza. 
Desde un punto de vista geopolítico, los réditos posteriores a 1989 se extendieron mucho más allá de Occidente. El repentino colapso de la Unión Soviética fue una bendición estratégica para Asia, ya que eliminó un imperio amenazador y abrió el camino para que China rápidamente persiguiera sus intereses a nivel global. 
Pero, como sucedió con su crisis financiera de 1991, la India pudo emerger con una política exterior rediseñada -que abandonó las tradiciones quijotescas del país y abrazó un mayor realismo y pragmatismo-. La India de la post-Guerra Fría empezó a perseguir alianzas estratégicas mutuamente beneficiosas con otros actores esenciales de Asia y el mundo más amplio. 
Por ejemplo, el fenómeno de los estados fallidos, que ha afectado principalmente la seguridad asiática, es una consecuencia directa del fin de la Guerra Fría. Cuando la Guerra Fría estaba en pleno apogeo, un bloque o el otro apuntalaban a los estados débiles. 
En consecuencia, de pronto en los años 1990 empezaron a surgir estados disfuncionales o fallidos, que constituían una amenaza a la seguridad regional e internacional al convertirse en hogar de piratas transnacionales (Somalia) o terroristas transnacionales (Pakistán y Afganistán), o por su desacato de las normas globales (Corea del Norte e Irán). Asia ha sufrido más bajas como consecuencia del ascenso del terrorismo internacional que cualquier otra región. 
Entre 1988 y 1990, mientras se extinguía la Guerra Fría, surgieron protestas prodemocráticas lejos de Europa del este, derrocando dictaduras en países tan diversos como Indonesia, Corea del Sur, Taiwán y Chile. Después de la desintegración soviética, hasta Rusia surgió como un candidato creíble para la reforma democrática. 
Sin embargo, si bien el derrocamiento de regímenes totalitarios o autocráticos inclinó el equilibrio global de poder a favor de las fuerzas de la democracia, no todos los movimientos prodemocráticos triunfaron. Y las subsiguientes "revoluciones de color" en lugares como Ucrania no hicieron más que inspirar una mayor precaución entre los regímenes autoritarios sobrevivientes, instándolos a implementar medidas para contrarrestar las iniciativas democratizadoras de inspiración foránea. 
Además del repliegue de la democracia en Rusia, China -hoy la autocracia más antigua del mundo- está demostrando que cuando el autoritarismo está arraigado, un mercado de bienes y servicios puede obstruir el mercado de las ideas políticas- Veinte años después de la caída del comunismo, el capitalismo autoritario ha surgido como el principal rival de la propagación de los valores democráticos. 

La diplomacia privada de Berlusconi 
Después del levantamiento popular que derrocó al presidente Zine el-Abidine Ben Ali del poder, el peligro de respaldar a autócratas árabes a cambio de una estabilidad frágil debería haberse tornado evidente, una vez más, a los ojos de las potencias occidentales. En Italia, sin embargo, el levantamiento tunecino también es un doloroso recordatorio de la maraña de intereses privados y públicos en conflicto del primer ministro Silvio Berlusconi. 
Muchos italianos recuerdan que Ben Ali –cuyo ascenso a la presidencia estuvo apoyado de manera directa por Italia- ofreció refugio a Bettino Craxi, el ex primer ministro italiano (y mentor político de Berlusconi) que huyó del país en 1994 para evitar una condena por cargos de corrupción. Craxi murió y está enterrado en el centro vacacional tunecino de Hammamet. 
En septiembre de 2009, The Guardian publicó un artículo sobre una compañía, Quinta Communications SA, propiedad de un empresario nacido en Túnez y socio comercial de larga data de Berlusconi, Tarak Ben Ammar. El artículo afirmaba que Quinta está controlada en parte por una compañía propiedad del vehículo de inversión de la familia Berlusconi y en parte por un hólding empresarial controlado por el brazo de inversión de la familia Gaddafi. 
Si Berlusconi fuera sólo un estadista, uno podría argumentar que la “realpolitik” es una prerrogativa justificable de un estado soberano: las consideraciones estratégicas suelen imponerse a la búsqueda de objetivos más nobles, como la promoción de los derechos humanos. 
El problema con Berlusconi es que el imperio corporativo del que es dueño, que abarca desde medios y editoriales hasta seguros y publicidad, puede afectar cuestiones clave de política exterior. Y cuando están en juego cuestiones sensibles como la inmigración y la seguridad energética, la política exterior de su gobierno puede también tener un impacto en los ciudadanos de otros países. 
Expresan preocupación por los acuerdos comerciales “muchas veces no transparentes” entre los dos países, y afirman que muchos de los “compinches comerciales” de Berlusconi están profundamente involucrados en la estrategia energética de Rusia. En repetidas ocasiones se cita al embajador de Estados Unidos en aquel momento sugiriendo que Berlusconi tiene una “relación financieramente enriquecedora” con el Kremlin. 
Estas acusaciones, por supuesto, son discutibles, y Berlusconi rápidamente se las tomó para la risa. Pero el interrogante subyacente, si Italia es confiable o no, no se puede desechar tan fácilmente. 
Tal como hicieron los diplomáticos estadounidenses, el resto de la comunidad internacional tiene derecho a especular sobre las prioridades internacionales de los negocios familiares de Berlusconi; sobre si estas prioridades influyen en la política exterior de Italia; y sobre cómo Berlusconi puede demostrar que no. Las incuestionables habilidades de supervivencia de Berlusconi, y la acrobacia de su vida personal, han relegado el mundo exterior de la atención de la mayoría de los italianos. 
Podría socavar la credibilidad del énfasis explícito por parte de Europa en la promoción del régimen de derecho y agudizar la acusación que suele hacerse a las políticas occidentales de que aplican una ley para unos y otra para otros. Como se dijo que comentó en broma el primer ministro ruso, Vladimir Putin, frente a las constantes críticas europeas a la corrupción y el crimen organizado, “mafia no es una palabra rusa”. 
Cualquiera con acceso a YouTube puede ver una filmación de 1986 de Berlusconi siendo entrevistado en uno de los estudios de su cadena por el veterano periodista (y más tarde franco opositor) Enzo Biagi. Debajo de un mapa de la Europa de la Guerra Fría, el entonces empresario hace alarde sobre los éxitos de sus compañías. 
Aunque este plan no se haya materializado, la lógica que lo sustenta debería ser motivo de preocupación, y no menor, para los socios internacionales de Italia. 

La elección impositiva de Italia 
MILÁN – Una elección en invierno no va con los gustos de los italianos. Sin embargo, el 24 y 25 de febrero, unos 50 millones de votantes irán a las urnas para elegir un nuevo parlamento y dar inicio al sextoagésimo gobierno de Italia en los últimos 65 años. 
Desde noviembre de 2011, Italia no ha estado liderada por un político, sino por un economista académico y un ex comisionado de la Unión Europea, Mario Monti. Su gobierno tecnocrático de emergencia, respaldado por la izquierda y por la derecha, fue un golpe maestro del saliente presidente Giorgio Napolitano. 
La maniobra de Napolitano fue crucial ya que resolvió la necesidad de Italia de reemplazar al ineficiente Silvio Berlusconi, un personaje acosado por el escándalo y en quien sus colegas y los mercados globales habían perdido toda confianza, por una figura respetada internacionalmente. Bajo la conducción de Monti, finalmente se iniciaron las reformas y los mercados se calmaron. 
Para mejorar la credibilidad de las finanzas públicas, el gobierno de Monti esencialmente aumentó los impuestos, particularmente a los bienes raíces, preservando a la vez la tasa del impuesto a las ganancias, que ya estaba a niveles sin precedentes. El plan tributario destacaba que Italia, al igual que Japón, es un país de deuda pública y riqueza privada. 
La primera es la renuncia sorpresiva de Monti en diciembre, después de perder el respaldo del partido de Berlusconi. Si bien no se presentará como candidato (ya es senador vitalicio), formó una coalición de centro -que no está afiliada ni con la izquierda ni con la derecha- para participar de la elección, y ha declarado su voluntad de reanudar su papel de liderazgo si la coalición resulta victoriosa. 
El segundo cambio es que, después de casi dos décadas de luchar por un sistema político factible dominado por partidos de centro-izquierda y centro-derecha, Italia está experimentando una dispersión notable de fuerzas. La votación incluirá decenas de partidos concursantes, la mayoría de los cuales no ganarán bancas parlamentarias, debido a una ley electoral de 2005 que requiere al menos el 4% de los votos nacionales para ingresar a la Cámara de Diputados (la cámara baja) y el 8% de los votos regionales para entrar al Senado. 
Según las encuestas de opinión pública, el Partido Democrático de centro izquierda, liderado por Pier Luigi Bersani, junto con algunos aliados más inclinados a la izquierda, cuenta con el respaldo de aproximadamente el 33% del electorado, menos que en enero pasado, mientras que el respaldo por la coalición de centro-derecha de Berlusconi aumentó al 28%. Por otra parte, la agrupación de centro de Monti apenas cuenta con el 16% del respaldo, mientras que el populista Movimiento 5 Estrellas, fundado por el comediante Beppe Grillo en 2009, tiene un respaldo del 17% -una cifra que podría aumentar si aquellos que antes optaban por quedarse en casa decidieran emitir un voto de protesta. 
La verdadera batalla, entonces, se libra entre las coaliciones de Bersani y de Berlusconi. La mayoría de los observadores cree que Bersani saldrá victorioso, gracias a la tan criticada ley electoral, que le dará control de la cámara baja si gana una mayoría -sin importar cuánta gente vote o cuán magro sea el margen-. 
Al mismo tiempo, si la coalición de Monti no logra cobrar fuerza, lo que reflejaría el atractivo históricamente limitado de los partidos burgueses clásicos en Italia, muchos observadores se preguntan cuál será su papel en el nuevo gobierno. Para Bersani, crear una coalición con Monti bien puede ser la clave para ganar control de la cámara alta y, a su vez, del gobierno. 
En medio de estos planes y predicciones, un creciente escándalo bancario les ha recordado a los italianos que, en la política, la suerte muchas veces marca la diferencia. Cuando Monte dei Paschi di Siena -el tercer banco más importante de Italia- reveló que enfrentaba pérdidas de hasta 720 millones de euros (970 millones de dólares) por complejos acuerdos de derivados llevados a cabo en 2006-2009, el respaldo por la coalición de Bersani se desmoronó, debido a los vínculos de larga data del PD con el banco. 
Los italianos ya experimentan una fuerte carga impositiva: un contribuyente individual con un ingreso anual de 50.000 euros paga 15.000 euros de impuesto a las ganancias; con dos hijos, ese total se reduce en apenas 1.000 euros. 
En otras palabras, con o sin hijos, el pago impositivo anual del ciudadano francés sería menor que el del contribuyente italiano sin ninguna riqueza adicional. En este contexto, un nuevo impuesto a la riqueza podría ser una propuesta peligrosa para el PD. 
Una característica de la turbulenta política de Italia sigue firme: el control que ejercen los intereses arraigados y el predominio de una burocracia inflada e ineficiente. 
Mientras tanto, los más altos burócratas de Italia son los mejor pagos de la historia, según datos de la OCDE, y varios funcionarios retirados reciben pensiones mayores que ex presidentes de Estados Unidos. Los salarios de los jefes de estado mayor y del jefe de policía de Italia son casi el triple que los de sus pares estadounidenses. 
Sin embargo, las perspectivas de una reforma política no inspiran optimismo. Si bien los seguidores de Grillo pueden manifestar una oposición airada en protesta por estas dádivas de oro durante unos meses, un ataque consistente que derive en una reforma genuina parece dudoso. 
En términos más generales, el resultado de las elecciones de Italia sin duda tendrá un impacto de amplio alcance en una eurozona todavía frágil, aunque la naturaleza de ese impacto sigue siendo imposible de predecir -a menos que Berlusconi regrese al poder, en cuyo caso las consecuencias son más que claras. 


Bernanke y la prensa 
CAMBRIDGE – En la primera conferencia de prensa pública que recientemente ofreció la Reserva Federal estadounidense, su presidente, Ben Bernanke, hizo una enérgica defensa de la muy criticada política de la Reserva de hacer compras masivas de bonos del gobierno estadounidense, también conocida como “facilitación cuantitativa.” Sin embargo, ¿fue persuasiva su justificación? 
Sin embargo, el hecho de que el dólar ha seguido cayendo mientras que los precios del oro siguen aumentando, crea un fuerte escepticismo en los mercados. Una de las cosas más difíciles de la banca central es que los inversionistas a menudo perciben un mensaje muy distinto de lo que el banco central trata de comunicar. 
Por supuesto, la Reserva Federal se ha visto obligada a recurrir a la facilitación cuantitativa, o “QE” como la llaman los corredores, porque su herramienta normal para ajustar la inflación y el crecimiento, la tasa de interés interbancario, ya es de cero. Con todo, el crecimiento económico de los Estados Unidos sigue siendo lento y va acompañado de un desempleo tenazmente elevado. 
Los críticos insisten en que la facilitación cuantitativa es el fin del sistema financiero global, sino es que de la civilización misma. Su queja más reveladora es que se sabe muy poco sobre la forma en que funciona y que por lo tanto la Reserva Federal está arriesgando indebidamente el sistema financiero global para lograr una recuperación modesta de la economía estadounidense. 
Ya sea que los críticos tengan razón o no, una cosa es clara: dado que la Reserva se está retrasando con respecto a otros bancos centrales del mundo en lo que se refiere al ciclo de restricción monetaria y que las agencias calificadoras están analizando una reducción de la calificación del crédito estadounidense, el poder adquisitivo del dólar ha caído a un nivel sin precedentes frente a las monedas de los socios comerciales de los Estados Unidos. 
Así pues, las preocupaciones sobre los supuestos efectos adversos de la facilitación cuantitativa son muy exageradas y dar marcha atrás en el futuro tampoco será particularmente difícil. Bernanke rechazó las quejas sobre los precios de las materias primas y la inflación en los mercados emergentes y agregó que esos fenómenos se relacionaban mucho más con las políticas monetarias laxas y los tipos de cambio excesivamente rígidos de las economías en desarrollo de rápido crecimiento. 
No desea apresurarse porque la economía estadounidense aún es débil, como lo demuestra el mediocre crecimiento del 1.8% del primer trimestre. Pero no puede demorarse demasiado, pues las expectativas de inflación podrían aumentar a un nivel peligroso, lo que obligaría a la Reserva a actuar de modo más agresivo –a costa de un considerable sufrimiento económico—para eliminar la inflación del sistema. 
Muchos corredores expertos de Wall Street están convencidos de que la facilitación cuantitativa no es más que el viejo opción de venta de Greenspan (Greenspan put) con esteroides. El culto de la opción de venta de Greenspan surgió a raíz de la opinión declarada del anterior presidente de la Reserva de que ésta no debía tratar de poner resistencia a un mercado de valores que subiera abruptamente, salvo en la medida en que dicho mercado socavara la estabilidad de los precios a largo plazo de los bienes ordinarios. 
Es cierto que las tasas de interés extremadamente bajas que prevalecen actualmente alientan a los inversionistas a invertir sus fondos en valores riesgosos. Tal vez la Reserva podría argumentar que es responsabilidad de los reguladores asegurar que las burbujas de valores no den lugar a un endeudamiento excesivo y a una posible crisis de deuda, aunque por supuesto la política monetaria debe ser uno de los elementos. 
Las autoridades monetarias de otras economías avanzadas, como el Banco Central Europeo, podrían estar reaccionando excesivamente ante la volatilidad de la inflación de corto plazo. No obstante, quizá por no querer causar problemas a sus contrapartes extranjeras, Bernanke adoptó un enfoque más cauteloso y se limitó a defender la política de la Reserva como la más adecuada para los Estados Unidos. 
Al defender esa política, Bernanke tuvo que cuidarse de no decir nada que pudiera alarmar demasiado a los inversionistas. En efecto, ya tienen motivos suficientes para estar nerviosos: después de todo, a la excepcional relajación de las condiciones financieras que ha implantado la Reserva tendrán que seguir restricciones extraordinariamente dolorosas. 
La Reserva debe recordar siempre que por sereno y racional que sea su análisis, trata con mercados que pueden ser todo menos serenos y racionales. Precisamente debido a que en la cuestión de la facilitación cuantitativa han entrado en juego muchas emociones, los efectos psicológicos del regreso a la normalidad serán peligrosos e imprevisibles. 

La tragedia de Ben Bernanke 
UU. Ben Bernanke (The Courage to Act), sin verlo como una tragedia. 
Es la historia de un hombre que tal vez haya sido la persona mejor preparada del mundo para el trabajo del que debía ocuparse, pero que se vio rápidamente superado por los desafíos y nunca logró recuperar el terreno perdido. Es un gran mérito de Bernanke que el shock de 2007-2008 no haya dado lugar a otra Gran Depresión, pero su respuesta en el período subsiguiente resultó inesperadamente decepcionante. 
Al final, sin embargo, Bernanke no logró su cometido. Aun cuando la Fed y muchos otros bancos centrales imprimieron mucho más dinero del que los economistas hubieran creído necesario para contrarrestar el impacto de la crisis financiera, aún no se ha restablecido la plena prosperidad. 
La respuesta, como ocurre a menudo, depende del economista a quien se le pregunte. Si entiendo correctamente a Bernanke, sostendrá que no falló nada fundamental y que un exceso de ahorro temporal prolongó artificialmente el tiempo necesario para que la expansión monetaria agresiva logre recuperar la plena prosperidad. 
UU. y Europa, y los gobiernos que buscan garantizar el margen de acción han empujado los tipos de interés de plena prosperidad sustancialmente a la baja y prolongaron el tiempo necesario para que se disipen los shocks. Kenneth Rogoff, de Harvard, lo entiende de manera diferente: el error fundamental de Bernanke fue limitarse excesivamente a la oferta monetaria. 
Pero en el mundo real, pudo haber sido más eficaz para los gobiernos recomprar deudas riesgosas e inducir a los prestamistas a aceptar las pérdidas. Esto, más que una política monetaria flexible, hubiera impulsado el gasto privado y recuperado rápidamente la plena prosperidad. 
Finalmente, hay una cuarta opinión, prominentemente defendida por Larry Summers y Paul Krugman. 
UU. durante el último medio siglo –principalmente, el rápido crecimiento demográfico y de la productividad– lo que ayudó a que sus ideas parecieran plausibles. Krugman lo dice de la siguiente manera: «Si nadie cree que la inflación va a aumentar, no lo hará». 
«La única forma en que podemos estar seguros de aumentar la inflación es acompañar un cambio del régimen monetario con un estallido de estímulo fiscal». No sé cuál de estas posturas es la correcta, pero creo que esta discusión es el debate más importante en el campo de la macroeconomía desde que John Maynard Keynes batalló con preguntas similares en la década de 1930. 

Bernanke es el elegido 
Paul Volcker, demócrata, fue reelegido por el gobierno de Reagan (pero no dos veces: existen rumores persistentes de que el Secretario del Tesoro de Reagan, James Baker, pensaba que Volcker estaba demasiado interesado en la estabilidad monetaria y no lo suficiente en la producción de economías fuertes en años presidenciales con vistas a la elección de republicanos). 
Las excepciones principales son la de Volcker con Reagan y la de Arthur Burns con Jimmy Carter. La presidencia de la Reserva Federal es el único cargo del Gobierno de los EE.UU. en el que se da esa circunstancia: es una señal de su estatuto excepcional como cargo tecnocrático no –o no demasiado– partidista y con un poder y una libertad de elección inmensos: casi una cuarta rama del gobierno, como dice David Vessel en su reciente libro In Fed We Trust (“En La Reserva Federal confiamos”). 
La razón por la que los presidentes americanos están tan dispuestos a reelegir a presidentes de la Reserva Federal nombrados por el partido opuesto está estrechamente relacionada –creo yo– con una de las dos cosas que un presidente persigue: la confianza de los mercados financieros en que la Reserva Federal aplicará políticas no inflacionistas. 
Fuga de capitales, subidas bruscas de los tipos de interés, reducción de la inversión privada y desplome del valor del dólar son, todos ellos, efectos probables, en caso de que los mercados financieros pierdan la confianza en el presidente de la Reserva Federal y, si se producen, las posibilidades de que un Presidente obtenga la reelección –o un Vicepresidente que aspire a sucederlo sea elegido– son muy pocas. Al confirmar en el cargo a un presidente de la Reserva Federal elegido por otro, un presidente de los EE.UU. parece garantizar a los mercados financieros que la Reserva Federal no está demasiado dominada por él, lo que puede ser un activo valioso para un presidente en ejercicio de la Reserva Federal y que ningún otro candidato podría igualar. 
El futuro de los presidentes –su capacidad para obtener la reelección, para conseguir otros objetivos políticos y dejar un legado respetable– depende de la fuerza de la economía. Puede ser cierto –o puede que no, en particular en estos días– que lo que es bueno para la General Motors es bueno para los Estados Unidos y viceversa, pero de lo que no cabe duda es de que lo que es bueno económicamente para los Estados Unidos es bueno políticamente para el Presidente. 
La de Ben Bernanke es, a mi juicio, una buena elección para la presidencia de la Reserva federal, porque es muy inteligente, honrado y pragmático y tiene una concepción lúcida de la economía. Ya ha dirigido a la Reserva Federal durante dos años muy tumultuosos y sólo ha cometido un error importante: la quiebra de Lehman Brothers. 
El profundo conocimiento que Bernanke tiene de la Gran Depresión y de las crisis financieras es exactamente lo que los Estados Unidos –y el mundo– necesitan ahora en la presidencia de la Reserva Federal y su compromiso de no errar subestimando la dificultad de la situación ni la importancia del mantenimiento del empleo al máximo harían de él –creo yo– uno de los mejores candidatos posibles para el cargo, aun cuando no fuera ahora su titular. 

¿Un nuevo califato? 
PRINCETON – La reciente declaración de un califato por parte de la milicia del Estado Islámico en Irak y Siria (ISIS) es un hecho sin precedentes en tiempos modernos. Sin importar cómo termine el asunto, una cosa está clara: el yihadismo violento ya es un elemento indisoluble del panorama político árabe. 
Ningún grupo musulmán con control territorial había hecho una apuesta semejante desde que la República Turca abolió en 1924 el califato otomano. Incluso las demandas de Al Qaeda y los talibanes nunca fueron más allá de la creación de miniestados (emiratos), que esperan que en algún momento se consoliden en un califato. 
Esta vacilación se puede explicar, al menos en parte, por el hecho de que ni Osama bin Laden ni el mulá Omar (líder de los talibanes) reúnen las condiciones para ser califas, una de las cuales es demostrar ser descendientes de la tribu del profeta Mahoma, los Quraysh. Esto sí puede hacerlo el nuevo aspirante a califa, Abu Bakr Al Baghdadi, emir del Estado Islámico. 
Según el pensamiento político islámico, un califato (a diferencia de una nación-estado convencional) es una entidad no limitada por fronteras fijas, centrada en la defensa y la expansión del dominio de la fe musulmana por medio de la yihad, o lucha armada. 
El anuncio del califato, titulado “Esta es la promesa de Alá”, se emitió el primer día de Ramadán, mes sagrado del Islam, y plantea una idea radical para la reconfiguración del mundo árabe. En primer lugar, declara que el ISIS abandona la referencia a “Irak y Siria” en su denominación, para convertirse simplemente en Estado Islámico, lo que implica que tiene en la mira otros países, especialmente Jordania, Arabia Saudita y, posiblemente, Líbano. 
El resto de la declaración abunda en citas del Corán, en varias de las cuales aparece Dios designando a los “auténticos creyentes” como sus regentes en la Tierra y concediéndoles poder para humillar y derrotar a sus “enemigos”, que ahora incluyen a los musulmanes shiítas, los demócratas, los nacionalistas, la Hermandad Musulmana, los judíos y los cristianos. La declaración añade que esos creyentes operan ahora bajo la bandera del Estado Islámico, que en la actualidad controla el territorio entre Alepo, en Siria, y Diyala, en Irak, donde ya estableció estructuras protoestatales: tribunales, impuestos, servicios sociales y de seguridad. 
El Estado Islámico proclama que todos los musulmanes, incluidas todas las facciones yihadistas, deben reconocer al califa como su líder o exponerse a vivir en pecado. Aunque esta idea de obligación religiosa colectiva es mayormente compatible con el derecho islámico tradicional, la mayoría de los musulmanes consideran que tales exhortaciones son irrelevantes en la edad moderna. 
No obstante ello, el Estado Islámico comandado por Al Baghdadi está convencido de que el nuevo califato prosperará (de hecho, que está previsto que así sea). Al Baghdadi, cuyo nombre real es Ibrahim Awwad Ibrahim Ali Al Badri Al Samarrai, es un iraquí de unos cuarenta y tantos años, procedente de Samarra, al norte de Bagdad; una figura bastante enigmática, con un título de grado superior en estudios islámicos y buenas dotes de estratega y orador. 
Al Baghdadi consiguió hacer numerosos pactos con las tribus suníes de Irak, sin las cuales no hubiera podido conquistar tanto territorio en tan poco tiempo. En las pocas grabaciones suyas que se han difundido, muestra dominio del árabe clásico. 
Pero la trascendencia política del anuncio del nuevo califato todavía está por verse. Que su influencia se prolongue en el tiempo depende de dos factores. 
Hasta ahora, el éxito de los yihadistas dependió en gran medida de las divisiones internas de los países árabes y de la debilidad de sus gobiernos, particularmente los cinco que perdieron el control de partes importantes de su territorio (Libia, Egipto, Siria, Irak y Yemen) y que no dan señales de estabilizarse. Aunque un nuevo trazado de fronteras nacionales es improbable, el hecho de que el control yihadista de grandes territorios ya comienza a verse como cosa natural les facilitará sin duda acumular recursos financieros y reclutar nuevos militantes. 
Hoy, el yihadismo está más dividido que nunca. Hasta Ayman Al Zawahiri, líder actual de Al Qaeda, considera que Al Baghdadi es un extremista, y puso distancia entre su grupo y el Estado Islámico. 
La declaración del Estado Islámico ya fue vista más de 187.000 veces en YouTube y se la publicó una infinidad de veces en Twitter y Facebook, generando comentarios positivos. Hay también un hecho más preocupante: la aparición de un grupo denominado Partidarios del Estado Islámico en Jerusalén, que asumió la responsabilidad por el asesinato (como regalo para el nuevo califa) de los tres adolescentes israelíes secuestrados cuyos cuerpos se hallaron hace pocos días en Cisjordania. 
El yihadismo goza de evidente buena salud en todo el mundo árabe. Tras varias décadas de gobiernos injustos e ineficaces (amén de desastrosas intervenciones extranjeras), no faltan ciudadanos marginalizados y frustrados para que organizaciones como el Estado Islámico los recluten. 

Reimaginar el futuro urbano de China 
La abrumadora mayoría de los pobres de China habitan en áreas rurales y muchos de ellos esperan lograr acceso a una mejor calidad de vida en las ciudades, donde es más fácil encontrar empleos con mejores salarios. De hecho, en las tres y media décadas pasadas, la impresionante cifra de 500 millones de chinos han dado ese paso, elevando con ello la proporción de población urbana del país desde menos de un 20% en 1980 a un 50% hoy en día. 
No hay duda de que la urbanización en China ha sido una de las bases del impactante crecimiento y la rápida transformación económica del país. Sus ciudades han tenido terrenos baratos y abundante mano de obra, mientras los gobiernos locales se han mostrado ansiosos por atraer inversiones y crear puestos de trabajo. 
China, como modelo de un crecimiento impulsado por la inversión y las exportaciones, está perdiendo fuelle. La expansión descontrolada y la congestión urbanas van en aumento, generando descontento entre los campesinos que sienten que no se les ha compensado suficientemente por la pérdida de sus tierras, que son una fuente vital de garantía de la deuda de los gobiernos locales (que hoy supera el 30% del PIB). 
Dentro de las mismas ciudades hay profundas desigualdades, principalmente entre quienes poseen un hukou (autorización a formar parte del sistema oficial de registro de hogares de China) y los migrantes que no lo tienen. Si bien los salarios de los migrantes han subido, la desigualdad en el acceso de los servicios públicos (para los que se debe contar con un hukou) hace que la brecha persista, amenazando las perspectivas de bienestar y desarrollo de los migrantes e inhibiendo futuros flujos migratorios. 
Asimismo, están empeorando las presiones ambientales. Si bien han mejorado algunas de las medidas contra la polución urbana, la urbanización expone a muchísima gente a la contaminación del aire, elevando el coste económico y humano total. 
Las autoridades están conscientes de estos problemas y han anunciado un plan para un nuevo modelo de urbanización “orientado al pueblo” que sería más eficiente, incluyente y ambientalmente sostenible. En un informe conjunto hecho público recientemente por el Banco Mundial y el Centro de Investigación para el Desarrollo del Consejo de Estado de China se plantea cómo hacerlo realidad. 
Según la Constitución de China, las tierras urbanas son propiedad del estado, mientras que los colectivos poseen los rurales. Aunque las reformas de las últimas tres generaciones han reconocido derechos de propiedad a personas y empresas, los derechos de propiedad de terrenos rurales siguen en una situación débil frente a las condiciones legales en las áreas urbanas. 
Si se fortalecen los derechos de propiedad de los campesinos y se restringe el poder de los gobiernos locales de expropiar tierras para la expansión de las ciudades, estas se volverían más compactas y eficientes, especialmente en términos del uso de la energía. Además, la reforma ayudaría a consolidar las zonas agrarias, facilitando la implementación de mejores técnicas agrícolas. 
Asimismo, la reforma agraria ayudaría a expandir la riqueza, ya que la existencia de derechos de propiedad más sólidos contribuiría a elevar los precios de los terrenos rurales. Según una estimación, el dinero total que recibieron los campesinos por sus tierras en los últimos 20 años fue 2 billones de yuanes (322 mil millones de dólares) inferior al valor de mercado, es decir, una suma equivalente a un 4% del PIB de China de 2013. 
A pesar del alto nivel que hasta ahora ha habido de migración desde el campo, todavía está por debajo de lo esperado, si consideramos la población y el nivel de ingreso de China. En último término, impedir que un tercio de los habitantes de las ciudades que carecen de un hukou urbano tenga acceso a los servicios público significa que demasiada gente que podría haber salido de las áreas rurales quede atada a la tierra. 
Como señala el informe del Banco Mundial y el CID, China puede lograrlo si vincula los servicios públicos al lugar de residencia más que al de origen. Más aún, cuando los niños migrantes pueden unirse a sus padres en las ciudades y obtener una educación de calidad, la siguiente generación también tendrá una mejor oportunidad de salir de la pobreza. 
Facilitar la migración no sólo abriría oportunidades en las ciudades, sino aceleraría la transformación agrícola, ya que la menor cantidad de campesinos restantes tendrían que adquirir nuevas habilidades para elevar la productividad y los salarios. 
Sin embargo, para llevar a la práctica las reformas agraria y del hukou, es necesario modernizar el sistema tributario chino. Si los campesinos obtienen derechos más sólidos sobre la tierra, las autoridades urbanas se verán sin los ingresos por concepto de la conversión del uso de la tierra, fondos necesarios para proveer servicios públicos a los nuevos migrantes urbanos. 
Se podría apuntar a quienes más se benefician de la vida urbana a través de, por ejemplo, un impuesto a la propiedad o una sobretasa en los impuestos a la renta. También podrían ser de ayuda tasas y gravámenes ambientales (como mayores tarifas para el registro de vehículos motorizados, cargos por contaminación y una mejora de la recuperación de costes de los servicios públicos), al tiempo que se abordan los problemas ambientales urbanos. 
También hay un gran potencial de ahorro. Se prevé que las ciudades chinas gasten cerca de 5,3 billones de dólares en infraestructura en los próximos 15 años, pero si logran ser más densas y eficientes podrían ahorrarse unos 1,4 billones de dólares (15% del PIB de 2013), dinero que podría destinarse a cubrir el aumento de las necesidades de sanidad, educación y vivienda social para los nuevos migrantes. 
Los ciudadanos de China, en especial los más pobres, se beneficiarían de un cambio de política estatal que pasara de la expansión física y la infraestructura de las ciudades a la entrega de servicios públicos de mejor calidad y distribuidos de manera más justa. Si se logra, verdaderamente será la urbanización orientada al pueblo que las autoridades buscan alcanzar. 

Infraestructura ilimitada 
En el mundo en desarrollo, cada mes son más de 5 millones de personas las que migran hacia áreas urbanas, donde suele ser más fácil encontrar empleo, escuelas y oportunidades de todo tipo. Pero cuando la gente migra, lleva consigo sus necesidades de servicios básicos –agua, energía y transporte–, lo que pone de relieve el boom en la demanda de infraestructura. 
La realidad es evidente desde Kenia hasta Kiribati: dondequiera que hay urbanización rápida, la necesidad de apoyar al comercio y al espíritu emprendedor, y los esfuerzos por enfrentar los desafíos del cambio climático han expuesto un amplio déficit de infraestructura. 
En resumidas cuentas, la construcción y modernización de la infraestructura en todo el mundo debe ser parte de una estrategia de crecimiento mundial a largo plazo. Por ello, los ministros de finanzas del G20, que se reunieron recientemente por primera vez este año en Sídney, Australia, destacaron la inversión en infraestructura como uno de los elementos fundamentales para garantizar una recuperación sólida, sostenible y equilibrada. 
Pero, mientras los ministros de finanzas del G20 se preparan para su reunión del mes que viene en Washington D. C., corresponde considerar lo siguiente: simplemente aumentar la infraestructura no alcanza para impulsar el crecimiento y la creación de empleos. 
Al principio de la crisis financiera, tanto las economías avanzadas como los mercados emergentes inyectaron dinero en proyectos de infraestructura «listos para su implementación» para impulsar el crecimiento económico a corto plazo y crear empleos. Ahora, tras la crisis, el desafío de la infraestructura es más difícil de encarar. 
De hecho, un desafío clave para financiar las inversiones de infraestructura en las economías emergentes es que muchos de los bancos comerciales (principalmente europeos) con presencia significativa en el pasado se han retirado y es poco probable que regresen hasta que recuperen sus balances golpeados por la crisis y acumulen capital para adecuarse a los estándares regulatorios más restrictivos. 
Se estima que en las economías emergentes y en desarrollo será necesaria una inversión adicional anual de entre 1 y 1,5 billones de dólares hasta 2020 para cubrir las metas de crecimiento. Los gastos adicionales para reducir las emisiones de gases de efecto invernadero o la adaptación al cambio climático podrían sumar entre 170 y 220 mil millones de dólares cada año a las necesidades de infraestructura en esos países. 
Obviamente, el G20 no se equivoca al enfatizar la importancia de cubrir esas necesidades para muchas personas. Por ejemplo, más del 69 % de la población del África subsahariana carece de electricidad; el 65 % de los habitantes en el sur de Asia no tiene acceso a una simple letrina de pozo; y el 40 % de quienes habitan en zonas rurales en Latinoamérica y el Caribe carecen de caminos utilizables independientemente de las condiciones climáticas. 
En algunos países los beneficios en términos de crecimiento gracias al gasto en infraestructura son enormes, mientras que otros apenas notan algún cambio. Como indica una nota explicativa preparada por el Grupo del Banco Mundial para el G20, los gobiernos deben prestar más atención a la selección, la calidad y la gestión de los proyectos de infraestructura, así como a la calidad del clima de inversión subyacente. 
La priorización de las inversiones, una buena planificación y un sólido diseño de los proyectos pueden aumentar significativamente el impacto de la creación y modernización de infraestructura sobre el crecimiento y la generación de empleos, así como aumentar la rentabilidad de los recursos escasos. Una mejor planificación de las inversiones también puede ayudar a evitar que los países queden atrapados con infraestructura tecnológicamente ineficiente y menos «verde». 
Según lo que escuché en Sídney, muchos países en desarrollo enfrentan verdaderas dificultades para identificar, preparar e implementar los proyectos. Los costos de los estudios de factibilidad técnica, financiera, económica y medioambiental y los planes a largo plazo pueden ser elevados y suponer millones de dólares. 
El Grupo del Banco Mundial ha estado ayudando a los países en desarrollo a aumentar su capacidad en esas áreas. Pero es necesario hacer más para que los países desarrollen un sólido sistema de generación de proyectos que apoye un programa de inversión pública más fuerte, fundamental para cualquier estrategia que busque atraer recursos sustanciales del sector privado. 
En el clima económico actual, atraer financiamiento privado es fundamental, porque sencillamente no hay manera en que el financiamiento público por sí solo pueda eliminar el déficit de infraestructura. Ello requerirá garantizar una gobernanza apropiada, estructuras de precios predecibles, y un entorno regulatorio creíble. 
Los países no pueden darse el lujo de perder tiempo. El papel único de la infraestructura en la provisión de servicios básicos a los pobres, la creación de empleos y oportunidades, la mejora del acceso a los mercados y para garantizar el crecimiento sostenible en nuestras ciudades, cada vez más populosas, requiere que los responsables de las políticas actúen rápida y decididamente. 

Las mejores formas de luchar contra la extrema pobreza 
COPENHAGUE – En 1950, los habitantes de Corea del Sur y Pakistán ganaban aproximadamente lo mismo al año. En la actualidad, esos dos países son poco comparables: desde entonces, el ingreso per cápita surcoreano se multiplicó por 23, mientras que el paquistaní solo se triplicó. 
Cómo ayudar a que una mayor cantidad de los países más pobres del mundo imite el éxito surcoreano es una de las preguntas más importantes que el mundo debe responder hoy día. Mejorar su situación económica implica la posibilidad de empoderar a poblaciones completas con mejor salud, más educación, mayores expectativas de vida y menor vulnerabilidad frente a desafíos como los que plantean los desastres naturales. 
Pero no todos los objetivos son igualmente buenos. El Copenhagen Consensus Center, que dirijo, pidió hace poco a 60 equipos de economistas que evaluaran los costos y beneficios de estos objetivos propuestos, que entrarán en vigencia en septiembre para reemplazar a los Objetivos de Desarrollo del Milenio. 
Las economías necesitan cierto desempleo para que los trabajadores puedan cambiar de ocupación, y la mayoría de los gobiernos ya se centra en la creación de puestos de trabajo. Las investigaciones sugieren que los políticos y los grupos de interés usarían un objetivo de pleno empleo para apoyar políticas onerosas y proteccionistas que generarían excelentes empleos para algunos, pero empujarían a muchos hacia la economía informal. 
Aproximadamente el 14,5 % de la población mundial, o mil millones de personas, vive con menos de 1,25 USD al día. ¿Por qué no poner fin a la pobreza extrema sencillamente transfiriendo suficientes recursos a estos 1000 millones de personas, para que cuenten al menos con 1,26 USD diarios? 
Pero, además del costo financiero, los desafíos administrativos serían enormes, además de la corrupción y las deficiencias institucionales. Cuando se ponderan estos factores respecto de sus beneficios en términos monetarios, el resultado es que cada dólar que se gaste para poner fin a la pobreza extrema mediante transferencias de efectivo generaría aproximadamente cinco dólares de valor social. 
Esto proporcionaría información de mercado a los emprendedores a pequeña escala –como granjeros y pescadores–, les permitiría vender sus bienes al mayor precio posible e impulsar la productividad, aumentar la eficiencia y generar más empleos. Nuestras investigaciones muestran que los beneficios agregados serían de 17 dólares por cada dólar gastado, eso lo convierte en un excelente objetivo de desarrollo. 
Simultáneamente, las personas de los países en vías de desarrollo son más productivas en los países desarrollados. Flexibilizar las restricciones a las migraciones permitiría que los jóvenes de los países en vías de desarrollo amplíen las decrecientes fuerzas de trabajo de las economías industrializadas y generen los impuestos necesarios para pagar la atención de los ancianos. 
En total, cada dólar gastado en aumentar las migraciones produciría más de 45 USD de bien social (posiblemente, más de 300 USD). Si bien en el clima político actual aumentar la migración puede resultar difícil, vale la pena mencionar su eficacia para ayudar a los más pobres del mundo. 
Por otra parte, el comercio con menos restricciones aceleraría el crecimiento económico a través de una mayor innovación y el intercambio de conocimientos. Una fuerte dependencia del comercio en un mercado global fue uno de los principales motivos por los que Corea del Sur se desarrolló tan rápidamente y esencialmente erradicó su pobreza en los últimos 65 años. 
Cada persona en el mundo en vías de desarrollo ganaría en promedio 1000 USD más al año y la cantidad de personas que viven en extrema pobreza se reduciría en 160 millones. Por cada dólar que se gaste –en su mayor parte, para pagar a los agricultores occidentales que bloquean las negociaciones actuales– el mundo recibiría 2000 USD de beneficios; esto convierte al libre comercio en una inversión extraordinaria. 
Cada una de estas propuestas –el pleno empleo, las transferencias de efectivo, la ampliación de la banda ancha, la flexibilización de las migraciones y la reducción de las barreras comerciales– está cubierta al menos por uno de los 169 Objetivos de Desarrollo de la ONU... y ese es el problema. 
Implicaría gastar demasiado tiempo de recursos y prioridades con menores rentabilidades, en vez de centrarse en los objetivos que prometen un mayor impacto para los más desfavorecidos del mundo. De hecho, nuestras investigaciones muestran que existen 19 objetivos extraordinarios que –al igual que el libre comercio– debieran ser priorizados por encima de todos los demás. 
La decisión final sobre cuáles objetivos se convertirán en políticas mundiales afectará al flujo de billones de dólares durante los próximos 15 años. En septiembre, cuando los líderes mundiales se reúnan en Nueva York, tendrán que centrarse en las maneras más inteligentes de impulsar la prosperidad mundial. 

¿Mejor comunista que muerto? 
¿El alza inexorable de los costos médicos en todo el mundo algún día planteará un desafío importante para el capitalismo contemporáneo? Mi teoría es que, en un futuro no tan distante, el respaldo moral, social y político al capitalismo será puesto a prueba a medida que los supuestos sistemas de salud igualitarios enfrenten costos cada vez más elevados. 
Los crecientes ingresos, el envejecimiento de la población y las nuevas tecnologías para prolongar y mejorar la vida hicieron que los costos de salud subieran el 3,5% más rápido que el ingreso general desde hace muchas décadas a esta parte en Estados Unidos. Algunos economistas prominentes proyectan que los gastos en salud, que ya representan el 16% de la economía estadounidense, aumentarán al 30% del PBI para el año 2030, y tal vez se acerquen al 50% más avanzado el siglo. 
Los países en Europa y otras partes han resguardado a sus ciudadanos de parte de este aumento montándose sobre los avances tecnológicos de Estados Unidos. Sin embargo, terminan enfrentando las mismas presiones de los costos en alza. 
¿El inicio del siglo XXI no marcó, acaso, la muerte de todas las otras ideologías, con la presión del capitalismo salvaje de China sobre formas más moderadas en Europa y otras partes? El problema es que las actitudes hacia la atención sanitaria son fundamentalmente diferentes. 
Cuando los gastos médicos representaban apenas un mínimo porcentaje de los ingresos, como sucedía hace 50 años, un enfoque igualitario hacia la atención sanitaria era una pequeña extravagancia. Los costos directos e indirectos eran relativamente menores y posibles de afrontar. 
Pero a medida que los gastos en salud empezaron a llevarse una tercera parte del ingreso nacional, el socialismo de la atención sanitaria empezó a convertirse, lisa y llanamente, en puro marxismo: a cada uno lo que necesita. 
Se suele oír hablar de los crecientes costos de la atención sanitaria en el contexto de las proyecciones presupuestarias del gobierno para el futuro, cuando se calcula que los costos de salud de la tercera edad dominarán el crecimiento en los gastos del gobierno en los próximos años. Pero un análisis minucioso de las proyecciones, por caso, de la Oficina de Presupuesto del Congreso de Estados Unidos, demuestra que el envejecimiento de nuestras sociedades es sólo una parte del problema, y no la más grande. 
Un cambio en el horizonte que exacerbará las fricciones actuales es la creciente importancia de la atención sanitaria individualizada. Durante gran parte de la historia moderna, las precauciones de salud pública relativamente económicas, como el suministro de agua potable y las vacunaciones de rutina, han sido el factor principal que hizo aumentar la expectativa de vida. 
Las operaciones de corazón ya son un factor importante en la prolongación de la vida en muchos países ricos. Las técnicas sofisticadas de diagnóstico por rayos X como las tomografías computadas hacen posible detectar muchos tipos de cáncer en una etapa tratable. 
Algunos investigadores farmacéuticos predicen que con los continuos avances en la comprensión del genoma humano, los médicos tal vez terminen siendo capaces de predecir enfermedades con 15-20 años de anticipación, y empiecen un tratamiento profiláctico de inmediato. (Frente a la predicción de algunos expertos de que los individuos, como rutina, vivirán más allá de los 110-115 años para mediados de siglo, uno podría preguntarse qué efecto tendrá todo esto en otras convenciones sociales como el matrimonio, pero dejaré este pensamiento para otro día). 
En Estados Unidos se practican aproximadamente 250.000 reemplazos de cadera cada año. Los pacientes de menos de 60 años se están volviendo más importantes ya que las articulaciones artificiales más modernas demuestran su capacidad para soportar estilos de vida más activos. 
A 6.000 dólares, el costo promedio de un reemplazo de cadera es sólo una milésima parte del costo de lo que supuestamente implicaba implantar un brazo, un ojo y dos piernas biónicos en "El hombre de los seis millones de dólares", en la popular serie televisiva de mediados de los años 70. Por supuesto, los pacientes que se someten a un reemplazo de cadera no obtienen una velocidad, una fuerza y una visión sobrehumanas -al menos, no todavía-. 
Pero una mejor eficiencia tiene sus límites. En definitiva, la evidencia sugiere que, con el tiempo, las sociedades gastan fracciones cada vez más importantes de sus ingresos en salud, a diferencia de los gastos en alimentos, por ejemplo, que decaen a medida que los países se vuelven más ricos. 
Las presiones del gasto, a su vez, conducen a una aceleración de la innovación. Esto aumenta el bienestar general a largo plazo, pero exacerba las desigualdades y las fricciones a corto plazo. 
La mayoría de los países dependen demasiado de la autoridad y el control, y ofrecen incentivos excesivamente escasos para que pacientes y proveedores hagan elecciones eficientes. De todos modos, todavía está por verse si las presiones de la atención sanitaria en definitiva harán que se revierta la tendencia actual hacia un capitalismo de libre (más libre) mercado, donde una porción muy importante de la economía vire hacia un sistema más socialista. 

Mejor que Basilea 
ROMA – Los Acuerdos de Basilea –diseñados para proteger a los ahorristas y el público en general de las malas prácticas bancarias– exacerbaron el círculo vicioso económico desatado por la crisis financiera de 2008. Durante la crisis, a medida que la confianza de las empresas se evaporó, los bancos se vieron forzados a vender activos y a recortar los créditos para cumplir con los requisitos de capital estipulados en los Acuerdos. 
Un reciente estudio que realizamos con Jacopo Carmassi, Time to Set Banking Regulation Right(Es hora de corregir la normativa bancaria), muestra que al permitir a los grandes bancos internacionales un exceso de apalancamiento y exposición al riesgo –en algunos casos permitiéndoles acumular pasivos totales por hasta 40, o incluso 50 veces su capital accionario– las normas bancarias de Basilea no solo permitieron sino también, irónicamente, intensificaron la crisis. 
Luego de la crisis, los líderes mundiales y los responsables de los bancos centrales revisaron la normativa bancaria, en primer lugar, rectificando las normas de prudencia de Basilea. Desafortunadamente, el nuevo Acuerdo III de Basilea y la subsiguiente Directiva de la UE sobre Requisitos de Capital no han logrado corregir las dos principales falencias de las normas internacionales de prudencia –esto es, su dependencia de los modelos de gestión de riesgo de los bancos para el cálculo de los requisitos de capital, y la falta de rendición de cuentas de los supervisores. 
El último ejemplo que destaca esta falencia es Dexia, el grupo bancario belga-francés que quebró en 2011 –inmediatamente después de aprobar con honores las pruebas de solvencia de la Autoridad Bancaria Europea. La apabullante opacidad de los índices de solvencia fomentó que los reguladores hicieran la vista gorda a los excesivos riesgos que asumían los bancos. 
El problema es que las normas sobre capital de Basilea –sean de Basilea I, II o III– no sirven para diferenciar a los bancos débiles de los sólidos. De hecho, frecuentemente los bancos que quebraron o tuvieron que ser rescatados luego de la crisis financiera de 2008 tenían índices de solvencia más elevados que los de los bancos que soportaron los embates sin asistencia. 
Para agravar el problema, la diversidad en los índices de capital de los bancos también indica una fortísima distorsión en el marco internacional, ya que las condiciones cada vez más competitivas en los mercados financieros han llevado a la discrecionalidad por parte de los distintos países para la aplicación de las reglas. Mientras tanto, la opacidad de los indicadores de capital ha imposibilitado imponer disciplina al mercado. 
Por lo tanto, es probable que los grandes bancos continúen con un capital demasiado pequeño y asumiendo riesgos excesivos, aumentando la probabilidad de nuevos brotes de inestabilidad financiera. Para superar estas falencias en la normativa bancaria internacional son necesarias tres medidas. 
En primer lugar, los requisitos de capital deben fijarse como una proporción directa entre el capital ordinario y los activos totales, abandonando de esa forma toda referencia a los modelos de gestión de riesgos de los propios bancos. El nuevo índice de capital debe ser elevado a entre el 7 y el 10% de los activos totales para disminuir la toma de riesgo por parte de los banqueros y minimizar el impacto económico real del desapalancamiento de gran escala luego de la pérdida de confianza en el sistema bancario. 
Podrían argüir que la acción no es necesaria en un caso específico, pero tendrían que hacerlo públicamente, asumiendo así la responsabilidad por su inacción. Para erradicar el riesgo moral, el sistema debe contar con un procedimiento para la decisión de cierre los bancos cuando su capital cae por debajo de un umbral mínimo. 
Finalmente, las normas de solvencia deberían estar complementadas por la obligación para los bancos de emitir una cantidad sustancial de deuda no garantizada –del orden del 100% de su capital– convertible en acciones. Estas obligaciones deberían estar diseñadas para crear un fuerte incentivo en los gerentes y accionistas de los bancos a ampliar su capital accionario en vez de sufrir la conversión. 
Estas tres medidas, si se aplican a todos los bancos, eliminarían la necesidad de normas especiales que rijan la liquidez o el financiamiento (que continuarían siendo supervisados, pero sin límites obligatorios). Tampoco habría necesidad de restricciones especiales sobre las actividades y operaciones bancarias. 
La característica más notable de las deliberaciones de políticas sobre las normas de prudencia bancaria hasta ahora ha sido su delegación en el Comité de Supervisión Bancaria de Basilea y los propios bancos, ambos actores con intereses creados en preservar el sistema actual. Los gobiernos y parlamentos tienen la obligación de iniciar una profunda revisión de las normas de Basilea, y exigir revisiones que las alineen con el interés público. 

Apostando la casa 
Los riesgos que corren en la actualidad suelen ser grandes, debido a las burbujas inmobiliarias en ciudades glamorosas como Londres, París, Madrid, Roma, Estambul, Moscú, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Ángeles, Las Vegas, Boston, Nueva York, Washington, D.C. y Miami. Las burbujas pueden seguir creciendo o pueden estallar, dejando a muchos propietarios endeudados hasta el cuello. 
El riesgo de los precios de las viviendas tras una crisis del mercado inmobiliario es real y sustancial. En el último ciclo de descenso de precios, los valores reales de las viviendas (corregidos con la inflación) cayeron en un 46% en Londres entre 1988 y 1995, 41% en Los Ángeles entre 1989 y 1997, 43% en París entre 1991 y 1998, 67% en Moscú entre 1993 y 1997 y 38% en Shangai entre 1995 y1999. 
Pero, puesto que no hacen nada para protegerse contra los riesgos de sus propiedades, se convierten en apostadores involuntarios. De hecho, en la mayoría de los países, quienes compran viviendas no hacen nada para protegerse (excepto vender sus casas) porque no hay nada que se pueda hacer. 
Si estuvieran bien desarrollados, estos mercados permitirían que los propietarios de viviendas dejaran atrás el hábito de apostar. Un mercado de futuros solvente y liquidado en efectivo, basado en un índice de precios de las viviendas de una ciudad, permitiría que los propietarios residentes vendieran en un mercado de futuros para poder protegerse. 
Si los precios de las viviendas caen abruptamente en esa ciudad, la caída del valor de esa propiedad se compensaría con un aumento en el valor del contrato de futuros. Así es como funciona la gestión avanzada de riesgos, tal como la conocen los profesionales de los servicios financieros. 
En mayo de 2003, Goldman, Sachs & Co. comenzó a ofrecer garantías cubiertas liquidadas en efectivo sobre los precios de las viviendas en el Reino Unido, basadas en el Índice de Precios de Bienes Raíces de Halifax y transadas en la Bolsa de Valores de Londres. En octubre de 2004, Hedgestreet.com comenzó a ofrecer “hedgelets” sobre los precios de los bienes raíces en ciudades de EE.UU., es decir, contratos que tienen utilidades si la tasa de aumento de los precios de las viviendas (basada en el Índice de Precios de Bienes Raíces OFHEO) cae dentro de un rango especificado previamente. 
Desde 1990, mi ex alumno Allan Weiss y yo hemos estado promoviendo la creación de mejores instituciones de gestión de riesgos para los bienes raíces. En 1999, cofundamos Macro Securities Research, LLC para promover el desarrollo de tales instituciones, trabajando junto con la Bolsa de Valores Estadounidense para crear valores que permitieran a la gente administrar los riesgos de sus propiedades, así como otros tipos de riesgos. 
Serán títulos a largo plazo que rendirán dividendos regulares, como las acciones, y cuyo valor estará referenciado (positiva o negativamente) a un índice de precios de bienes raíces. A principios de este mes, la Bolsa Mercantil de Chicago anunció que también trabajará con nosotros para explorar el desarrollo de mercados de futuros en los precios de las viviendas de las áreas metropolitanas de EE.UU. Esperamos facilitar la creación de estos mercados en otros países también. 
Puesto que incluso muchos propietarios acostumbrados a un nivel de sofisticación financiera encontrarán demasiado atemorizante la participación directa en los mercados de derivados, la siguiente etapa en el desarrollo de la gestión de riesgos de bienes raíces será crear productos adecuados para el público. Por ejemplo, los mercados de derivados deberían crear un ambiente que estimule a las aseguradoras a ofrecer seguros sobre el capital inmobiliario que protejan a los propietarios no sólo contra el estallido de una burbuja inmobiliaria, sino contra la caída en el valor de mercado de la vivienda. 
Los mercados derivados de bienes raíces también facilitarían la creación de préstamos hipotecarios que ayuden a los propietarios a administrar los riesgos mediante, por ejemplo, la reducción del monto adeudado si cae el valor de una vivienda. Estos productos resultarían atractivos para los compradores de viviendas cuando la hipoteca se otorga por primera vez. 
Durante la próxima década, podemos esperar que una amplia variedad de compańías de valores, préstamos y seguros entre a formar parte de este mercado. A medida que estos productos dirigidos al público vayan tomando forma, generarán una mayor actividad en los mercados de derivados. 
Estas tendencias nos dan la esperanza de que los propietarios actuales y futuros podrán prescindir de la agonía de preocuparse de las vicisitudes del mercado inmobiliario. Podrán dejar el juego de la especulación inmobiliaria en manos de profesionales y tener seguridad sobre el valor que han acumulado en sus viviendas. 
Esa es una buena noticia, ya que hay una posibilidad bastante fuerte de que veamos grandes caídas en los precios de las viviendas de varias ciudades del mundo en los próximos ańos, y estos descensos causarán grandes y reales preocupaciones a muchos propietarios. Pero si continúa el impulso hacia una mejor gestión de los riesgos, será el último ciclo inmobiliario en que los propietarios no tengan las herramientas para ponerse bajo cubierto. 

Apuestas con el dinero de la casa 
Incluyendo el pago de los intereses de los déficit anteriores, la cuenta de 2006 nada más fue de 800 mil millones de dólares –aproximadamente 6.5% del producto nacional bruto de los EU. Lo que es todavía más sorprendente es que los créditos a los Estados Unidos absorben actualmente más de dos terceras partes del ahorro excedentario combinado de todos los países superavitarios del mundo, incluyendo a China, Japón, Alemania y los Estados de la OPEP. 
Por el contrario, generalmente obtienen mucho menos de lo que reciben los estadounidenses por sus inversiones en el extranjero. En una era en la que los precios de las acciones y la vivienda se están disparando, los bancos centrales de Japón y China tienen casi dos billones de dólares en bonos de bajo rendimiento. 
Si la posición competitiva de los Estados Unidos es tan débil, ¿qué magia sostiene al dólar? La mayoría de los analistas sobrios han estado previendo una tendencia a la baja constante del dólar frente a las monedas de los socios comerciales de los Estados Unidos, sobre todo en Asia y los mercados emergentes. 
La primera respuesta, por supuesto, es que el dólar ponderado en función del comercio ha caído –en más del 15% en términos reales desde su máximo a principios de 2002. Sin embargo, los déficit comerciales han persistido e incluso han aumentado desde entonces. 
Con un índice de propiedad de vivienda de más del 80%, el auge épico de los precios de los bienes inmuebles de los últimos diez años se ha extendido ampliamente en la clase media estadounidense. La posesión de acciones está algo más concentrada, pero muchos estadounidenses de clase media se han beneficiado de todas maneras a través de sus fondos de pensiones. 
En general, después de casi 25 años de una prosperidad extraordinaria, interrumpida por apenas dos ligeras recesiones, la mayoría de los estadounidenses tienen mucha confianza en su situación económica. El desempleo se encuentra en un mínimo cíclico y la economía parece ser menos volátil que nunca en la historia moderna. 
Es menos fácil racionalizar por qué el gobierno de los EU sigue incurriendo en déficit presupuestales a pesar del auge cíclico. Cuando un gobierno fiscalmente responsable inicia una guerra, normalmente recorta otros gastos internos y aumenta los impuestos. 
Por supuesto, para que la economía estadounidense pueda sostener esos déficit con el mundo, es necesario que otros países estén dispuestos a generar una oferta de ahorro que los equilibre. Ben Bernanke, el presidente de la Reserva Federal de los Estados Unidos, achacó todo el déficit en cuenta corriente de los EU a “una sobrecarga global de ahorro”. 
Esta falta de inversión se debe a muchos factores, pero tal vez el principal sea que hay obstáculos institucionales sustanciales a la inversión de mediano plazo en muchos países en desarrollo, donde las ganancias a largo plazo parecen ser, por mucho, las más elevadas. El resultado neto es que el dinero se sitúa temporalmente en inversiones de bajo rendimiento en los EU, aunque ésta no puede ser la tendencia a largo plazo. 
¿Cuál es, pues, el futuro del dólar? 
Mientras persista el statu quo, con un firme crecimiento global y una estabilidad macroeconómica impresionante, los EU podrán seguir endeudándose e incurriendo en déficit comerciales sin consecuencias inmediatas. Con el tiempo el dólar seguirá cayendo, pero quizá no más de un par de puntos porcentuales al año. 
En principio, también se puede pensar en situaciones donde el dólar se dispare, pero en general son menos probables. En resumen, el hecho de que la balanza comercial de los EU haya desafiado a la gravedad durante tantos años ha hecho posible que el dólar lo haga también. 

Atención con el proteccionismo hacia la inversión extranjera directa 
NUEVA YORK – Durante sus reuniones más recientes, el G-8 adoptó una postura contundente en contra de las medidas proteccionistas en el sector de la inversión extranjera directa (IED), haciéndose eco de los pedidos de una moratoria para este tipo de medidas pronunciados anteriormente por el G-20. Ambos tenían razón de hacerlo. 
Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, sólo el 6% de todos los cambios en las regulaciones nacionales de IED en todo el mundo entre 1992 y 2002 apuntaban a que el clima de inversión fuera menos acogedor. Esa cifra se duplicó al 12% de todos los cambios regulatorios de 2003-2004 y casi se volvió a duplicar, al 21% de todos los cambios regulatorios de la IED, en 2005-2007. 
En términos generales, los países que habían implementado al menos un cambio regulatorio que hiciera que el marco de inversión fuera menos acogedor en 2006-2007 representaban aproximadamente el 40% de los influjos mundiales de IED durante ese período -una cifra llamativa que demuestra que algo muy sospechoso está en marcha-. Y estos datos se refieren a cambios formales en leyes y regulaciones; no hay datos disponibles respecto de hasta qué punto se implementan leyes y regulaciones inalteradas de una manera más restrictiva, incrementando las barreras informales al ingreso y operaciones de firmas extranjeras. 
En el caso de la IED hacia adentro, el proteccionismo implica nuevas medidas oficiales que se utilizan para impedir o desalentar que los inversores lleguen a un país receptor o se queden en él. En el caso de la IED hacia afuera, el proteccionismo implica medidas que exigen que las compañías domésticas repatríen activos u operaciones al país de origen, o que desalienten ciertos tipos de nuevas inversiones en el exterior. 
Pero la definición de proteccionismo hacia la IED puede tornarse más complicada, porque las medidas adoptadas en el interés de objetivos legítimos de políticas públicas -por ejemplo, proteger la seguridad nacional o aumentar el aporte de la IED a la economía del país receptor- no son necesariamente instancias de ello, incluso si hacen que el clima para la inversión extranjera sea menos hospitalario. 
No obstante, aún con esta advertencia, ha habido un aumento del proteccionismo hacia la IED previo a la crisis financiera y recesión actuales. Esto sugiere que ya está en proceso una reevaluación de los costos y beneficios de la IED, encabezada, curiosamente, por los países desarrollados, que en el pasado habían defendido la liberalización de las condiciones de ingreso y de operación para los inversores extranjeros y su protección según el derecho internacional. 
Para algunos países, como Estados Unidos, esta reevaluación se basa en cuestiones de seguridad nacional (en gran parte sin definir) que surgieron tras los atentados terroristas del 11 de septiembre de 2001. Pero también parece haber una cierta reacción contra los "nuevos chicos de la cuadra"; vale decir, las empresas multinacionales provenientes de mercados emergentes, especialmente cuando éstas son propiedad del estado e intentan ingresar al mercado norteamericano a través de fusiones y adquisiciones. 
En el caso de algunos otros países desarrollados (por ejemplo, Canadá, Francia, Alemania), las cuestiones de seguridad nacional se extienden a consideraciones económicas y a la protección de las "empresas nacionales". En estos países, también, se han fortalecido los mecanismos de supervisión, mientras que China y Rusia, así como otros mercados emergentes, están haciendo lo mismo. 
En algunos de estos casos, bien pueden existir objetivos legítimos de políticas públicas. Pero la línea divisoria entre esos objetivos y el proteccionismo puede ser muy delgada. 
La crisis financiera y la recesión pueden apagar el ascenso del proteccionismo hacia la IED, ya que los países buscan capital para apuntalar a las empresas locales e incrementar la inversión para ayudarlas a promover la recuperación económica. Pero la crisis global también puede acentuar el proteccionismo, especialmente si los impulsos nacionalistas cobran fuerza, quizás estimulados por ventas a precios muy bajos de activos domésticos (como vimos durante la crisis financiera asiática). 
Si bien esta no es la estrategia dominante hacia la IED, necesitamos estar atentos para que esto no ocurra. Lo que sería útil en este sentido es un Observatorio del Proteccionismo hacia la IED que sea objetivo y monitoree las medidas proteccionistas frente a la IED y nombre y haga sentir vergüenza a los países que las adoptan. 

Cuidado con los osos sonrientes 
VARSOVIA -- ¿Recuerda el lector el Pacto de Cooperación y Asociación (PCA), encaminado a consagrar los “valores compartidos” entre Rusia y la Comunidad Europea? El PCA, firmado en 1994 durante los esperanzados primeros tiempos de la primera democracia jamás habida en Rusia, fue reforzado en 1999 por la creación de la Política de Defensa y Seguridad Común de la Unión Europea (PDSC). 
Las dos partes se refieren con frecuencia a ese deseo de forjar relaciones más estrechas como una “asociación estratégica”, pero, cuando el Presidente francés, Nicolás Sarkozy, y la Canciller alemana, Angela Merkel, se reúnan con el Presidente Dmitri Medvedev en Deauville, sería oportuno reconocer que el Kremlin parece estar cambiando los términos de esa incipiente relación. 
A raíz del aparente abandono por parte de Rusia de la democratización durante la presidencia de Vladimir Putin y de las guerras en Chechenia y en Georgia, la UE ha adoptado un lenguaje cada vez más cauto y parece mostrarse menos optimista sobre las perspectivas de una asociación real. 
Así, la Estrategia Europea de Seguridad, aprobada en 2004, dice sólo que “debemos continuar procurando lograr unas relaciones más estrechas con Rusia, factor de la mayor importancia para nuestra seguridad y prosperidad. El respeto de los valores comunes reforzará los avances hacia una asociación estratégica”. 
La invasión de Georgia por parte de Rusia en agosto de 2008 produjo una variación más severa: “No es posible una asociación estratégica, si no se comparten y respetan los valores de la democracia, los derechos humanos y el Estado de derecho”. 
Unos se declaran “hartos y cansados de tratar con los burócratas de Bruselas”. Como dijo Konstantin Kosachev, Presidente de la Comisión de Asuntos Exteriores de la Duma rusa, “en Alemania, Italia y Francia, podemos lograr mucho más”. 
La de cómo tratar con Rusia los asuntos relativos a la seguridad –en particular, la seguridad energética– es una de las cuestiones más disgregadoras que afronta la UE. Pese a su compromiso para hablar con Rusia con una sola voz, diversos países de la UE negocian, siempre que es posible, con Rusia bilateralmente, (en particular, sobre lucrativos contratos comerciales) y se congregan bajo el paraguas de la UE sólo cuando es necesario. 
Los rusos esperaban que, una vez que se viera que su país había abandonado su actitud expansionista y de enfrentamiento, sería tratado como un socio legítimo, no como un enemigo derrotado. Conservaría su posición junto con los Estados Unidos en el escenario mundial, no se pondría en entredicho su integridad territorial y se le permitiría ocuparse de sus asuntos internos sin interferencias ni críticas exteriores. 
El resentimiento cada vez mayor para con Occidente ha reforzado la persistente inclinación de los dirigentes rusos por los conceptos de “grandes potencias” y “esferas de influencia” y la creencia de que las relaciones internacionales son un juego de suma cero, en el que, si los otros ganan, Rusia pierde. Así, pues, no pueden aceptar que instituciones multilaterales más sólidas, la confianza, la cooperación y la interdependencia garanticen la seguridad internacional. 
El crecimiento económico durante la época de Putin, combinado con la derrota de Georgia, que en Rusia se consideró el comienzo de un gran regreso político, infundió la confianza necesaria para aceptar las medidas encaminadas a remodelar la estructura transatlántica de seguridad. El tratado de seguridad transatlántica propuesto por Medvedev consagraría el principio de que se resolvieran las controversias nacionales mediante el recurso a la fuerza exterior, lo que excluiría la intervención internacional en los conflictos que afectan al Cáucaso septentrional, incluida Chechenia. 
El status quo quedaría aún más reforzado por el principìo de que ningún país pueda aumentar su seguridad en perjuicio de otro, pero no está claro quién decide lo que es perjudicial. Peor aún: se omite siniestramente la libertad para adherirse a tratados militares conjuntos, estipulada en los Acuerdos de Helsinki de 1975 y en otros importantes acuerdos internacionales como la Carta de París por una Nueva Europa o la Carta por la Seguridad Europea. 
Europa debe reaccionar ante esa propuesta rusa, en primer lugar, reconociendo que corresponde a ese país un papel decisivo en la seguridad transatlántica y que se debe tratarla no sólo con cautela, sino también con respeto. Al mismo tiempo, diversas instituciones abordan ya esa cuestión: la OSCE, el Consejo OTAN-Rusia y el Consejo Euroatlántico de Asociación, por citar sólo algunas. 
En segundo lugar, el principio de la indivisibilidad de la seguridad europea y de los Estados Unidos, tan fundamental durante la Guerra Fría, sigue siendo válido. Así, pues, se deben examinar las iniciativas en materia de seguridad primero bilateralmente en el marco de la OTAN-UE; sólo después se debe presentar una posición común en la OSCE. 
Hablar con Rusia con una sola voz es absolutamente esencial. 
No obstante, se debe consultar a Rusia sobre todas las cuestiones de seguridad más importantes. Las consultas OTAN-Rusia durante la redacción de la última concepción estratégica de la OTAN son un buen ejemplo, planteamiento que la propia Rusia rechazó antes de aprobar su nueva doctrina militar. 
Las consultas sobre el plan de Medvedev deben incluir también a otros antiguos miembros del bloque soviético, como, por ejemplo, Ucrania. La forma mejor de actuar para con el plan de Medvedev sería una declaración de la OSCE similar a la aprobada en Estambul en 1999, es decir, una resolución política, no un tratado jurídicamente vinculante. 

Cuidado con los leones heridos 
CAMBRIDGE – Los dirigentes del G-20 que se burlan de la propuesta de los Estados Unidos de poner límites numéricos a las balanzas comerciales deberían saber que están jugando con fuego. Más que una exigencia, los Estados Unidos están expresando una súplica de ayuda. 
Según un reciente informe conjunto del Fondo Monetario Internacional y la Organización Internacional del Trabajo, el 25 por ciento del aumento del desempleo desde 2007, que asciende a 30 millones de personas a escala mundial, se ha producido en los EE.UU. Si persiste esa situación, como llevo mucho tiempo advirtiendo que podría ocurrir, pondrá los cimientos para unas enormes fricciones comerciales mundiales. La irritación de los votantes expresada en las elecciones de mitad de período de los EE.UU. podría resultar ser sólo la punta del iceberg. 
Unas medidas comerciales proteccionistas –tal vez en forma de un riguroso arancel aduanero en los EE.UU.– a las importaciones chinas, serían profundamente destructivas, aun cuando no se adoptaran las inevitables medidas de represalia, pero que nadie se engañe: el terreno para la economía populista está volviéndose cada día más fértil. 
El nuevo Congreso de los EE.UU. está buscando chivos expiatorios para el atolladero económico del país y, con un Presidente que a veces ha puesto en entredicho claramente una rígida adhesión ideológica al libre comercio, todo es posible, en particular en el período anterior a las elecciones presidenciales de 2012. Si estallan las fricciones comerciales, las autoridades podrían recordar las “guerras de divisas” actuales como una escaramuza menor en una batalla mucho mayor. 
A la luz de las actuales dificultades de los Estados Unidos, se debe considerar un gesto constructivo su nueva propuesta para abordar el perenne problema de los desequilibrios mundiales. En lugar de insistir sin cesar en la vinculación de la divisa de China, que es sólo una pequeña parte del problema, los EE.UU. han pedido ayuda donde importa: en su raíz. 
Es cierto que los desequilibrios comerciales actuales son en parte una manifestación de más amplias tendencias económicas a largo plazo, como, por ejemplo, el envejecimiento de la población de Alemania, la deficiente red de seguridad social de China y las preocupaciones legítimas en Oriente Medio por la posible pérdida de ingresos procedentes del petróleo y, desde luego, a los países les resultaría difícil en la práctica poner un tope a sus superávits comerciales: sencillamente, hay demasiadas incertidumbres macroeconómicas y de medición. 
Además, resulta difícil ver como podría nadie –incluido el FMI, como prevén las propuestas de los EE.UU.– imponer el cumplimiento de los límites de los superávits comerciales. El Fondo tiene poca capacidad de influencia en los países grandes, que se encuentran en el centro del problema. 
Aun así, aun cuando otros dirigentes mundiales concluyan que no pueden apoyar metas numéricas, deben reconocer las dificultades que están arrostrando los EE.UU. en nombre del libre comercio. Deben buscar de algún modo formas de ayudar los a aumentar sus exportaciones. 
La India, el Brasil y China, por ejemplo, siguen aprovechándose de las normas de la Organización Mundial del Comercio que permiten largos períodos para la apertura progresiva de sus mercados internos a las importaciones de los países desarrollados, mientras que sus exportadores disfrutan de un acceso completo a los mercados de los países ricos. El escaso respeto de los derechos de propiedad intelectual exacerba el problema considerablemente, lo que obstaculiza las exportaciones de programas informáticos y de entretenimiento de los EE.UU. 
Un esfuerzo decidido para aumentar las importaciones de los EE.UU. (y de Europa) por parte de los países con mercados emergentes que tienen superávits exteriores contribuiría mucho más a abordar los desequilibrios comerciales mundiales a largo plazo que las modificaciones de los tipos de cambio o las políticas fiscales. Los mercados en ascenso han llegado a ser, sencillamente, demasiado importantes para que se les permita funcionar con su sus propias normas comerciales. 
Al fin y al cabo, se ha mantenido cruzada de brazos, mientras el euro experimentaba una gran subida recientemente. No obstante, Alemania se ha beneficiado en gran medida del libre comercio mundial y no carece precisamente de instrumentos y medios para reducir sus superávits: por ejemplo, presionando para desreglamentar sus mercados, enormemente rígidos, de productos. 
En vista de sus recientes dificultades económicas, resulta notable que hasta ahora los EE.UU. se hayan mantenido firmes en su apoyo al libre comercio. Aun en los casos en que su retórica ha enviado mensajes mixtos, sus políticas han sido claramente liberales. 
Aunque nunca nos enteraríamos al escuchar el debate en el Congreso, el efecto principal de un acuerdo sería el de reducir los obstáculos colombianos a los productos de los EE.UU. y no viceversa. Los productos colombianos ya disfrutan de una entrada prácticamente libre en el mercado de los EE.UU., mientras que los consumidores colombianos se beneficiarían enormemente, si su país correspondiera con la apertura de sus mercados a los productos y los servicios de los EE.UU. No ha sido así: se trata de uno de los incontables ejemplos de obstáculos que afrontan las empresas de los EE.UU. en todo el mundo. 
China, la India, el Brasil y otros mercados en ascenso siguen subiendo. ¿Se hará la transición sin contratiempos y propiciará una economía mundial a un tiempo más equitativa y más próspera? 
Por mucho que abriguemos esa esperanza, el estancamiento que padecen actualmente los EE.UU. podría resultar ser un problema para el resto del mundo. El desempleo en los EE.UU. es elevado, mientras que las políticas fiscal y monetaria han llegado a sus límites. 


Después de Fukushima 
VIENA – La energía nuclear se ha vueltoamp#160; más segura desde que se produjo el devastador accidente hace un año en Fukushima, Japón. Será todavía más segura en los próximos años siempre y cuando los gobiernos, los operadores de las instalaciones nucleares y los reguladores no bajen la guardia. 
El accidente de Fukushima lo originó un terremoto y un tsunami de una severidad sin precedentes. No obstante, como lo han reconocido las autoridades japonesas, los errores humanos y de organización también tuvieron un impacto importante. 
Por ejemplo, las autoridades encargadas de la regulación nuclear de Japón no eran lo suficientemente independientes, y la supervisión del operador de las instalaciones nucleares, TEPCO, era deficiente. En el lugar, en Fukushima, el suministro de energía de reserva, que es esencial para mantener las funciones de seguridad vitales como el enfriamiento de los reactores y las barras de combustible gastado, no estaba adecuadamente protegido. 
Fukushima fue una alerta para todos los países que usan energía nuclear. Provocó un examen de conciencia y el reconocimiento de que en ningún lado se puede dar por garantizada la seguridad. 
En efecto, los gobiernos, reguladores y operadores de las instalaciones nucleares en todo el mundo han empezado a aprender las lecciones correctas. Se ha puesto en marcha un plan decisivo de acción de seguridad nuclear internacional. 
En Fukushima los reactores resistieron un terremoto de una magnitud de 9 grados –una fuerza mucho mayor de la que podían resistir de acuerdo a su diseño. Sin embargo, las instalaciones no estaban hechas para soportar las olas de tsunami de 14 metros de alto que arrasaron con el dique en menos de una hora. 
Después de Fukushima se han fortalecido en todas las instalaciones nucleares del mundo las defensas en contra de múltiples desastres naturales severos, incluidos los terremotos y los tsunamis. Se están tomando medidas para mejorar la capacidad de respuesta en caso de cortes de energía prolongados, proteger las fuentes de energía de reserva y garantizar la disponibilidad de agua para enfriamiento incluso en condiciones de catástrofe graves. 
Se está supervisando más rigurosamente a los operadores de las instalaciones y los reguladores nacionales. Los países permiten que en sus instalaciones haya más revisiones exhaustivas internacionales de seguridad. 
Las razones de dicha decisión no han cambiado: hay una creciente demanda de energía, aunado a preocupaciones por el cambio climático, volatilidad de los precios de los combustibles fósiles, y la garantía de los suministros de energía. 
La Agencia Internacional de la Energía Atómica prevé que se sumen para 2030 al menos 90 reactores nucleares más a los 437 que operan actualmente en todo el mundo. Aunque algunos países abandonaron o limitaron sus programas de energía nuclear después de Fukushima, los principales consumidores de energía nuclear, como China, India y Rusia, van a continuar con ambiciosos planes de expansión. 
Es un asunto de interés para los países que han decidido eliminar gradualmente la energía nuclear porque sus instalaciones seguirán operando durante décadas y tendrán que desmantelarlas y almacenar los desechos nucleares de forma segura. También es del interés de los países que se oponen firmemente a la energía nuclear, puesto que muchos de ellos tienen vecinos con instalaciones de energía nuclear. 
Los países que están planificando nuevos programas de energía nuclear tienen que reconocer que el logro de sus objetivos es una tarea de largo plazo que plantea desafíos. Necesitan invertir mucho dinero y tiempo en la capacitación de científicos e ingenieros, en el establecimiento de reguladores verdaderamente independientes con suficiente financiamiento, y en desarrollar la infraestructura técnica necesaria. 
En comparación con los reactores como los de la generación de los de Fukushima, los nuevos reactores que ahora se construyen incorporan sustancialmente características de seguridad avanzadas, tanto activas como pasivas. Sin embargo, a fin de recuperar y mantener la confianza del público, los gobiernos, los reguladores y los operadores tienen que actuar con transparencia sobre los beneficios y riesgos de la energía nuclear –y ser honestos cuando las cosas salen mal. 
El hecho de que un accidente como el de Fukushima se haya podido producir en Japón, uno de los países más industrializados adelantados del mundo, es un recordatorio de que con la seguridad nuclear nada está garantizado. La complacencia puede ser mortal. 

Más allá de la pandemia 
Los gobiernos, las organizaciones internacionales y las personas de todo el mundo están centrados correctamente en luchar contra ella. La velocidad con la que el virus H1N1 se ha extendido a casi todos los continentes pone de relieve nuestra interdependencia mutua. 
Así, pues, cualquier reacción eficaz debe estar basada en el sentido de la solidaridad mundial y en el interés propio, en el mejor sentido del término. Debemos reconocer una vez más que a este respecto todos vamos montados en el mismo tren. 
Las naciones ricas no pueden abrigar la esperanza de conservar la salud, si las naciones pobres la pierden. Se deben compartir transparente y rápidamente las muestras de virus y la información sobre ellos. 
Al movilizarnos para afrontar las demás amenazas a la salud que afligen a las poblaciones del mundo y en particular a las más pobres, deben guiarnos los mismos principios de solidaridad. En todo el mundo, una mujer muere cada minuto al dar a luz. 
También conviene recordar que el 60 por ciento de la población mundial muere de enfermedades no transmisibles, como, por ejemplo, el cáncer y la cardiopatía. Ésa es la razón por la que, al hablar del desarrollo y la estabilidad de las naciones, hacemos tanto hincapié en la salud, en particular la de los más vulnerables y por lo que, en una época de múltiples crisis, esta semana abordaremos en Nueva York la cuestión de la salud. 
Seguir invirtiendo en la salud mundial tiene sentido tanto desde el punto de vista de las vidas salvadas como de los dólares ahorrados. 
Por ofrecer un solo ejemplo: se ha calculado que las repercusiones mundiales de las muertes de madres y niños recién nacidos ascienden a unos 15.000 millones de dólares al año en pérdida de productividad. Y, sin embargo, en tiempos de vacas flacas el gasto en salud es con frecuencia uno de los primeros que se reducen. 
Cuando los gobiernos recortan el gasto en atención primaria de salud para sus ciudadanos más pobres, la sociedad entera paga en última instancia un alto precio. En la actualidad grandes regiones de África, América Latina y Asia siguen sin haberse recuperado de los errores cometidos durante contracciones económicas anteriores. 
Ellas son, de forma desproporcionada, las que cultivan la tierra, transportan el agua, crían y educan a los hijos y cuidan de los enfermos. Así, pues, la inversión en salud materna debe ser una de las máximas prioridades. 
En África, la proporción es de 900 por 100.000. La dura realidad que hay detrás de esas cifras es ésta: están muriendo madres, con mucha frecuencia jóvenes, por carecer de lo que la mayoría de nosotros damos por sentado en el siglo XXI, el acceso a una atención de salud asequible. 
La atención de salud materna es también un barómetro para saber si funciona bien un sistema. Si las mujeres tienen acceso a hospitales y clínicas, es menos probable que mueran al dar a luz y, a su vez, esos hospitales y clínicas, reducen también las tasas de morbilidad y mortalidad causadas por otras enfermedades. 
La inmunización en gran escala ha eliminado en gran medida la poliomielitis. Gracias a los nuevos programas de rehidratación oral y mejora del agua y del saneamiento, hemos logrado señalados beneficios en el tratamiento de la disentería y otras enfermedades parasitarias, lo que ha contribuido a una reducción en un 27 por ciento de las tasas de mortalidad de niños menores de cinco años de edad entre 1990 y 2007. 
También debemos estar preparados para afrontar repercusiones potencialmente diferentes en zonas del mundo en las que hay prevalencia de la malnutrición, VIH/SIDA y otras afecciones graves. En una palabra, debemos permanecer vigilantes y seguir afrontando activamente esta pandemia. 

La superación de la desilusión revolucionaria 
En una atmósfera revolucionaria de solidaridad y autosacrificio, los participantes suelen pensar que, cuando su victoria sea completa, el Paraíso en la Tierra será inevitable. Naturalmente, nunca llega el Paraíso, sino la decepción, lógicamente. 
Unas nuevas circunstancias imponen nuevos imperativos para la mayoría de las personas. Antes, el Estado lo decidía todo y muchas personas, en particular de las generaciones de edad mediana y avanzada, empezaron a ver la libertad como una carga, porque entrañaba la necesidad de adoptar decisiones continuamente. 
A veces he comparado ese ennui psicológico con mi propia situación poscarcelaria: durante años anhelé la libertad, pero, cuando por fin fui liberado, tenía que adoptar decisiones todo el tiempo. 
Probablemente esa depresión sea inevitable, pero, en una escala social, con el tiempo se supera, al crecer las nuevas generaciones. De hecho, quince años después de la desintegración de la Unión Soviética, una nueva catarsis parece estar en marcha y la "revolución anaranjada" de Ucrania formó parte de ella. 
Como muy bien muestra Ucrania, el proceso de autoliberación del comunismo fue acompañado, por definición, de una gigantesca privatización. Naturalmente, los miembros de la antigua clase dirigente, con sus privilegiados conocimientos y conexiones, consiguieron gran parte de la propiedad privatizada. 
Ese proceso "inevitable" corrompió la vida política y los medios de comunicación, lo que propició una extraña situación de libertad limitada y ambiente en cierto modo mafioso. Entre un país y otro del mundo poscomunista hubo diferencias de matiz, pero ahora las nuevas generaciones que están creciendo en esas sociedades parecen hartas de dicha situación. 
La "revolución anaranjada" de Ucrania parece confirmarlo, como también la "revolución rosa" de Georgia. Mientras que las revoluciones del final del decenio de 1980 y principios del de 1990 fueron dirigidas contra los totalitarios regímenes comunistas, en la actualidad van encaminadas a liberarse de ese poscomunismo semejante a la mafia. 
Con demasiada frecuencia en los casos relacionados con la política, no se llevan las sospechas y las acusaciones de fechorías hasta llegar a una conclusión inequívoca. Es comprensible: el sistema judicial comunista estaba manipulado para que sirviera al régimen y no se puede substituir a miles de jueces de la noche a la mañana. 
Aunque está claro que no es posible un regreso a la antigua Unión Soviética, algunos achacan la desilusión habida en Ucrania a la influencia rusa. Sí, hay elementos alarmantes en la política rusa, sobre todo porque Rusia nunca ha sabido de verdad dónde comienza y dónde acaba. 
Pero la nostalgia soviética tiene mucho más que ver con las ambiciones tradicionales de Rusia como gran potencia que con el comunismo. Yo creo que Rusia debe decir claramente –y la comunidad internacional debe decir claramente a Rusia– que tiene unas fronteras delimitadas que no se pondrán en entredicho, porque las disputas sobre fronteras son la causa de la mayoría de los conflictos y las guerras. 
Puede rebajar los precios del petróleo a alguien cercano a él, como el dictador Alexander Lukashenko de Bielorrusia, e imponer un precio de mercado a otros, pero eso es básicamente lo único que puede hacer. No preveo conflicto grave alguno, aparte de ése. 
Ucrania pertenece a una entidad política europea unida; los valores que Ucrania respalda y que son inherentes a su historia son europeos hasta los tuétanos. La experiencia checa muestra que la aplicación de todas las normas de la Unión Europea para poder solicitar la adhesión requiere cierto tiempo, pero en principio también Ucrania puede lograrlo. 
Las asociaciones basadas en normas, criterios y valores compartidos son la esencia de la seguridad moderna. Además, la OTAN delimita en cierto modo la esfera de una civilización, lo que no significa, naturalmente, que la comunidad de la OTAN sea mejor que cualquier otra, pero es una comunidad a la que resulta provechoso pertenecer... siempre y cuando la población lo desee y tenga sentido histórico para ella. 
La pertenencia a la OTAN entraña obligaciones, porque pueden surgir situaciones –y ya las hemos experimentado– en las que la OTAN atienda un llamamiento de las Naciones Unidas y lleve a cabo una intervención fuera de sus límites: por ejemplo, en un país en el que se esté cometiendo un genocidio. 

Más allá de la cruzada del carbono 
COPENHAGUE – En esencia, gran parte del debate sobre el cambio climático versa sobre una pregunta enojosa y que provoca divisiones: ¿cuánto habría que reducir las emisiones de carbono? 
Deberíamos estar dispuestos a examinar otras formas de detener el calentamiento, como, por ejemplo, la de reducir las emisiones de carbono en el futuro y no ahora o la de centrarnos en la reducción de las emisiones de otros gases que provocan el efecto de invernadero. El calentamiento planetario creará problemas importantes, por lo que las reducciones de carbono ofrecen beneficios importantes. 
El destacado economista del clima profesor Richard Tol, de la Universidad de Hamburgo, ha analizado los beneficios y los costos de la reducción del carbono ahora frente a su reducción en el futuro. La reducción más temprana costará 17,8 billones de dólares, mientras que una reducción posterior costará sólo dos billones de dólares. 
Tol muestra asombrosamente que las grandiosas promesas de reducciones drásticas e inmediatas del carbono, que recuerdan a la petición que hacen algunos políticos y grupos de presión de reducciones del 80 por ciento a mediados del siglo, son una forma increíblemente cara de obtener muy pocos resultados positivos. Todos los modelos académicos muestran que limitar el aumento de la temperatura mundial a 2ºC, como prometen la Unión Europea y el G-8, , aun siendo posible, tendría el fenomenal costo de un 12,9 por ciento del PIB al final del siglo, lo que equivaldría a imponer un costo de más de 4.000 dólares por año a cada habitante, al final del siglo. 
El costo real de los grandes programas ambiciosos, tempranos, de reducciones de carbono sería una disminución del crecimiento –particularmente dañina para los pobres del mundo– de unos 40 billones de dólares al año. Además, los costos llegarían mucho antes que los beneficios y persistirían durante mucho más tiempo. 
Sería más inteligente actuar con cautela aplicando un impuesto poco oneroso al carbono de 0,5 dólares, aproximadamente, por tonelada –unos 0,5 centavos por galón de gasolina o 0,1 céntimos de euro por litro de petróleo– y aumentarlo gradualmente a lo largo del siglo. Con ello no se reducirían las emisiones de carbono de forma espectacular, pero tampoco habría un despilfarro espectacular de fondos públicos. 
Si de verdad somos serios respecto de las grandiosas promesas con vistas a mantener los aumentos de la temperatura planetaria por debajo de 2ºC, debemos encontrar, evidentemente, formas de lograr que resulte más barato. El profesor Brent Sohngen, de la Universidad Estatal de Ohio, señala que los bosques podrían ser importantes: incluir la silvicultura en la lucha contra los gases que producen el efecto de invernadero podría reducir en alguna medida los costos. 
La reducción del metano es, en realidad, más barata que la del carbono y, como el metano es un gas que tiene una vida mucho más corta que el CO2, podemos impedir algunos de los peores efectos del calentamiento a corto plazo mediante su mitigación. La producción agrícola representa la mitad del metano antropogénico, pero los sistemas de tratamiento de aguas residuales, los vertederos controlados y las minas de carbón producen también ese gas. 
También podríamos prestar mayor atención a la reducción del carbono negro, considerado responsable de nada menos que el 40 por ciento del calentamiento neto actual y de una tercera parte del deshielo del Ártico. El carbono negro es, esencialmente, el hollín producido por las emisiones de gasóleo y –en los países en desarrollo– por la quema de materia orgánica para cocinar los alimentos y calentarse. 
Un equipo de economistas dirigido por David Montgomery calcula que con un gasto de 359 millones de dólares se podría reducir de forma realista el 19 por ciento de las emisiones de carbono negro, lo que tendría importantes repercusiones refrescantes en el planeta y evitaría 200.000 muertes provocadas por la contaminación. Los beneficios netos anuales ascenderían a varios miles de millones de dólares, lo que representa un valor de 3,60 dólares en daños climáticos evitados por cada dólar gastado. 
Con ese punto de partida, resulta claro que centrar la atención exclusivamente en las emisiones de carbono a corto plazo constituye un error. La pregunta más pertinente de todas es la siguiente: ¿por qué no elegimos una solución para el calentamiento planetario que de verdad funcione? 

Más allá del debate sobre la pena de muerte 
La decisión de China de ejecutar al jefe de su organismo regulador de los medicamentos ha reavivado el debate sobre la pena capital. Se trata de una cuestión muy antigua, que se remonta a Platón, quien en Las leyes vio la necesidad de castigar con la muerte a quienes cometieran crímenes atroces. 
Los partidarios de la pena capital suelen formular tres argumentos para justificar la muerte sancionada por el Estado de quienes quitan la vida a otro. Primero, la antigua ley del "ojo por ojo y diente por diente". 
El segundo es un argumento utilitario: la pena capital disuade a muchos criminales de cometer asesinatos. 
El tercer argumento también es utilitario, aunque de calidad inferior: el Estado ahorra dinero matando a asesinos, en lugar de mantenerlos toda la vida en la cárcel a expensas de la comunidad. 
Los abolicionistas responden con dos argumentos éticos. Primero, en una democracia moderna el castigo no sólo debe ser retributivo, sino que, además, debe rehabilitar al criminal para permitirle vivir en sociedad con otros seres humanos, pero, si bien se trata de un argumento convincente, quienes conocen las cárceles modernas reconocen que muchos internos no pueden mejorar... cosa que no se puede atribuir sólo a las condiciones de detención. 
El segundo argumento ético se basa en el mandamiento "no matarás", que también prohíbe matar al Estado, pero este argumento resulta socavado por el hecho de que el Estado puede recurrir a la fuerza letal para prevenir crímenes graves o para reñir una guerra o luchar contra una rebelión. 
Los oponentes de la pena de muerte se basan también en argumentos utilitarios. La pena de muerte es irreversible. 
Además, los abolicionistas impugnan el efecto disuasorio de la pena de muerte. Tucídides, al relatar el debate de los atenienses sobre la pena que imponer a los mitilenos rebeldes, observó que "se ha establecido la pena de muerte para muchos delitos, pero, aun así, hay quienes corren riesgos cuando se sienten suficientemente seguros; resulta imposible impedir –ya sea por la fuerza de la ley o por cualesquiera otros medios de intimidación–actuar de determinado modo a una naturaleza humana decidida a hacerlo". 
Los criminólogos han mostrado, estadísticamente, que en los estados de los EE.UU. en que se ejecuta a los condenados, los crímenes graves no han disminuido. Otros criminólogos sostienen que en ese caso se debería aplicar ese dato, si está fundamentado, a todas las leyes penales: todos los días se infringen prohibiciones penales; pero, si no tuviéramos esas prohibiciones, el número de delitos sería mucho mayor aún. 
De modo que el debate sobre la pena de muerte se reduce a un intercambio de opiniones éticas y utilitarias en conflicto, pero no debemos quedarnos de brazos cruzados y dejar de tomar partido. Por mi parte, yo creo que la pena de muerte niega radicalmente la doctrina de los derechos humanos, basada en el respeto de la vida y la dignidad de los seres humanos. 
Primero, la lucha por la dignidad humana y el respeto de la ley, como en el caso de cualquier lucha en pro de los derechos humanos, se debe a la iniciativa –y a su tenaz prosecución– de miembros de la sociedad civil, de personas más que de Estados. Fue un representante de la Ilustración, Cesare Beccaria el primero que abogó, en 1764, en unas pocas páginas de un libro transcendental, por la abolición de la pena capital. 
Como escribió hace siglos Tommaso Campanella, gran filósofo que pasó mucho tiempo en la cárcel y fue torturado por sus ideas, "primero se cambia la Historia con la lengua y después con la espada". En la actualidad, asociaciones como Amnistía Internacional y Hands Off Cain son las que presionan a los Estados en pro de la abolición de la pena capital. 
Si queremos abolir el patíbulo, debemos luchar también por la prevención del crimen y contra la inhumanidad de muchas cárceles. Al fin y al cabo, ¿qué sentido tiene proponer el encarcelamiento como substituto de la electrocución, si los internos son objeto de un trato inhumano y degradante? 
¿Cómo podemos pasar por alto que un gran número de internos se suicidan –se aplican la pena capital a sí mismos– para escapar a la inhumanidad de su encarcelamiento? ¿Cómo podemos pasar por alto que en la actualidad muchos Estados matan no sólo mediante la pena legal, sino también mediante asesinatos y matanzas en guerras civiles o internacionales o permitiendo la muerte por inanición? 


Más allá del objetivo de los dos grados 
BERLÍN – En los círculos relacionados con políticas sobre el cambio climático, existe un amplio consenso en torno al objetivo de limitar el calentamiento global a un máximo de dos grados centígrados por sobre los niveles previos a la revolución industrial. Aun así, a menos que en el futuro cercano haya grandes avances en las negociaciones de las Naciones Unidas y se reviertan las actuales tendencias de emisiones, se trata de una meta casi imposible de cumplir. 
El enfoque basado en supuestos científicos de traducir un límite global de temperatura a presupuestos de emisiones nacionales específicos es políticamente impracticable. En lugar de ello, los países con sólidas prioridades para contrarrestar el cambio climático deben promover fórmulas dinámicas para establecer objetivos. 
Por lo general, se considera que un aumento correspondiente de la temperatura media global es el límite más allá del cual los efectos del cambio climático podrían volverse peligrosos. Pero, al contrario de la creencia general, el último informe de evaluación del Panel Intergubernamental sobre el Cambio Climático (PICC) no hizo llamado alguno en torno a esta meta, que desde mediados de los años 90 ha actuado como rumbo y símbolo para establecer un conjunto de medidas ambiciosas pero realistas sobre el cambio climático. 
Los ministros de medio ambiente de Europa han promovido esta meta desde 1996. Antes de la cumbre climática de Copenhague de fines de 2009, la UE logró que todas las partes relevantes (incluso China, India, Rusia y Estados Unidos) estuvieran en las negociaciones para comprometerse con el objetivo de los dos grados. 
En el "Acuerdo de Copenhague", la ONU finalmente reconoció el objetivo, aunque sin ninguna medida vinculante para lograrlo. Hay pocas esperanzas de que esto cambie en la próxima cumbre, que se realizará el mes próximo en Cancún, México. 
Puesto que las cantidades de gases de invernadero emitidas hasta ahora elevarán las temperaturas en 1,5 grados centígrados en comparación con los tiempos anteriores a la revolución industrial, es necesario tomar decisiones políticas de envergadura para poder alcanzar el objetivo de los dos grados. La ciencia climática supone que en los próximos años se llegará al punto máximo de las emisiones globales, pero hay pocos indicios que sugieran que, si se revierten las tendencias actuales, el cambio que esto implique será siquiera perceptible para entonces. 
Así que, en algún momento del futuro cercano, una creciente cantidad de voces de la comunidad científica que estudia el clima debe rechazar definitivamente la posibilidad de seguir girando en torno al objetivo de los dos grados. Cuando eso ocurra, no bastará con simplemente promover una meta menos exigente, que con toda probabilidad sería de 2,5 o 3 grados. 
Según el paradigma actual, el objetivo global se define dentro de categorías científicas y se entiende como un límite superior absoluto. Siguiendo este enfoque "desde arriba", todos los esfuerzos iniciales se han centrado en crear un tratado global sobre el clima, con fuerte énfasis en la realización de negociaciones globales al tiempo que se presta poca atención a los esfuerzos concretos que llevan y pueden llevar a cabo los países industrializados y en proceso de industrialización por revertir los niveles de carbono. 
Esto ha llevado a un punto muerto, ya que los gobiernos siempre pueden culpar a los demás si se fracasa. Incluso la UE ha usado este argumento para justificar su rechazo a aumentar su objetivo de reducción de gases de invernadero para el año 2020 de un 20 a un 30%, aunque sería bastante equitativo que Europa asumiera esta tarea en su camino hacia el logro del objetivo de los dos grados. 
Una posibilidad es establecer la "neutralidad climática" como objetivo global de largo plazo (es decir, trabajar por reducir las emisiones netas de gases de invernadero a cero). Incluso si este objetivo se vinculara inicialmente a un marco cronológico definido en términos generales, establecería el estándar de acción con referencia al cual todos los países se tendrían que medir. 
Dentro de un marco de trabajo así, los países que promueven políticas climáticas ambiciosas, como la UE, Suiza o Japón, se enfrentarían a la tarea de comprometerse a muy rigurosas medidas de descarbonización. Tendrían que reunir y presentar evidencias de que una economía con bajas emisiones de carbono es técnicamente factible y rentable en lo económico, generando resultados positivos no sólo para el clima, sino también para los precios de la energía y la seguridad del suministro. 
Sin embargo, si se conociera esa cifra, difícilmente se adoptarían medidas reales para modificarlo. Puesto que atenerse a un límite de temperatura estricto no es una opción políticamente viable, centrar la política climática en puntos de referencia flexibles como la "neutralidad climática" sería más eficaz en el corto plazo y más prometedor en el largo plazo. 

¿Es Google el Gran Hermano? 
MOSCÚ – “Google viola su lema ‘no seas malvado’”. En su defensa, hay que decir que si se busca esa frase en Google se encuentran referencias sobre un debate acerca de esa afirmación en el que yo participé recientemente. 
He participado varias veces en sus actividades – como invitada personal; como miembro del consejo asesor de Stop Badware, una ONG que patrocina; y como oradora en sus eventos. También participo en el consejo de 23andMe, una empresa de la que es cofundadora la esposa de Sergey Brin, cofundador de Google. 
Pero también soy miembro de los consejos de Yandex, en Rusia, una de varias compañías pequeñas del mundo que superan a Google en sus mercados locales, y de WPP, una empresa mundial de publicidad/mercadotecnia cuya rivalidad con Google es famosa. Por último, desconfío de las concentraciones de poder de cualquier tipo. 
Me incliné por el lado opositor en el debate: Google no viola su lema. 
Google no sólo orienta a los usuarios hacia la información que existe en la red; también recopila información, que no comparte, sobre el comportamiento de sus usuarios. Si se pueden utilizar los patrones de las búsquedas que se hacen en Google para dar seguimiento a los brotes de gripe o para predecir las perspectivas comerciales de una película, ¿se podrían utilizar también para predecir los movimientos del mercado o incluso revoluciones? 
Aun si Google utiliza la información únicamente para sus fines (lo que sea que eso signifique), representa un blanco atractivo para los gobiernos. De hecho, Google generalmente se opone a las solicitudes que hace el gobierno para obtener información personal. 
En segundo lugar, Google se ha convertido en un portero de facto de la información, a tal grado que si un sitio no aparece en los primeros lugares de la clasificación de Google es casi como si no existiera. El hecho de que la gente pueda recurrir a herramientas distintas de Google para buscar información no tiene importancia porque no lo hacen. 
El poder activo que da la información es generalmente la amenaza de divulgación. Esa información proporciona poder principalmente en un mundo opaco, de secretos, donde el acceso a la información es limitado. 
Pero en general, el libre flujo de información reduce la concentración del poder. Así, en vez de reprimir o regular la información que Google descubre, nos conviene más que esté disponible libremente. 
Es probable que un Google que rinda cuentas a sus usuarios –quienes buscan, quienes anuncian, los inversionistas y los gobiernos—sea una empresa mejor que haga más bien en el mercado relativamente abierto de hoy. En resumen, no hay un sistema de regulación en el que yo confíe más que el desordenado mundo actual de intereses encontrados. 
Cualesquiera que sean las tentaciones a corto plazo que se le presenten –manipular los resultados de las búsquedas, utilizar información privada o abusar de su influencia—es claro que Google perdería mucho si sucumbiera ante ellas en un mundo donde todos sus movimientos están bajo vigilancia. 
Por ejemplo, Google combate la censura –con acciones, no con gritos. En vez de quedarse al margen y proclamar que la censura es mala, está avanzando por el campo minado de China –compitiendo con un rival que tiene buenas conexiones políticas y dando a entender cortésmente a sus usuarios que no siempre reciben la información completa. 
En resumen, Google está cambiando las expectativas de lo que la gente tiene derecho a saber –incluso en los Estados Unidos, donde la censura formal no existe, pero sí la confusión del gobierno o la opacidad de las empresas, entre otras cosas. Además, en países donde se critica a Google por bloquear el acceso a la información, el buscador señala la ausencia –con lo que la gente sabe que la información existe pero que no puede tener acceso a ella. 
Por el contrario, cuando alguien en China busca algo en Google y obtiene una respuesta –las características positivas y negativas de un producto, información detallada sobre alguien que no le simpatiza al gobierno—debe preguntarse “¿Por qué no puedo obtener esta clase de información sobre cualquier cosa?” Con Google, la gente comienza a esperar respuestas a todo. 
Además, desde un punto de vista meramente práctico, Google hace que el mundo sea más eficiente. Los compradores pueden encontrar vendedores y viceversa, los estudiantes pueden encontrar la información que necesitan para sus tareas y los enfermos pueden encontrar información sobre temas de salud. 
Yo creo que el verdadero mal radica en la tentación de una “gobernanza internacional” –digamos un siniestro organismo internacional llamado el Centro de Información Mundial. Aunque suene bien, es probable que en realidad estaría plagado por la burocracia, sería susceptible al control de los peores gobiernos del mundo, no los mejores, y sería incapaz de hacer innovaciones. 
Tomemos por ejemplo al ICANN, el organismo que establece las políticas para el Sistema de Nombres de Dominio. Yo fui su presidenta fundadora y no creo que nadie considere que haya sido un éxito. 
En contraste, Google es eficiente en lo que hace, y en consecuencia tiene la legitimidad que dan los resultados. Pero no tiene mucho poder de coerción, porque todo el mundo tiene la libertad de buscar una alternativa. 
El hecho de que estas cuestiones se debatan es una buena señal en sí misma –que mantiene en guardia a Google y a quienes lo vigilan. Afortunadamente, una prensa recelosa, gobiernos poderosos y competidores nerviosos vigilan cada paso que da y esperan que la compañía venza las muchas tentaciones que se le presentan. 

Gran Hermano, el Tíbet y el terremoto de Sichuan 
SHANGHAI – Tras el férreo control de los medios durante la revuelta en el Tíbet vino lo que, para algunos, parece una cobertura mucho más abierta del devastador terremoto en la provincia de Sichuan. ¿Es éste un cambio en la estrategia mediática de China o apenas un cambio en la táctica a corto plazo? 
Para gran consternación de los medios occidentales, el pueblo chino en todo el mundo se manifestó en contra de su cobertura supuestamente sesgada de los disturbios tibetanos. Catervas de expatriados y estudiantes chinos tomaron las calles en protesta por el prejuicio que percibían en los informes de prensa occidentales. 
Los informes de prensa occidentales, alguna vez elogiados por su veracidad, ahora parecen desacreditados en toda China, aunque la compasiva cobertura por la pérdida de vidas en Sichuan puede haber redimido en parte a los medios occidentales. Incluso los liberales chinos admiten que los periodistas occidentales cometieron errores garrafales en el Tíbet, al utilizar imágenes recortadas y epígrafes falsos como evidencia del régimen de mano dura de China. 
Gran parte de la ira china apunta a ciertos informes sesgados, no a los medios occidentales en general. Y cuando se analiza más de cerca la manera en que respondieron los chinos, tanto al malestar en el Tíbet como al terremoto de Sichuan, se ven señales tangibles de que los chinos están abrazando un mayor grado de libertad de expresión. 
De la misma manera que criticaron a las publicaciones nacionales por seguir a ciegas los lineamientos de Xinhua, la agencia de noticias estatal de China, se mostraron desafiantes frente a los medios occidentales que hicieron un mal tratamiento de la historia. En consecuencia, los chinos que utilizan Internet como fuente de noticias tomaron conciencia de que ningún relato -ni chino ni occidental- está exento de errores. 
En rigor de verdad, el hecho de que muchos edificios escolares se derrumbaran en Sichuan motivó una fuerte protesta de parte de los "ciudadanos de la red", que cuestionaron a las autoridades locales sobre si fueron los códigos de construcción deficientes o incluso un célebre "escándalo de construcción toufuzha", a saber, proyectos mal construidos, lo que había producido la desproporcionada cantidad de muertes de alumnos. Frente al creciente escrutinio público, los funcionarios del gobierno se sintieron obligados a prometer que todos los responsables serán llevados ante la justicia. 
A diferencia de lo que sucedía en el pasado, cuando los usuarios de Internet chinos recibían información de manera pasiva, años de exposición a conceptos como derechos humanos y democracia los envalentonaron a desafiar las opiniones arraigadas y a la vez sospechosas, aunque esto implique iconoclasia. Las audiencias chinas están tan hartas de los elogios entusiastas emitidos por CCTV como de los informes simplistas y descontextualizados de los medios occidentales. 
Muchos, de hecho, intentaron presentar al mundo exterior su propia versión de la historia del Tíbet, refutando la narrativa ortodoxa -china u occidental- y publicando comentarios y videos en YouTube y en el foro de discusión de la BBC. Es más, debido a sus repetidos pedidos de explicación, unos pocos medios occidentales terminaron confesando sus errores. 
Después de que el gobierno de China tomó conciencia de que los movimientos independientes podían convencer a los chinos corrientes donde había fallado la propaganda del gobierno, levantó su prohibición inicial para informar sobre el Tíbet. Los "guardianes de la red" -como se suele llamar a los censores de Internet en China- bloquearon artículos sensibles con menos frecuencia. 
Esta sed de información imparcial subraya el cambio rotundo que Internet produjo en el paisaje político de China. Hoy en día, el gobierno ya no monopoliza la información y el derecho a procesarla. 
Ahora bien, ¿puede el activismo de la web madurar y convertirse en una campaña desarrollada a favor de la libertad de expresión sin ser manipulada por el gobierno o sin que los medios occidentales le venden los ojos? La respuesta puede resultar contradictoria. 
De parte del gobierno, los medios más abiertos en Sichuan pueden ser una mera postura para tranquilizar a los críticos después del levantamiento del Tíbet y las escaramuzas que acompañaron a la antorcha olímpica. La voluntad del gobierno de responder directamente los interrogantes sobre la infraestructura de mala calidad pone a prueba la autenticidad de su tolerancia de la libertad de expresión. 
Si bien la libertad de expresión no es ninguna panacea para los males de China, sólo cuando esté establecida el progreso del país será sostenible. A pesar de la mirada atenta del Gran Hermano en Beijing, Internet está sembrando las semillas de la libertad de expresión en China. 

Países grandes, guerras pequeñas 
LONDRES – El presidente de los Estados Unidos, Barack Obama, ha prometido vengar el asesinato de J. Christopher Stevens, ex embajador de su país en Libia. No está claro cómo propone hacerlo, ya que el precedente histórico es de poca utilidad. 
En 1864, el emperador de Abisinia tomó de rehenes al cónsul británico y a algunos misioneros y los retuvo en la que era entonces la capital del país, Magdala. Como tres años después el emperador Teodoro seguía negándose a liberarlos, los británicos enviaron una fuerza expedicionaria formada por 13.000 soldados, 26.000 acompañantes civiles y 44 elefantes. 
Después de un viaje de tres meses a través de las montañas, los británicos llegaron a Magdala, liberaron a los rehenes y quemaron la capital hasta los cimientos. El emperador Teodoro se suicidó, los británicos se retiraron, y su comandante, el teniente general Sir Robert Napier, se convirtió en Barón Napier de Magdala. 
Las grandes potencias actuales han apelado a métodos similares (también cargados de retórica) contra oponentes endebles, pero los resultados han sido mucho menos convincentes. En los años sesenta, Estados Unidos llevó 500.000 soldados a Vietnam, pero se retiró antes de que los norvietnamitas invadieran Vietnam del Sur en 1975. 
Ahora, 25 años y 500 mil millones de dólares después, unos 100.000 soldados de la OTAN, en su mayoría estadounidenses, están a punto de abandonar Afganistán, con gran parte del país aún en control de los talibanes. Al mismo tiempo, después de nueve años de frustraciones, EE. 
Está comprobado: los grandes países pueden perder guerras pequeñas. 
El dilema de las potencias coloniales ocupantes se encuentra brillantemente expuesto en una película de 1966, La batalla de Argel, de Gillo Pontecorvo, que narra el levantamiento del FLN (Frente de Liberación Nacional) contra el dominio francés en Argelia. Este levantamiento comenzó en 1954 con varios asesinatos de policías; al principio los franceses respondieron con medidas ortodoxas (más policías, toque de queda, ley marcial, etc.), pero en medio de una sucesión creciente de atrocidades de ambas partes, la insurgencia se extendió. 
En la película, el comandante de las tropas, el coronel Mathieu (basado en el general Jacques Massu) explica la lógica de la situación desde el punto de vista francés: para aplastar la insurgencia no había que enemistarse con el pueblo con medidas opresivas pero “inútiles”, sino anular la estructura de comando del FLN. 
Pero para eso, era necesario apelar a la tortura para identificar y localizar a los líderes, y luego capturarlos o asesinarlos. La tortura era ilegal, pero como explica el coronel: “Si queremos que Francia se quede en Argelia, debemos aceptar las consecuencias”. 
El coronel Mathieu es el héroe sin medalla de la ortodoxia contrainsurgente de la actualidad, según la cual lo que se necesita es una mínima presencia militar en el país ocupado, formada principalmente por agencias de inteligencia como la CIA y “fuerzas especiales”. El país ocupante puede emplear la “extraordinary rendition”, esto es, entregar a los sospechosos capturados al gobierno de algún país amigo para que se los torture allí y, a partir de la información obtenida, compilar “listas de objetivos”. 
El operativo para matar a Osama bin Laden el año pasado requirió el envío de un verdadero escuadrón de ataque para asegurar el éxito de la operación, pero normalmente los asesinatos se pueden confiar a drones, aviones no tripulados. Estos se usan más que nada para tareas de vigilancia, pero también se los puede armar con misiles guiados por computadora. 
La otra mitad de la estrategia de contrainsurgencia es ganar “los corazones y las mentes” de las poblaciones susceptibles de aceptar la propaganda terrorista. Es lo que los estadounidenses hicieron en Vietnam, llenándolo de bienes de consumo y construyendo infraestructuras; y es lo que hacen ahora en Irak y Afganistán, aunque, para facilitar el costado civil de la “construcción de nación”, se considera mejor que no haya allí una presencia militar extranjera rigurosa. 
Como la Convención de las Naciones Unidas sobre la Tortura prohíbe explícitamente las “penas o tratos crueles, inhumanos o degradantes”, hay que negar su empleo. Además, los asesinatos con aviones no tripulados provocan inevitablemente la matanza de civiles inocentes, exactamente el tipo de crimen que define al terrorismo. 
No es más que repetir el error que cometió Massu en 1957 al creer que se enfrentaba a una organización cohesionada con una única estructura de comando. Aunque su llegada a Argel trajo consigo una calma relativa que duró un par de años, después la insurgencia volvió a estallar con más fuerza, y en 1962 los franceses tuvieron que dejar el país. 
Si Al Qaeda aún existe, es una hidra a la que le crecerán cabezas nuevas tan pronto como se le corten las viejas. Tratar de comprar “los corazones y las mentes” con productos occidentales no hará más que corromper (y así desacreditar) a los gobiernos instituidos por los países interventores. 
Lenta pero inexorablemente, estamos empezando a comprender que aquellos contra quienes combatimos son, en gran medida, los mismos que heredarán los países convulsionados que les dejaremos, y que luchan, al fin y al cabo, por el derecho de sus pueblos a administrar sus asuntos (bien o mal) a su manera. Será culpa de la Revolución Francesa, que nos legó la idea de que el autogobierno siempre es mejor que el buen gobierno. 

La gran máquina de empleos verdes 
NUEVA YORK – En medio de las presiones de la crisis financiera global, algunos preguntan cómo podemos facilitar que se afronte el cambio climático. La mejor pregunta es: ¿cómo podemos no hacerlo? 
Dejemos de lado los argumentos familiares -que la ciencia es clara, que el cambio climático representa una amenaza existencial incuestionable para el planeta y que cada día que no hagamos nada el problema empeora-. En cambio, expongamos el caso puramente en economía básica. 
En un momento en que el desempleo en muchos países está creciendo, necesitamos nuevos empleos. En un momento en que la pobreza amenaza con afectar a cientos de millones de personas, especialmente en las partes menos desarrolladas del mundo, necesitamos la promesa de prosperidad. 
Los economistas en las Naciones Unidas están pidiendo un Nuevo Acuerdo Verde -un eco deliberado de la visión energizante del presidente norteamericano Franklin Roosevelt durante la Gran Depresión de los años 1930-. En consecuencia, esta semana el Programa de Medio Ambiente de las Naciones Unidas lanzará un plan para reanimar la economía global al mismo tiempo que se enfrenta el desafío definitorio de nuestra era -el cambio climático. 
El plan insta a los líderes empresariales y políticos, entre ellos el nuevo presidente norteamericano, a ayudar a apartar los recursos de la ingeniería financiera especulativa en la raíz de la crisis de mercado de hoy y redirigirlos hacia inversiones más productivas, generadoras de crecimiento y creadoras de empleo para el futuro. 
Esta nueva "Iniciativa de Economía Verde", respaldada por Alemania, Noruega y la Comisión Europea, surge de la idea de que los problemas más apremiantes que enfrentamos están interrelacionados. Los crecientes precios de la energía y las materias primas ayudaron a crear la crisis alimenticia global, que alimentó la crisis financiera. 
Los problemas entremezclados del cambio climático, el crecimiento económico y el medio ambiente sugieren su propia solución. Sólo el desarrollo sostenible -la adopción global del crecimiento verde- le ofrece al mundo, tanto a los países ricos como a los pobres, una perspectiva perdurable de bienestar social y prosperidad a largo plazo. 
La buena noticia es que estamos despertando a esta realidad. 
Hemos experimentado grandes transformaciones económicas a través de la historia: la revolución industrial, la revolución tecnológica y la era de la globalización. 
De visita en el Silicon Valley en California el año pasado, vi cómo se invertía en nuevas tecnologías de energía renovable y eficiencia de combustible. La firma de capital de riesgo que financió a Google y Amazon, entre otros éxitos empresarios arquetípicos, invirtió más de 100 millones de dólares en nuevas compañías de energía alternativa sólo en 2006. 
(En apenas pocos años, China se ha convertido en líder mundial en energía eólica y solar, empleando a más de un millón de personas). A nivel global, el Programa de Medio Ambiente de las Naciones Unidas estima que la inversión en energía de bajo efecto invernadero alcanzará 1,9 billones de dólares para 2020. 
Pero el capital seguirá fluyendo hacia emprendimientos verdes. Yo lo veo como la semilla inicial para una reconfiguración general de la industria global. 
Más de dos millones de personas en los países industriales avanzados hoy encuentran trabajo en la energía renovable. El sector de biocombustibles de Brasil ha estado creando casi un millón de empleos al año. 
En Alemania, se espera que la tecnología verde se cuadruplique en los próximos años, alcanzando el 16% de la producción industrial para 2030 y empleando a más personas que la industria automotriz. México ya emplea a 1,5 millón de personas para plantar y administrar los bosques del país. 
Con las políticas correctas y un marco global, podemos generar crecimiento económico y encaminarlo hacia un bajo nivel de carbono. Administrados como corresponde, nuestros esfuerzos para hacer frente a la crisis financiera pueden reforzar nuestros esfuerzos para combatir el cambio climático. 
Esa es una razón por la que los empresarios en tantas partes del mundo están reclamando políticas ambientales claras y consistentes. También es la razón por la que empresas globales como General Electric y Siemens están apostando su futuro a la ecología verde. 
Pero es importante que el público global reconozca este hecho, quizás en ningún lugar más que en Estados Unidos. Cuando el próximo presidente norteamericano asuma la presidencia, se debería dar confianza a votantes y funcionarios electos por igual mediante estudios que demuestren que Estados Unidos puede combatir el cambio climático reduciendo las emisiones con un costo bajo o incluso sin costo alguno, con sólo utilizar las tecnologías existentes. 
Como líderes mundiales, estamos moralmente obligados a asegurar que las soluciones a la crisis financiera global protejan sus intereses, no sólo a los ciudadanos de las naciones más ricas. Los que ya estaban rezagados como consecuencia del auge previo -los llamados "mil millones de la parte inferior", que viven con menos de 1 dólar por día- deben ser reincorporados en la próxima era económica. 
Nuevamente, una solución para la pobreza también es una solución para el cambio climático: el crecimiento verde. 

Grandes ideas procedentes de países pequeños 
CAMBRIDGE – Hace dos decenios, muchos pensaban que la enseñanza que se desprendía del decenio de 1980 era la de que la variante del capitalismo propia del Japón era el mejor modelo y otros países de todo el mundo debían seguirlo y así lo harían. El modelo japonés no tardó en perder su gloria en el decenio de 1990. 
Hace un decenio, muchos pensaban que la enseñanza que se desprendía del decenio de 1990 era la de que la variante del capitalismo propia de los Estados Unidos era el mejor modelo y los demás países debían seguirlo y así lo harían. El modelo americano perdió su atractivo en el decenio de 2000. 
Así, pues, ¿adónde deben mirar los países ahora, en 2010, en busca de modelos de éxito económico que emular? 
Tal vez debieran mirar a la periferia de la economía mundial. En ella muchos países pequeños han experimentado con políticas e instituciones que resultarían útiles a otros. 
Entre muchas otras decisiones que les han dado buenos resultados, los dos países han renunciado a tener un ejército permanente. Gracias a ello, la historia política de ambos ha estado libre de golpes de Estado y han disfrutado de ahorros financieros que se pueden utilizar para educación, inversión y otros fines positivos. 
Las instituciones fiscales de Chile garantizan un presupuesto anticíclico. Muchos gobiernos aumentan el gasto excesivamente en los períodos de auge y después se ven obligados a reducirlo en los de contracción, con lo que exacerban los vaivenes cíclicos. 
Las instituciones fiscales de Chile presentan dos elementos decisivos: 
• Una norma que impone un equilibrio presupuestario estructural permite déficits sólo en la medida en que el precio actual del cobre sea inferior a su equilibrio en un período de diez años o su producción sea inferior a su tendencia a largo plazo. 
• Dos equipos de expertos técnicos son los encargados de juzgar las tendencias de los precios y la producción del cobre, respectivamente, aislados de los procesos políticos, que, de lo contrario, pueden sucumbir a las ideas ilusorias. 
Esas instituciones son particularmente dignas de imitación por otros países exportadores de materias primas para vencer la llamada “maldición de los recursos naturales”. Incluso países avanzados como, por ejemplo, los Estados Unidos y el Reino Unido podrían aprender algo de Chile, en vista de que en la última expansión olvidaron, evidentemente, cómo aplicar una política fiscal anticíclica. 
Singapur logró la condición de país rico con una estrategia de desarrollo excepcional. Entre sus muchas innovaciones figuraban una concepción paternalista del ahorro y una utilización del mecanismo de los precios para vencer la congestión del tráfico urbano (actitud adoptada más adelante por Londres). 
Nueva Zelanda dio ejemplo a gran parte de los bancos centrales del mundo al centrarse en la lucha contra la inflación, junto con muchas reformas liberalizadoras, a finales del decenio de 1980. Tal vez se debiera reconocer el mérito de su Partido Laborista como iniciador de la aplicación del principio de que a veces los gobiernos de centro izquierda pueden lograr la liberalización mejor que sus oponentes de centro derecha. 
Irlanda mostró la importancia de la inversión extranjera directa. Estonia dio ejemplo al simplificar su sistema impositivo mediante un impuesto uniforme en 1994, seguida por Eslovaquia y otros países pequeños de la Europa central y oriental y de otras partes del mundo (incluido una vez más Mauricio). 
México fue el iniciador de la aplicación de la idea de transferencias de efectivo condicionales (el programa OPORTUNIDADES –originalmente, PROGRESA– lanzado en 1998). Dichos programas han sido emulados más adelante por muchos países de América Latina, Asia y África. 
En primer lugar, estuvo la idea política específica de condicionar los subsidios destinados a los pobres a la asistencia a la escuela de los niños (idea que se ha adoptado incluso en la ciudad de Nueva York). En segundo lugar –y tal vez sea más importante–, los mexicanos aplicaron la idea metodológica de hacer experimentos controlados para descubrir qué políticas dan resultado y cuáles no en los países en desarrollo (que ha contribuido al movimiento de los ensayos de control aleatorio en la esfera de la economía del desarrollo). 
También en el decenio de 1990, gracias en gran medida a la capacidad de dirección del entonces Presidente Ernesto Zedillo, México adoptó instituciones electorales federales no partidistas que en 2006 demostraron poder resolver con éxito una elección disputada. (En cambio, en noviembre de 2000 resultó que los Estados Unidos carecían de un mecanismo semejante, salvo las preferencias de los designados políticos.) 
Al destacar algunas instituciones muy concretas que se podrían adoptar con éxito en otros países, no pretendo indicar que se puedan trasladar sin esfuerzo de un marco nacional a otro. Tampoco pretendo señalar que esos ejemplos sean enteramente los causantes del éxito económico de los países en que se dan. 
Con frecuencia están abiertos a nuevas ideas y tienen más libertad que los grandes para experimentar. Los resultados de esos experimentos –incluso los que fracasan– entrañan enseñanzas útiles para todos nosotros. 

El Gran Capital se funde con el Gran Hermano 
PARÍS – En todo el mundo, los usuarios de Internet juguetean con ilusiones románticas acerca del ciberespacio. A la mayoría de los cibernavegantes, la Internet nos da una falsa sensación de libertad, poder y anonimato completos. 
Por supuesto, de vez en cuando nos llegan mensajes y avisos no deseados que tienen una misteriosa relación con nuestros hábitos más íntimos. Nos recuerdan que, de hecho, los usuarios de Internet estamos bajo una constante vigilancia. 
Así que los activistas rusos de los derechos humanos y la organización ecologista Onda Ambiental del Baikal no deben de haberse sentido muy sorprendidos cuando este mes policías de carne y hueso -no programas automáticos de Internet- confiscaron sus computadoras y los archivos que contenían. En tiempos de la Unión Soviética, la KGB habría encerrado a estos disidentes anti-Putin por sufrir de "desórdenes mentales". 
El asunto es que, vea usted, estaban usando equipos con programas de Microsoft y no pudieron demostrar que no estaban pirateados. Al confiscarlos, la policía rusa supuestamente podía comprobar si el software que usaban los activistas se había instalado legalmente o no. 
Los representantes autorizados de Microsoft declararon que no podían oponerse a las medida de la policía rusa, porque la compañía basada en Seattle debía obedecer la ley rusa. Una declaración así de ambigua se puede interpretar como un apoyo activo a la policía rusa o como colaboración pasiva. 
Está claro que los activistas de derechos humanos de Rusia no pueden contar con Microsoft en sus esfuerzos por construir una sociedad más abierta. Pero la ambigua -en el mejor de los casos- reacción de Microsoft es parte de un patrón. 
Yahoo marcó el paso de la colaboración activa entre las firmas de Internet y alta tecnología con la represión política. En 2005, Yahoo entregó a la policía china el código de identificación de la computadora de un periodista disidente, Shi Tao, que había enviado un mensaje en defensa de la democracia que los censores habían detectado. 
En esa ocasión, los gerentes de Yahoo en los Estados Unidos, al igual que Microsoft en Rusia, declararon que tenían que seguir las leyes chinas. En su celda, seguro que a Shi Tao le resultó reconfortante saber que en China rige el imperio de la ley, no el Partido Comunista. 
Al menos por un breve tiempo, parecía que Google iba a seguir pautas distintas en sus negocios en China, adhiriendo a su tan proclamado principio ético de "No hacer el mal". Para protestar contra la censura, la compañía de Silicon Valley se trasladó desde la China continental en 2009 a la todavía relativamente libre Hong Kong. 
Sin embargo, no duró mucho: después de todo, Google había aceptado la censura al comienzo de sus actividades en China, en 2006, para poder ingresar al mercado chino. 
La policía los usa para detectar y reprimir disidentes. De cualquier manera, Yahoo, Google, y Microsoft hacen dinero, igual que -por ejemplo- IBM, que en los años 30 vendía sus máquinas de cálculo al régimen nazi, que las usó para hacer de la destrucción de sus víctimas una rutina burocrática. 
Más que la mayoría, las compañías de Internet pueden esconder sus verdaderas motivaciones tras eslóganes deslavadamente democráticos, pero a fin de cuentas son productos publicitarios iguales que cualquier otro. En publicidad y la auto-promoción, lo que determina qué palabras se escogen son las expectativas del cliente, no la filosofía de los gerentes, ya que en su mayoría no tienen ninguna. 
El capitalismo es siempre una solución de compromiso: tenemos que vivir con corporaciones con fines de lucro que nos proporcionan útiles herramientas nuevas. 
Los empresarios son codiciosos por definición: si no lo fueran, irían a la bancarrota. 

El problema del dinero caliente de Turquía 
NUEVA YORK – La volatilidad financiera actual en las economías emergentes está alimentado el debate sobre si los llamados "Cinco Frágiles" -Brasil, India, Indonesia, Sudáfrica y Turquía- deberían ser considerados víctimas de las políticas monetarias de los países avanzados o víctimas de su propia integración excesiva en los mercados financieros globales. Para responder a esa pregunta es preciso examinar las diferentes políticas que han aplicado en respuesta a la expansión monetaria -y los diferentes niveles de riesgo que esas respuestas han generado. 
Si bien los Cinco Frágiles -identificados en base a sus déficits fiscales y de cuenta corriente idénticos, que los tornan particularmente vulnerables a la volatilidad de los flujos de capital- han adoptado algunas medidas macroprudenciales desde la crisis financiera global, la combinación de esas políticas y sus resultados han variado sustancialmente. Mientras que Brasil, India e Indonesia han respondido a los crecientes ingresos de capital con nuevas regulaciones de las cuentas de capital, Sudáfrica y Turquía han permitido que el capital circulara libremente a través de sus fronteras. 
Aunque los acontecimientos políticos en Turquía recientemente han acaparado la atención, la crisis actual del país está arraigada en debilidades económicas, reflejadas en una pérdida de confianza de los inversores y en la marcada depreciación del tipo de cambio de la lira. Esta inestabilidad ha generado temores de un contagio de los mercados emergentes, siendo Sudáfrica especialmente susceptible, debido a su apertura de las cuentas de capital. 
En lugar de restricciones a los flujos de capital, las autoridades monetarias de Turquía empezaron a recortar las tasas de préstamo overnight en noviembre de 2010, para reducir la rentabilidad del "carry trade" (compras de activos en moneda extranjera para sacar ventaja de una mayor tasa de interés). La expectativa era que los flujos de capital a más largo plazo financiarían el creciente déficit de cuenta corriente, que superaba en ese momento el 8% del PBI, mitigando el riesgo de una repentina interrupción del financiamiento externo. 
Mientras que muchos observadores del mercado aplaudieron al banco central de Turquía por su combinación de políticas audaces y poco ortodoxas, el Fondo Monetario Internacional criticó a las autoridades turcas por aumentar las expectativas de inflación y alimentar un mayor crecimiento del crédito. Sin embargo, el FMI no recomendó explícitamente que Turquía aplicara regulaciones de las cuentas de capital, a pesar de la creciente evidencia ofrecida por sus propios funcionarios de que la introducción de esas reglamentaciones estaba dando buenos resultados en muchos mercados emergentes. 
Sin una gestión de las cuentas de capital, el banco central de Turquía esperaba alcanzar una estabilidad financiera y de precios sumándole a la reducción de las tasas overnight herramientas macroprudenciales domésticas destinadas a reducir el crecimiento excesivo del crédito. Las principales medidas para controlar el aumento del crédito fueron un incremento gradual de los requerimientos de reservas, a partir de 2010; algunas restricciones a los préstamos de consumo, y la introducción de topes al crecimiento del crédito en el segundo semestre de 2011. 
Las autoridades sostenían que estas herramientas son más efectivas que las medidas relativas al flujo de capitales, que "son, en general, difíciles de implementar y más bien fáciles de evadir". Pero las medidas prudenciales domésticas sólo pudieron tener un efecto limitado en la tasa de crecimiento del crédito, porque el crecimiento estaba principalmente impulsado por los crecientes ingresos de capital. 
En consecuencia, el crecimiento del crédito doméstico recién comenzó a desacelerarse en agosto de 2011, cuando la escalada de la crisis de la eurozona hizo que los inversores globales se volvieran temerosos de los mercados emergentes riesgosos. Paradójicamente, mientras que las autoridades monetarias de Turquía reconocían esta relación, siguieron atribuyendo la caída del crecimiento del crédito al éxito de sus medidas prudenciales. 
Luego, en mayo pasado, la Reserva Federal de Estados Unidos anunció su intención de empezar a reducir su programa de compra de activos de miles de billones de dólares -el llamado "alivio cuantitativo"-, lo que desató una fuga de capitales de gran escala de los mercados emergentes. No había manera de negarlo: la explosión de capital de los mercados emergentes se había terminado y las burbujas de crédito y de activos que había alimentado corrían el riesgo de implosionar. 
Por el contrario, Brasil y la India no titubearon y volvieron a imponer restricciones a las cuentas de capital. Ambas economías hoy son mucho menos frágiles que Turquía y Sudáfrica. 
¿Sus banqueros centrales estaban demasiado comprometidos con la visión previa del FMI de que las metas de inflación sólo funcionan en condiciones de convertibilidad de las cuentas de capital? ¿O fue porque los políticos se beneficiaron del auge económico que ofrecen los ingresos de "dinero caliente" a corto plazo y así decidieron ignorar las consecuencias? 
Si hay que aprender una lección del experimento de políticas monetarias de Turquía, es que las regulaciones prudenciales domésticas y las herramientas de políticas monetarias deberían ser vistas como complementos, y no sustitutos, de la gestión de las cuentas de capital. En cuanto a Turquía, su única esperanza de evitar una crisis económica aún más profunda es emprender una acción decidida para mitigar los riesgos económicos que se permitió que crecieran en los últimos años. 

Los adelantados de las vacunas en los países en ascenso 
Cuando hace quince años pusimos en marcha la Fundación Gates, suponíamos que ya se estaban adoptando todas las medidas evidentes y que deberíamos ocuparnos de soluciones onerosas o aún no demostradas. En realidad, la distribución de las vacunas básicas sigue siendo una de nuestras máximas prioridades. 
Tenemos nuevos recursos debidos a donantes generosos de todo el mundo. Estamos elaborando nuevas y mejores vacunas para proteger a los niños contra enfermedades mortales y estamos buscando formas innovadoras de distribuirlas, en particular en zonas de difícil acceso. 
Una de las novedades más apasionantes –y con frecuencia pasada por alto– en la campaña mundial para dar acceso a la inmunización a todos los niños es el papel en aumento de los proveedores de vacunas de países en ascenso. Países como el Brasil, China y la India han afrontado muchos problemas propios en materia de desarrollo y de salud y han logrado avances enormes. 
El lector probablemente nunca haya oído hablar de muchas empresas farmacéuticas –el Instituto Serum de la India, Bharat Biotech, Biological E, el Grupo Nacional Biotec de China y Bio-Manguinhos, por citar sólo algunas– que han llegado a ser algunas de nuestras asociadas más valiosas en materia de salud mundial. Al utilizar el mismo espíritu innovador que transformó los mercados en ascenso en centros de toda clase de manufacturas, desde automóviles hasta computadoras, dichas empresas han llegado a estar en la vanguardia del suministro para el mundo de vacunas baratas y de calidad. 
Una mayor competencia y los nuevos métodos de fabricación creados por dichas empresas han permitido proteger a un niño contra ocho enfermedades graves –incluidos el tétano, la tos ferina, la poliomielitis y la tuberculosis– por menos de treinta dólares. El Instituto Serum produce un número mayor de vacunas que ninguna otra empresa del mundo y ha desempeñado un papel decisivo en la reducción de los costos y el aumento de los volúmenes. 
Gracias a las actividades de dichos proveedores y a sus estrechas asociaciones con la Alianza GAVI, los fabricantes multinacionales de vacunas y los donantes internacionales, se está inmunizando a más de cien millones de niños –más que nunca– al año. A medida que más proveedores entren en el mercado y estimulen la competencia con técnicas de fabricación innovadoras, es probable que los precios bajen aún más. 
Pensemos en los avances logrados con la vacuna pentavalente, salvadora de vidas, que protege a los niños contra la difteria, el tétano, la tos ferina, la hepatitis B y la Haemophilus influenzae tipo b (Hib), con una sola dosis. Cuando la Alianza GAVI la introdujo por primera vez en 2001, había un solo proveedor y costaba 3,50 dólares por dosis. 
El Departamento de Biotecnología de la India y Bharat Biotech han anunciado este año planes para poner a la venta una nueva vacuna contra los rotavirus, que matan a centenares de miles de niños, por un dólar la dosis, mucho más barata qua las vacunas existentes. Asimismo, el pasado mes de octubre una empresa biotecnológica china obtuvo la aprobación de la Organización Mundial de la Salud para comercializar una vacuna mejorada que protege a los niños contra la encefalitis japonesa. 
El ámbito de las vacunas estaba dominado por un puñado de empresas farmacéuticas multinacionales de los países ricos y todo el sector padecía una falta de competencia. Actualmente, los fabricantes de países en ascenso producen el 50 por ciento, aproximadamente, de las vacunas compradas por los organismos de las Naciones Unidas para su utilización en el mundo en desarrollo, mientras que en 1997 era menos del diez por ciento. 
La Fundación Gates apoyó una importante asociación entre el Instituto Serum de la India y SynCo Bio Partners, productora holandesa de vacunas, para producir una barata destinada a proteger a más de 450 millones de personas de África contra la meningitis. Este año, Biological E anunció dos importantes asociaciones con fabricantes multinacionales de vacunas. 
Pese a todos esos avances, se debe hacer más para beneficiar a los 22 millones de niños, principalmente de los países más pobres, que no tienen acceso a las vacunas salvadoras de vidas. Sin la protección contra enfermedades mortales como el sarampión, la neumonía y los rotavirus, a muchos de esos niños se les está denegando la posibilidad de crecer sanos, asistir a la escuela y tener vidas productivas. 
Tenemos los conocimientos técnicos para producir vacunas eficaces y asequibles y distribuirlas a los niños que las necesitan. Los proveedores de vacunas de los países en ascenso son una parte decisiva de ese proceso. 

Razones por las que Jeffrey Sachs es importante 
Para mí, Sachs es el Bono de la economía: una persona con unainteligencia, una pasión y una capacidad de persuasión impresionantes y queestá dedicando sus dotes a hablar en pro de los pueblos más pobres del planeta.Así, pues, no me sorprendió que un periodista considerara a Sachs un convincenteprotagonista de un libro... y una forma apropiada de interesar a los lectoresen el tema, posiblemente árido, del desarrollo internacional. 
Habría sido fácil –y tal vez más comercial– que Munk hubieraofrecido una caricatura, acentuando demasiado las características negativas deSachs a costa de sus grandes dotes, pero no lo ha hecho. Munk pasó seis años documentándose paraescribir el libro, llegando a conocer a Sachs bien y pasando largas temporadasen dos de las quince Aldeas del Milenio. 
Apreció claramente la importancia y ladificultad de lo que Sachs y su equipo están intentando hacer. A diferencia de muchos libros sobre eldesarrollo internacional, el de Munk es muy ameno y no es largo (260 páginas). 
Si bien algunas de las Aldeas del Milenio consiguieron ayudar alas familias a mejorar su salud e ingresos, las dos aldeas a cuyo estudiodedicó Munk más tiempo – Dertu (Kenya) y Ruhiira (Uganda) – en modo algunoconsiguieron hacer realidad la visión de Sachs. Cuando Sachs comenzó por primera vez aplanificar el proyecto, acudió a nuestra fundación en busca de ayuda. 
Nosotrosya apoyábamos en gran medida sus empeños en el Instituto de la Tierra de laUniversidad de Columbia y considerábamos inestimable que se centrara en las necesidadesde los países pobres. Sus argumentos en pro del proyecto inspirabancuriosidad. 
Pensabaque, si se centra la atención tan sólo en los fertilizantes sin abordar tambiénla salud o si se va tan sólo a facilitar vacunaciones sin hacer nada paracontribuir a la mejora de la salud, los avances no se mantendrán sin unaprestación inacabable de ayuda. A mis colegas y a mí nos preocupaban algunosaspectos del planteamiento de Sachs. 
Así, pues, decidimos noinvertir directamente en ese proyecto, aunque seguimos apoyando con gusto elresto de su labor. Ahora que el proyecto no ha salido como estabaprevisto, no voy a tirar piedras. 
Yo lo he hecho y creo que la mayoría de los demás también. Entonces, ¿qué es lo que falló? 
Pero las Aldeas del Milenio no invirtieronsimultáneamente en el desarrollo de los mercados para dichos cultivos. Según Munk,“al fin y al cabo, no se podían exportar las piñas, porque el costo deltransporte era demasiado elevado. 
Los agricultores hicieron los cultivos, pero loscompradores no acudieron. Naturalmente, Sachs sabe que revisteimportancia decisiva entender la dinámica de los mercados; es uno de los mejores economistas del mundo, pero en lasaldeas que Munk describió Sachs parecía tener puestas unas anteojeras. 
Por el espejo retrovisor,vemos que el proyecto nunca tuvo un modelo económico que pudiera mantener los resultados,una vez que se acabaran los dólares asignados al proyecto. 
Todas las intervenciones de que constaba–salud, agricultura, infraestructuras, educación y fondos para fundar empresas–tenían sentido, si se llevaban a cabo cuidadosamente, a lo largo del tiempo, perome sorprende lo poco que Sachs investigó en los presupuestos de los países yque no se esforzara por convencer a los gobiernos para que se comprometieran adedicar impuestos suplementarios a financiar otras más intervenciones en elnivel nacional. 
Munk explicacon detalle su lucha en 2007 con los donantes de ayuda internacional que senegaban a distribuir mosquiteras para camas tratadas con insecticida, porqueeran partidarios de un planteamiento basado en el mercado, conforme al cual laspersonas pagarían una pequeña cantidad por cada mosquitera. 
Con diatribas cada vez más duras, acabóenajenándose a sus posibles aliados, que desean acabar con el paludismo tantocomo él, pero la Historia mostrará que Sachs estaba absolutamente en lo cierto.Mas adelante hemos visto que el modelo gratuito ha permitido una distribuciónmayor de mosquiteras para camas –y una reducción mucho mayor del paludismo– quelos modelos propios del mercado. Al final, espero que los luchadores contra lapobreza no permitan que el experimento de las Aldeas del Milenio los disuada deinvertir y correr riesgos. 
En el mundo del capital de riesgo una tasa de éxitodel 30 por ciento está considerada una ejecutoria excelente. En el mundo deldesarrollo internacional, los críticos consideran todo error una prueba de quela ayuda equivale a tirar dinero por el desagüe. 
Al fin y al cabo, podría tener unabuena vida sin hacer otra cosa que dar dos clases al semestre y emitir recomendacionesde salón en revistas académicas, pero ése no es su estilo. Se remanga. 
Pone enpráctica sus teorías. Se mata a trabajar como nadie que yo conozca. 
Razones por las que Jeffrey Sachs es importante Razones por las que Jeffrey Sachs es importante 



El precio de la biodiversidad 
DHAKA – Los seres humanos no sólo compartimos el planeta con otras especies, como plantas, animales y hasta microbios, sino que también dependemos de ellos para nuestra supervivencia. ¿Podemos determinar el valor económico de proteger el mundo natural? 
Algunos rechazarán la idea de poner un precio a la biodiversidad, ya que ven su protección como un imperativo evidente. Pero sin duda también estarían de acuerdo con que es vital evitar la muerte y el sufrimiento humanos, además de asegurar agua, alimentación y educación para todos. 
La realidad es que sencillamente no hay suficientes recursos para todo y hay que tomar decisiones. Afortunadamente, las ciencias económicas pueden ayudarnos a determinar cómo aprovechar del mejor modo los recursos con los que contamos. 
Esto es de particular relevancia hoy en día, cuando los gobiernos de los 193 países del mundo colaboran para establecer los Objetivos de Desarrollo Sostenible que sirvan de guía a las iniciativas de desarrollo de los próximos 15 años. Los ODS seguirán el modelo de los Objetivos de Desarrollo del Milenio, acordados en 2000 y centrados en objetivos como reducir la mortalidad maternal e infantil, erradicar la pobreza y mejorar el acceso a la educación primaria. 
Sin embargo, aunque se gastarán billones de dólares en ellos, simplemente no hay recursos para completar cada proyecto, por lo que los líderes mundiales deberán centrarse en aquellos cuyo impacto sea mayor. Mi centro de estudios, el Consenso de Copenhague, está trabajando con más de 60 economistas de primer nivel y varios premios Nobel para determinar los objetivos más convenientes en términos de coste-beneficio. 
Preservar la diversidad no sólo es deseable, sino que según tres nuevos estudios realizados por los economistas Anil Markandya, Luke Brander y Alistair McVittie, también tiene sentido en términos financieros, al menos para algunos de los proyectos. 
Más difícil es cuantificar otras ventajas, como la amplia variedad de especies animales que viven en ellos y su valor intrínseco para las personas. Para intentar hacerlo, los economistas han realizado estudios sobre cuánto estaría dispuesta a pagar la gente por proteger los bosques y sus animales. 
Los bosques funcionan como enormes “sumideros” que guardan dióxido de carbono atmosférico durante varias décadas o siglos, por lo que protegerlos ayudaría a mitigar el cambio climático. También absorben el agua de las lluvias intensas, reduciendo así el riesgo de inundaciones. 
La conclusión es que cada dólar destinado a conservar bosques rendiría entre $5 y 15 en términos de bienestar social, lo que incluiría beneficios tangibles como la reducción de las talas o la captación de carbono, y otros más intangibles, como la preservación de su belleza intrínseca. Es igualmente beneficioso conservar los humedales del planeta, que también cumplen valiosas funciones, como proteger las áreas costeras y los valles fluviales del riesgo de inundaciones. 
Pero lo que más beneficios da es proteger los arrecifes de coral: en ellos, cada dólar rinde 24 veces su valor. 
No todos los proyectos que buscan proteger la biodiversidad usan de manera inteligente los recursos públicos. Por ejemplo, crear reservas naturales adicionales podría parecer una excelente manera de proteger los hábitats de más especies, pero los beneficios económicos no cubrirían los casi 1 mil millones de dólares que costarían. 
Resulta evidente que proteger los arrecifes de coral permitiría usar mucho mejor los recursos limitados. Si bien los ODS apuntarán en gran medida a mejora la vida cotidiana de los más pobres, una evaluación económica objetiva nos llevará a la conclusión de lo importante que es considerar algunos objetivos inteligentes sobre la biodiversidad. 

Los alimentos en la era de los biocombustibles 
Para algunos, producir energía renovable a partir de materia orgánica es como tener la varita mágica contra el cambio climático. Para otros los biocombustibles son una amenaza existencial, porque los cultivos usados en su producción compiten por tierra y agua que podrían destinarse a la producción de alimentos. 
No se trata de elegir entre alimentos y combustibles, ya que podemos tener las dos cosas. Si se dan ciertas condiciones, los biocombustibles pueden servir para aumentar la seguridad alimentaria, al dar a los agricultores pobres una fuente de energía sostenible y barata. 
En algunos países africanos sin salida al mar, el precio de los combustibles es uno de los principales obstáculos a la expansión de la agricultura, ya que la gasolina cuesta el triple del promedio mundial. Aumentar el uso de biocombustibles en estas regiones ayudaría a mejorar la productividad y crear empleo, especialmente en áreas rurales. 
Según un informe de la Organización para la Alimentación y la Agricultura (FAO) y la OCDE, en 2013 fueron el 3% de todo el combustible usado para transporte en el mundo. Es probable que el porcentaje se mantenga, pero podemos esperar que la producción de biocombustibles crezca en términos absolutos, conforme lo haga el mercado global de combustible para transporte. 
Si esta predicción se hace realidad, los biocombustibles consumirán el 12% de la cosecha de grano grueso del mundo, 28% de la caña de azúcar y 14% del aceite vegetal. El aumento de su producción demandará políticas, programas y herramientas que aseguren un uso sostenible, sin distorsionar los mercados de alimentos ni menoscabar la seguridad alimentaria, que estará siempre primero. 
El primer motor de Rudolf Diesel, diseñado a fines del siglo XIX, funcionaba con un derivado del aceite de maní. Henry Ford exploró Florida en busca de terrenos para plantar caña de azúcar, convencido de que Estados Unidos no toleraría la contaminación derivada de la quema de combustibles fósiles o la dependencia de importar petróleo para producir gasolina. 
Pero estas últimas décadas los biocombustibles comenzaron a recuperar su atractivo, por la necesidad de asegurar fuentes baratas de energía, generar ingresos y reducir la dependencia contra la que Ford alertó. Luego la preocupación por la contaminación, el cambio climático y la finitud de los combustibles fósiles provocó un aumento de su demanda, a la que ahora es preciso hacer frente. 
Para que el uso creciente de biocombustibles en todo el mundo ayude a mejorar la productividad agrícola, acelerar el desarrollo rural y aumentar la seguridad alimentaria, es fundamental la flexibilidad. Por ejemplo, los gobiernos deben descomprimir la competencia entre alimentos y combustibles mediante esquemas que contrarresten la volatilidad de precios de las materias primas alimenticias. 
También hay que flexibilizar las metas nacionales de uso de biocombustibles. Si su horizonte de aplicación fuera multianual, en vez de anual, los gobiernos podrían influir sobre la demanda para minimizar la presión sobre el precio de los alimentos. 
Por último, en el nivel individual, se puede dar flexibilidad al momento de llenar el tanque, promoviendo vehículos con motor “flex” como los que ya se usan en Brasil. La posibilidad de usar tanto combustible tradicional fósil como una mezcla con alto porcentaje de biocombustible daría a los consumidores un modo de responder a variaciones de los precios. 
Encontrar el equilibrio justo no será fácil, pero si empleamos nuestro conocimiento colectivo, damos lugar en el proceso a los pequeños agricultores de países en desarrollo y nos mantenemos firmes en reducir la pobreza y proteger a los más vulnerables, podemos tener más combustibles, más alimentos y más prosperidad para todos. 

La revolución democrática de la biomedicina 
SEATTLE – Muy pronto será económicamente viable secuenciar genomas humanos y recoger cantidades ingentes de diferentes tipos de datos de salud como método médico habitual. Ya hay ejemplos notables de cómo están cambiando esos nuevos datos genéticos nuestra concepción de la enfermedad y del diagnóstico. 
El primer diagnóstico fue el de parálisis cerebral. Después recibieron un diagnóstico de distonia, trastorno neurológico poco común, pero el tratamiento basado en dichos diagnósticos no alivió los síntomas de aquellos niños. 
Su distonia diagnosticada anteriormente se debía a una mutación genética que estaba provocando interferencias con el neurotransmisor serotonina. Los médicos de los gemelos descubrieron que se podía tratar la distonia completamente con una substitución de la serotonina de fácil disposición. 
Así, pues, ¿por qué historias de éxito como la de los gemelos Beery, junto con la capacidad de Internet y una recogida de datos moleculares cada vez más asequibles, no han propiciado la creación de una red de conocimientos de las enfermedades? ¿Por qué no están recurriendo los científicos y los médicos en legión a la ciencia que ha acopiado tanta cantidad de datos para crear mejores “mapas de las enfermedades”? 
Una posible respuesta es la de que siguen existiendo barreras técnicas que bloquean la creación y utilización de dichas redes. Nuestra capacidad para producir océanos cada vez mayores de datos moleculares –y que están acercándose a la escala de zetabytes (que equivalen a uno seguido de 21 ceros)– va acompañada del problema de almacenar y descifrar esa información, pero los científicos y los ingenieros informáticos afrontan constantemente esos ingentes problemas y, al servir el ADN de lenguaje de referencia de la investigación biomédica moderna, las barreras técnicas que impiden crear redes de enfermedades dejarán muy pronto de existir. 
Como seres humanos, estamos muy evolucionados para ajustarnos al ambiente que nos rodea: solemos adaptarnos a una cultura, bien concebida o no, y perdemos de vista sus fallos, pero, cuando atisbamos una opción substitutiva, las deficiencias (e incluso las locuras) de nuestra cultura resultan evidentes de forma inmediata, lo que puede contribuir a una transformación cultural, acciones colectivas y al cambio. 
Asimismo, el ejemplo de los gemelos Beery nos muestra que se puede conseguir una opción substitutiva de la medicina basada en los síntomas: el advenimiento de la tecnología genómica puede cambiar no sólo lo que se sabe, sino también –cosa más importante– lo que pensamos sobre nosotros mismos. 
A todos nos gusta una historia que se desarrolla con claridad, pero la historia de las enfermedades se desarrolla a través de una red de información polinodal, similar a lo que un controlador aéreo sigue en el cielo por encima de un aeropuerto importante. Las representaciones en forma de sendas lineales y “herméticas” de los investigadores biomédicos son incompletas y se deben complementar con mapas de enfermedades que ahora se pueden componer recurriendo a datos moleculares. 
Además, debemos crear la infraestructura y cultivar las relaciones necesarias para compartir los mapas de enfermedades con quienes se dedican a la investigación básica, los médicos en ejercicio, los creadores de medicamentos e incluso el público en general, y eso podría resultar aún más difícil, porque el carácter cerrado del sistema actual de información médica y su estructura de autoincentivos bloquea esa posibilidad. Las patentes, las marcas registradas y la competencia por los recursos (personas, dinero y galardones) sellan la información e impiden que se analicen y compartan los datos moleculares. 
Los concursos de externalización como DREAM Challenges y FoldIt muestran que pueden surgir importantes descubrimientos científicos desde fuera de las universidades o las empresas farmacéuticas. Y las asociaciones público-privadas entre los creadores de medicamentos, quienes se dedican a la investigación básica y los grupos de pacientes que comparten información precompetitivamente (es decir, sin registro de patentes o sólo limitado) son una forma cada vez más popular de plasmar los descubrimientos científicos en beneficios clínicos potencialmente válidos. 
Podemos facilitar nuestras muestras genéticas para los ensayos basados en datos con miras a descubrir las probabilidades que tenemos de responder a terapias determinadas. Podemos organizarnos incluso para autofinanciarnos con miras a la realización de estudios futuros o participar sólo en estudios que nos concedan el derecho legal a decir cómo y dónde deberán utilizarse nuestros datos. 
Dicho de otro modo, los pacientes pueden y deben dejar de ser “enfermos” pasivos y dedicarse activamente a presionar a los médicos, los investigadores y los creadores de medicamentos para adaptarse o perecer. La medicina democratizada representa el florecimiento más completo de la revolución de la información biomédica. 

Revolución y reacción en la agricultura biofarmacéutica 
STANFORD – La obtención de medicinas a partir de plantas no es algo nuevo. La aspirina se obtuvo por primera vez de la corteza del sauce en el siglo XVIII y muchas otras substancias farmacéuticas comunes, incluidas la morfina, la codeína y el suplemento de fibra Metamucil, son purificaciones procedentes de flora mundial. 
Más recientemente, los científicos han creado técnicas que hacen avanzar aún más ese proceso recurriendo a la ingeniería genética para inducir a los cultivos agrícolas a sintetizar substancias farmacéuticas muy valiosas. La gran promesa de esa tecnología, conocida como “agricultura biofarmacéutica”, surgió hace unos quince años con ensayos clínicos de vacunas y medicamentos producidos en plátanos, tomates y tabaco. 
Un temprano ejemplo de agricultura biofarmacéutica fue la producción por la empresa de biotecnología Ventria Bioscience de un arroz que contenía dos proteínas humanas: la lactoferrina y la lisozima. 
Las proteínas tienen las mismas propiedades funcionales y estructura que las que figuran en la leche materna natural y la operación para su extracción es análoga a la utilizada habitualmente para la producción de proteínas terapéuticas procedentes de organismos como bacterias y levaduras. Unas investigaciones hechas en el Perú mostraron que el enriquecimiento de una solución oral para la rehidratación con las proteínas extraídas del arroz de Ventria reduce en gran medida la duración de la diarrea y la tasa de recaída: un avance casi milagroso para las personas del mundo en desarrollo. 
Cuando Ventria se dirigió a la Administración de Alimentos y Medicamentos de los Estados Unidos en 2010 para que declarara que dichas proteínas están “en general reconocidas como inocuas” (término técnico de la reglamentación), no recibió respuesta. Sin el respaldo de la AAM, la empresa no estaba dispuesta a comercializar el producto, por lo que no está disponible, con el trágico resultado de que se priva a los niños de los países en desarrollo de una terapia que salva vidas. 
En 2003, el Departamento de Agricultura de los EE.UU. anunció nuevas normas onerosas para los ensayos de cultivos creados con miras a producir substancias farmacéuticas. El objetivo manifiesto de la reglamentación es el de evitar la contaminación con medicamentos de los suministros alimentarios, en particular cuando se utilizan cultivos comestibles para producirlos, pero las preocupaciones de las empresas del sector alimentario, en el sentido de que plantas resultantes de la agricultura biofarmacéutica contaminen sus productos, son exageradas y, en cualquier caso, se puede mitigar el riesgo de varias formas, la más evidente de las cuales es la utilización de plantas no comestibles como el tabaco. 
En realidad, aun cuando las plantas producidas con agricultura biofarmacéutica contaminaran cultivos comestibles, la probabilidad de que los consumidores acabasen con cantidades dañinas de medicamentos de venta con receta en sus copos de maíz, pasta o tofu es muy pequeña. El de la corriente de genes es un proceso antiguo perfectamente entendido por los agricultores, que practican centenares de cultivos, prácticamente todos mejorados genéticamente de algún modo con una diversidad de técnicas. 
La planta producida con agricultura biofarmacéutica se mezclaría en una gran recolección, en la que las substancias farmacéuticas estarían muy diluidas. Después el agente activo tendría que sobrevivir a la molienda y a otros procesos y luego al cocinado y tendría que estar oralmente activa, cosa que raras veces se da en los medicamentos con proteínas, porque se digieren en el estómago. 
Naturalmente, la posibilidad de que todo eso ocurra no es nula, pero, con una combinación de factores –incluidas la selección natural, la búsqueda de su propio interés comercial por parte de los agricultores y las preocupaciones por la responsabilidad– contraria a dicha posibilidad, las probabilidades serían muy escasas y las consecuencias casi con toda certeza mínimas. Cuando se sopesa todo ello con la posibilidad de que se trate del próximo gran avance del sector o, como mínimo, un nuevo método de producir compuestos de gran valor con escaso costo, la preocupación de los reglamentadores por acontecimientos tan improbables parece fuera de lugar. 
Sin embargo, para que podamos cosechar lo que sembramos, necesitaremos políticas racionales con fundamento científico por parte de los reglamentadores de todo el mundo. Lamentablemente, eso es –por decirlo con una afirmación del difunto premio Nobel de Economía Milton Friedman– como desear que nuestros gatos ladren. 

La energía para el desarrollo 
Todos podemos verlo en el caso de nuestros presupuestos personales. Para reparar el techo, puede que tengamos que conformarnos con unas vacaciones de verano menos extravagantes. 
Las priorizaciones también impregnan las políticas ambientales: por ejemplo, reducir más el uso de un contaminante disminuye recursos para atender otros asuntos. 
Mediciones en la ciudad de Beijing muestran que el aumento de 16% de la contaminación del aire se debe al carbón. El Banco Mundial estima que los costos totales anuales en China por la contaminación del aire –según lo que los propios chinos indican que están dispuestos a gastar para reducir el riesgo de morir– podrían ser de hasta un importante 4% del PIB. 
En 1982, el chino promedio tenía ingresos anuales de 585 dólares; el año pasado fueron de 7,958 dólares. Mientras tanto, el costo ambiental per cápita al año es de 318 dólares, por ello no sorprende que muchos de los otros países en desarrollo aprovecharían con gusto la oportunidad de imitar el patrón de crecimiento chino –incluida su contaminación. 
Se estima que el cumplimiento de las pautas provisionales de la Organización Mundial de la Salud podría disminuir los daños en 80 dólares per cápita. Sin embargo, es nada si se compara con el incremento de ingresos per cápita de 600 dólares en 2013. 
No obstante, muchos de los que viven en países ricos señalan convencidos que estas priorizaciones no se hacen para beneficiar a los pobres. Los Estados Unidos, el Reino Unido y otros países europeos anunciaron este año que no apoyarán el financiamiento internacional de centrales de energía de carbón en países en desarrollo. 
Como explicó el ministro de Finanzas sudafricano, Pravin Gordhan, “para sostener las tasas de crecimiento necesitamos crear empleos; no tenemos otra opción que construir nueva capacidad de generación –con base en lo que hasta ahora sigue siendo nuestra fuente de energía más abundante y asequible: el carbón.” 
La pobreza energética es incluso más aguda para los tres mil millones de personas – casi la mitad de la población mundial – que queman estiércol, cartón y madera en sus casas para cocinar y calentarse. La OMS calcula que si bien la contaminación del aire libre en las ciudades de los países en desarrollo puede ser diez veces mayor que la de las ciudades de países avanzados, la contaminación promedio en ambientes cerrados causada por la quema de madera y estiércol es cien veces mayor. 
Los tres mil millones de personas que sufren pobreza energética necesitan electricidad barata para cocinar y calentarse. En el futuro previsible, esa energía se generará con combustibles fósiles. 
No obstante, mientras que eso podría ser parte de la solución, esencialmente se estaría pidiendo a los pobres que vivieran con llamas abiertas menos contaminantes en sus hogares. Además, hay estudios que indican que una reducción significativa de la contaminación del aire a partir de niveles elevados tendrá un impacto menor solamente. 
Utilizando energía hidráulica, gas y petróleo, el costo de la electricidad mediante la red en los principales centros de población de Etiopía, Ghana y Kenya será probablemente de 0.16 a 0.25 dólares por kWh. En Sudáfrica, donde el 90% de la electricidad se genera con carbón, el costo es de apenas 0.09 dólares por kWh. 
No obstante, la contaminación procedente de ambientes cerrados, que desaparecería con la electrificación, representa el 16% de la contaminación del aire libre. Aun suponiendo (de forma poco realista) que el carbón provoca toda la contaminación del aire en el mundo, podríamos generar 250 kWh por año para cada una de los tres mil millones de personas que sufren pobreza energética y acabar de todos modos con menos contaminación del aire. 
Según Christiana Figueres, la encargada de los asuntos ambientales de Naciones Unidas, el desarrollo basado en el carbón tiene “un costo inaceptablemente elevado para la salud humana y ambiental”. Sostiene que se debe cerrar cerca del 75% de las plantas alimentadas con carbón, incluidas todas las de Sudáfrica porque emiten demasiado CO2. 
En efecto, el mundo debe abordar el calentamiento global (principalmente mediante inversiones más elevadas en investigación y desarrollo ambiental y promoviendo la explotación del gas de esquisto, menos contaminante). Sin embargo, el calentamiento global causará daños por un valor de aproximadamente el 1-5% del PIB para finales del siglo, cuando la ONU prevé que los ingresos en los países en desarrollo habrán aumentado en 1,400-1,800%. 
Mientras tanto, debido a la pobreza hoy mueren millones de personas, y el impacto en el PIB global es probablemente superior en un orden de magnitud. Además, demasiadas personas, por buenas que sean sus intenciones, no están dispuestas a reconocer las priorizaciones que se necesitan para mejorar las condiciones de vida de los pobres. 

El realismo del optimismo mundial 
Entre más muerte, destrucción y desesperación, mejor. Como se señala en un libro de texto danés de periodismo: “Las historias buenas son a menudo las malas noticias.” 
Cuando es el caso, se siente como un placer culposo. En consecuencia, pensamos a menudo que el mundo empeora cada vez más de lo que realmente es –aunque creamos que nuestras propias vidas mejoran. 
Sin embargo, cuando se les planteó la misma pregunta pero sobre el conjunto de la economía de dicho país, un promedio de 47% señaló que estaba peor, respecto a un 38% que la consideraba mejor. La mayoría de las personas creen que sus vidas mejoran, mientras que otros piensan que empeoran, tal vez por el sesgo persistente de los periodistas hacia las malas noticias. 
Desde 1977, Gallup International ha hecho encuestas a las personas en todo el mundo para saber si consideran que les irá mejor el siguiente año respecto al año previo. En cuanto a 2014, 50% de los encuestados dijo que estarán mejor, mientras que 20% mencionó que estarán peor. 
Nuevos datos del Banco Mundial muestran que la proporción de personas extremadamente pobres se ha reducido a más de la mitad en los últimos treinta años, de 42% de la población mundial en 1981 a 17% en 2010. Si bien, 1.2 miles de millones de personas en el mundo en desarrollo siguen viviendo con menos de 1.25 dólares al día –un problema que sin duda tenemos que abordar– la tasa de pobreza extrema está más baja que nunca. 
El analfabetismo sigue afectando actualmente al 20% de la población mundial, pero dicho problema se redujo drásticamente de un estimado 70% en el año 1900. En el Occidente próspero, el crecimiento rápido del alfabetismo se logró en la primera etapa del siglo XX. 
Ahora, los surcoreanos tienen en promedio doce años de educación, mientras que el promedio para la población de Pakistán es de menos de seis años. El ingreso per cápita de Corea del Sur creció 23 veces durante dicho periodo, en comparación con el de Pakistán, que se triplicó. 
Conjuntamente con el Centro, Consenso de Copenhague, (Copenhagen Consensus), economistas han tratado de evaluar el costo que conlleva el analfabetismo. Calculamos que de no haber habido analfabetismo en el año 1900, el mundo habría tenido una riqueza mayor de 240 mil millones de dólares (ajustado a la inflación), que equivale a alrededor del 12% del PIB global de la época. 
Sin embargo, mientras que las imágenes de guerra que vemos son más inmediatas e intensas que nunca, nuestra percepción de conflicto omnipresente está mal. En el siglo XX, 140 millones de personas murieron debido a conflictos, incluidos los 78-90 millones de personas de las dos guerras mundiales. 
Las buenas noticias, que a menudo no se mediatizan (precisamente porque son buenas), es que los contextos en los que el gasto militar es más elevado, o se mantuvo igual o más bajo en el futuro sugieren que los altos costos militares del siglo XX se han transformado en lo que parece ser un dividendo de paz permanente. La Primera Guerra Mundial costó alrededor de 20% del PIB global, y la Segunda Guerra Mundial costó dos veces más. 
Al analizar el costo de los conflictos, economistas del Centro, Consenso de Copenhague, estiman los verdaderos gastos militares mundiales. Si también se toma en cuenta las bajas humanas por la guerra, las estimaciones aumentan aproximadamente 50%. 
Con todo, desde el record de 7% en la Guerra de Corea, los costos globales han disminuido continuamente, a 3.5% en 1980 y aproximadamente a 1.7% actualmente. Incluso, desde una perspectiva pesimista, el aumento será de tan solo 1.8% para 2050; bajo un escenario más optimista, los costos militares podrían reducirse más, a 1.6% del PIB. 
Todavía hay muchos problemas en el mundo, como señalan todos los días las noticias. Necesitamos enfocarnos en eliminar la pobreza, desterrar el analfabetismo y promover la paz. 

El apocalipsis de Davos 
FORT LAUDERDALE – En la reunión anual del Foro Económico Mundial en Davos el mes pasado, los participantes más prominentes exigieron la rápida adopción de energía limpia para enfrentar el cambio climático. Hay algo de inquietante en el hecho de que la elite poderosa global llegue en avión a un reducto de esquí exclusivo en Suiza y le diga al resto del mundo que deje de usar combustibles fósiles. 
La rimbombancia apocalíptica es aún más perturbadora. Según Ángel Gurría, secretario general de la OCDE, "nuestro planeta se está calentando de manera peligrosa", y necesitamos actuar de inmediato "para evitar la catástrofe"; la responsable de asuntos climáticos de las Naciones Unidas, Christiana Figueres, sostiene que el calentamiento global implica que "la economía mundial está en riesgo". 
El ex secretario general de la ONU Kofi Annan se lleva el premio por la retórica más extrema al decir que no frenar el calentamiento global es "un riesgoterrible para el futuro del planeta y de la vida misma". 
Es cierto, el calentamiento global es real y es generado por el hombre. Pero crear pánico y proponer políticas poco realistas no ayudará a enfrentar el problema. 
Tanto Annan como Gurría mencionaron el tifón Haiyan en las Filipinas el pasado mes de noviembre como prueba del mayor daño vinculado al cambio climático. No importa que el último informe del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas (IPCC) determinara que "los conjuntos de datos actuales indican que no se observan tendencias significativas en la frecuencia global de ciclones tropicales en el último siglo", e informara que existe "poca confianza" en que los cambios en los huracanes en las décadas recientes (o futuras) tengan algo que ver con el calentamiento global. 
Annan y Gurría tampoco se preocuparon por observar que la Energía Ciclónica Acumulada global, un índice que registra la actividad total de los huracanes, está anclada en los valores más bajos registrados desde los años 1970. De hecho, la tendencia de huracanes fuertes alrededor de las Filipinas ha declinado desde 1951. 
De la misma manera, Gurría nos dice que el huracán Sandy, que chocó contra la ciudad de Nueva York en 2012, es un ejemplo de la inacción en materia de cambio climático, que le cuesta a Estados Unidos "el equivalente a 0,5% de su PBI" cada año. De hecho, Estados Unidos actualmente experimenta la ausencia más prolongada de huracanes intensos que llegan a tierra desde que se comenzó a llevar un registro en 1900, mientras que el costo por daño ajustado en Unidos durante este período, incluyendo el huracán Sandy, ha caído ligeramente. 
Pero el estudio al que hace referencia habla solamente de una posible pérdida de 1-12% del PBI en el futuro, y esto no se calcula globalmente sino para apenas ocho regiones o ciudades cuidadosamente elegidas y vulnerables al clima. Por el contrario, de acuerdo con el IPCC, "las tendencias a largo plazo en materia de pérdidas económicas por desastres ajustadas en base a los incrementos de la riqueza y la población no han contribuido al cambio climático". 
Por el contrario, el grueso de la evidencia económica revisada por pares indica que, hasta alrededor de 2050-2070, el impacto económico neto global de las crecientes temperaturas probablemente sea positivo. Si bien el calentamiento global generará costos derivados de una mayor cantidad de muertes relacionadas al calor y a la escasez de agua, estos estarán superados por los beneficios de muchas menos muertes relacionadas con el frío y de una mayor productividad agrícola como consecuencia de niveles más elevados de CO2. 
No es una pérdida trivial; pero tampoco pone a "la economía mundial en peligro". A título comparativo, el IPCC espera que para fines de siglo la persona promedio en el mundo en desarrollo sea 1.400-1.800% más rica que hoy. 
En el mundo real, China responde por casi el 60% del incremento global de consumo de carbón de 2012 a 2014, de acuerdo con la Agencia Internacional de Energía. Si bien Figueres elogia a China por incrementar drásticamente su capacidad de energía solar en 2013, la mayor dependencia de China de la energía de carbón es 27 veces mayor. 
La mala comprensión de los hechos por parte de Figueres la llevaron no sólo a concluir que China está "haciendo las cosas bien" respecto del cambio climático, sino también a especular que China ha tenido éxito porque su "sistema político evita algunos de los obstáculos legislativos vistos en otros países, inclusive Estados Unidos". En otras palabras, la principal funcionaria del área climática de las Naciones Unidas parece estar sugiriendo que un sistema político autoritario es mejor para el planeta. 
La realidad sigue siendo que el uso global de energía eólica y solar en 2012 redujo, en el mejor de los casos, 275 millones de toneladas de CO2, a la vez que absorbió 60.000 millones de dólares en subsidios. Considerando que la electricidad posiblemente valga 10.000 millones de dólares, el costo promedio de reducir una tonelada de CO2 es aproximadamente 180 dólares. 
En poco tiempo, la revolución de la energía de esquisto de Estados Unidos ha reemplazado el carbón altamente contaminante por gas natural más barato y más limpio. Esto redujo aproximadamente 300 millones de toneladas de emisiones en Estados Unidos -más que toda la energía eólica y solar del mundo combinadas- y al mismo tiempo benefició a los norteamericanos al ahorrarles 100.000 millones de dólares en costos de energía. 
En el largo plazo, la inversión actual en investigación y desarrollo ecológicos ayudará a llevar el precio de la energía renovable futura por debajo de la de los combustibles fósiles, dando lugar a una opción que es sensata desde un punto de vista ambiental y económico. Mientras tanto, los recortes de las emisiones de CO2, aún los más drásticos, tendrán escaso impacto en los huracanes de acá a 50-100 años. 
Desafortunadamente, como vimos en Davos, el debate sobre el clima global está plagado de mitos y de ilusiones. Si queremos generar más resultados positivos a menor costo, deberíamos empezar por hacer una limpieza profunda. 

El ambiente de la pobreza 
COPENHAGUE – A pesar de los avances en la esperanza de vida, el mayor acceso a la educación y los menores índices de pobreza y hambre, falta mucho por hacer en el planeta para mejorar la calidad de vida de sus habitantes. Casi mil millones de personas siguen acabando la jornada con hambre, 1,2 mil millones viven en la pobreza extrema, 2,6 mil millones carecen de acceso a agua potable e instalaciones sanitarias, y casi tres mil millones deben quemar materiales dañinos dentro de sus hogares para combatir el frío. 
Cada año, diez millones de personas mueren a causa de enfermedades infecciosas como la malaria, el VIH y la tuberculosis, además de la neumonía y la diarrea. Se estima que la falta de agua e instalaciones sanitarias causa al menos 300.000 muertes al año, mientras que la desnutrición provoca al menos 1,4 millones de fallecimientos infantiles. 
Es la razón de que los niños no reciban una nutrición adecuada y vivan en zonas con aguas sucias e higienización inadecuadas. Y explica por qué una enfermedad completamente prevenible como la malaria mate cerca de 600.000 personas al año; muchos son demasiado pobres como para comprar medicamentos y mosquiteros para camas, al tiempo que los gobiernos carecen de presupuesto para erradicar los insectos que transmiten la enfermedad ni tratar los brotes epidémicos de manera oportuna. 
Según la Organización Mundial de la Salud, cerca de siete millones de muertes se deben cada año a la polución del aire, la mayoría como resultado de la quema de ramas y estiércol dentro de los hogares. Se estima que el uso por parte de generaciones anteriores de plomo en pinturas y gasolina causó casi 700.000 muertes al año. 
Si bien la polución del aire exterior se explica en parte por la industrialización incipiente, representa un término medio temporal en beneficio de los pobres: escapar del hambre, las enfermedades infecciosas y la polución del aire al interior de los hogares para estar en mejores condiciones de acceder a una buena alimentación, atención de salud y educación. 
China ha logrado sacar a 680 millones de personas de la pobreza en las últimas tres décadas gracias a una estrategia de rápida integración a la economía global. Es probable que la mejor medida para combatir la pobreza que puedan llevar a cabo las autoridades esta década sea ampliar el libre comercio, especialmente en el ámbito agrícola. 
También resulta reconfortante el que se esté destinando más dinero a ayudar a los pobres del mundo: la ayuda para el desarrollo se ha casi duplicado en términos reales en los últimos 15 años, reforzando recursos para ayudar a quienes sufren de malaria, VIH, desnutrición y diarrea. 
Y si bien los datos son un poco inconsistentes, no hay duda de que el mundo está destinando más recursos al medio ambiente. Los aportes para proyectos ambientales se han elevado desde un 5% de la ayuda bilateral en 1980 a casi un 30% hoy en día, con un total anual de cerca de $25 mil millones. 
Suena fenomenal. El mundo puede centrar cada vez más su ayuda en los problemas ambientales más acuciantes (la polución del aire exterior e interior, junto con la polución del ozono y el plomo) que causan casi todas las muertes relacionadas con el medio ambiente. 
Lamentablemente, no está pasando así. Casi toda la ayuda ambiental (cerca de $21,5 mil millones, según la OCDE) se destina al cambio climático. 
No hay duda de que el calentamiento global es un problema que debemos enfrentar de manera inteligente (si bien nuestro historial hasta el momento no da pie a mucho entusiasmo). Pero para hacerlo se necesita energía renovable barata, especialmente en el mundo desarrollado, no destinar dinero a reducir las emisiones de gases de invernadero como el CO₂ por parte de los países en desarrollo. 
De hecho, hay algo fundamentalmente inmoral en el modo en que fijamos nuestras prioridades. La OCDE estima que el mundo gasta al menos $11 mil millones del total del dinero para el desarrollo en reducir las emisiones de gases de invernadero. 
Si la totalidad de esos $11 mil millones se destinaran a la energía solar y eólica en la misma proporción que el gasto global actual, las emisiones globales de CO₂ se reducirían en cerca de 50 millones de toneladas al año. Si se simula en un modelo climático estándar, ello bajaría las temperaturas de manera tan trivial (cerca de 0,00002ºC en el año 2100) que equivaldría a posponer el calentamiento global para fines de siglo algo más de siete horas. 
Por supuesto, los abanderados del cambio climático podrán aducir que los paneles solares y las turbinas eólicas darán electricidad (si bien de manera intermitente) a unos 22 millones de personas. Pero si ese mismo dinero se destinara a la generación de electricidad mediante gas, se podría sacar a casi 100 millones de personas de la oscuridad y la pobreza. 
Más aún, esos $11 mil millones se podrían utilizar para dar respuesta a problemas incluso más acuciantes. Los cálculos del Consenso de Copenhague demuestran que podrían salvar casi tres millones de vidas al año si se utilizaran en la prevención de la malaria y la tuberculosis y en el aumento de la vacunación infantil. 
También se podrían destinar a elevar la productividad agrícola, salvando a 200 millones de la inanición en el largo plazo, al tiempo que se aliviarían los efectos de los desastres naturales mediante sistemas de alerta temprana. Y todavía quedarían fondos para ayudar a desarrollar una vacuna contra el VIH, distribuir medicamentos para tratar ataques cardíacos, proporcionar una vacuna contra la Hepatitis B al mundo en desarrollo y evitar que 31 millones de niños mueran de hambre cada año. 
¿Realmente es mejor posponer siete horas el calentamiento global? Incluso si seguimos gastando $11 mil millones para retardar cien años el aumento de los gases de invernadero, postergaríamos el calentamiento global menos de un mes para fines de siglo, un logro sin efectos prácticos para nadie en el planeta. 
¿Por qué el mundo escoge a propósito vivir de manera tan ineficaz? ¿Podría ser que porque la ayuda para el medio ambiente no apunta tanto a ayudar al mundo como a sentirnos con la conciencia un poco más tranquila? 

Vientos de vanidad 
COPENHAGUE – Copenhague, capital de Dinamarca, desea ser la primera ciudad en el mundo sin emisiones de CO2 para 2025. Sin embargo, igual que han descubierto muchas ciudades y países bien intencionados, reducir significativamente las emisiones de CO2 es más difícil de lo que parece, y puede que demande un poco de contabilidad creativa. 
Lo que es más sorprendente es que los políticos de Copenhague han declarado con gran seguridad que reducir ahora las emisiones de CO2 hará en última instancia a la ciudad y a sus ciudadanos más prósperos, pues las inversiones actuales en energías ecológicas son muy rentables con respecto a un aumento de los precios de los combustibles fósiles. Pero, ¿cómo el autolimitar deliberadamente nuestras opciones resultará en mejores perspectivas propias? 
El primer desafío que enfrenta Copenhague en su objetivo de cero emisiones es la falta de alternativas rentables y efectivas para algunos emisores de CO2, en particular, los automóviles. Dinamarca ofrece actualmente el subsidio más importante del mundo en la compra de autos eléctricos, pues los exenta del escaso impuesto de matriculación de 180%. 
También existe el otro desafío inherente a la electricidad generada con viento: garantizar que la ciudad pueda continuar funcionando cuando no sopla el viento. 
El plan de la ciudad es construir más de cien turbinas eólicas en la región de Copenhague y en las aguas poco profundas que lo rodean. Habrá una producción combinada de 360 megawatts que suministrará electricidad a la red eléctrica, estas turbinas eólicas abastecerán muy bien las demandas de electricidad de Copenhague –y el excedente se puede usar para contrarrestar las emisiones restantes de CO2 de la ciudad, incluidas las generadas por los millones de autos no eléctricos. 
Por ende, el éxito del objetivo de Copenhague dependerá de las zonas circundantes que no tienen el objetivo de ser neutrales en emisiones de CO2. Después de todo, el ejercicio de contabilidad en su conjunto funcionará solamente si otros siguen usando combustibles fósiles que se pueden sustituir por la impredecible energía eólica de Copenhague. 
La promesa de los dirigentes políticos de la ciudad es que esta estrategia de lograr la neutralidad en emisiones de CO2 “ofrece un panorama económico general positivo y dará beneficios económicos para los residentes de Copenhague”, basados en las perspectivas de que los precios de fuentes de energía convencionales como el carbón, el petróleo y el gas aumentarán en los próximos años. Sin embargo, la justificación más frecuente de este supuesto –que los humanos están acabando rápidamente con los pocos recursos naturales– es inconsistente con los acontecimientos del mundo real, pues la innovación ha ampliado efectivamente las reservas de petróleo, gas y carbón a niveles sin precedentes en años recientes. 
Se prevé que tendrá un costo total de 919 millones de dólares por construcción y mantenimiento. Asumiendo un impuesto alto al carbón, esto representa escasos 142 millones de dólares, lo que significa que el valor del proyecto –261 millones de dólares en ahorros– provienen en gran parte de los 1.04 millardos ahorrados en pagos de electricidad. 
Si bien esto suena impresionante, depende de un aumento enorme de 68% en el precio de la electricidad generada con combustibles fósiles para 2030. Además, Copenhague no es el único que hace dichos supuestos; el Departamento de Energía y Cambio Climático de Reino Unido estima un aumento de los precios de 51% para 2030. 
Veamos las tendencias de largo plazo de los precios del carbón y el gas, que alimentan una gran parte de la producción global de electricidad. A pesar de los aumentos recientes, los precios reales del carbón han tenido una tendencia a la baja desde los años cincuenta. 
En los Estados Unidos, la revolución de gas de esquisto, facilitada por el desarrollo de fractura hidráulica (“fracking”), ha conducido los precios a su nivel más bajo desde que el gas natural ganara importancia luego de las crisis del petróleo de los años setenta. Como muchos más países están preparándose para usar las reservas de gas de esquisto durante la siguiente década, muy probablemente esta tendencia a la baja continuará, lo que ayudará a reducir más el precio de producción de electricidad. 
La tecnología para la fractura hidráulica también ha permitido a los Estados Unidos usar sus importantes reservas de petróleo de esquisto, lo que lo convierte en el productor de petróleo más grande del mundo, más que Arabia Saudita. El grupo Citigroup estima que para 2020 el petróleo costará solo 75 dólares por barril, y el ex director de Previsiones Internacionales de la OCDE señala que el precio podría oscilar los 50 dólares. 
Aunque los precios de la electricidad generada con combustibles fósiles continúen estables, las turbinas eólicas se convertirían en una pérdida neta. Si las previsiones del centro Aurora son correctas, el proyecto de creación de turbinas eólicas de Copenhague sería un gran fracaso, que costaría 50% más del valor de lo ahorrado en electricidad. 
En lugar de permitir a los políticos gastar dinero público en proyectos de autocomplacencia climáticos, que se basan en previsiones remotas y no confiables, los ciudadanos deberían alentar a sus dirigentes a invertir en fondos dedicados a investigación y desarrollo de energía ecológica, con el objetivo de crear energías renovables asequibles como para dejar de lado los combustibles fósiles del mercado. Por maravillosas que suenen las iniciativas como la de Copenhague, en última instancia solo son proyectos de vanidad costosos. 

Fijar los objetivos globales correctos 
COPENHAGUE – En términos generales, en los últimos cincuenta años el mundo ha mejorado. Los escépticos se negarán a aceptarlo, pero las cifras no mienten. 
En el año 1960, murieron 20 millones de niños menores de 5 años. En 2011 seguían muriendo demasiados, pero había una población infantil total un 40% mayor, mientras que sus fallecimientos bajaron en dos tercios, a 6,9 millones. 
En 1970, apenas un 5% de la población infantil estaba vacunada contra el sarampión, el tétano, la tosferina, la difteria y la polio. Para el 2000 la proporción había llegado al 85%, permitiendo evitar cerca de tres millones de muertes al año. 
Si bien ha habido un pequeño incremento de la polución del aire exterior, se ha reducido muchísimo el problema mucho más grave de la interior (cocinar y climatizar con fuegos contaminantes y expuestos). Desde 1960, el riesgo de morir a causa de cualquiera de las formas de polución se ha reducido más de la mitad. 
En 1962, un 41% de los niños del planeta no iban a la escuela, mientras que hoy la cifra es menos de un 10%. La tasa de alfabetización mundial se ha elevado de uno a dos tercios. 
De manera similar, la proporción de quienes viven en la pobreza en el mundo ha descendido del 43% a menos del 18% desde 1981. Durante ese periodo, más de tres mil millones de personas han podido salir de esa condición. 
Pero también ha habido un esfuerzo internacional concertado, cuyo reflejo son los Objetivos de Desarrollo del Milenio adoptados por las Naciones Unidas en 2000 para que tras 15 años el mundo sea un mejor lugar donde habitar. Los ODM definieron 18 metas claras y realistas en ocho ámbitos como la pobreza y el hambre, la igualdad de género, la educación y la atención de salud materno-infantil. 
Si el próximo plan, denominado Objetivos de Desarrollo Sostenible (ODS) tiene un impacto similar, podría determinar la asignación de hasta 700 mil millones de dólares. Obviamente, esto significa que todos quieren que su problema favorito quede incluido en el temario: se han propuesto más de mil objetivos, lo que en la práctica equivale a no tener prioridades. 
Mi centro de investigación, el Centro del Consenso de Copenhague, ha pedido a 57 equipos de economistas que estudien 19 áreas principales y cerca de 50 objetivos (inquiriendo cuánto costaría cada uno y los beneficios que implicaría) para fines de este año, mucho antes de que la ONU deba tomar la decisión sobre sus ODS, a fines de 2015. Las negociaciones ya han comenzado y la ONU quisiera contar con cierta información ahora mismo. 
Así es que pedimos a nuestros economistas que hicieran una evaluación rápida de cerca de 100 de los objetivos propuestos. Algunos objetivos, como lograr acceso generalizado a la planificación familiar, son fenomenalmente buenos, porque la anticoncepción es por lo general poco costosa y sirve de ayuda tanto a las personas como a la sociedad. 
Cada dólar que se invierte en este tema puede llegar a rendir $150. 
Por cada dólar destinado a ello, las generaciones futuras recibirán casi $60 en beneficios. 
No podemos lograrlo, y aunque pudiéramos, los recursos que se destinaran a ayudar a la última persona con hambre podrían rendir mucho mejor en otros ámbitos. De manera similar, la ONU quisiera eliminar el VIH, la malaria y la tuberculosis. 
Si bien la reducción de estas dos últimas sería un gran logro, es probable que proponerse erradicarlas sea poco realista y antieconómico. Al otro lado de la balanza, algunos de los objetivos que ha propuesto la ONU son totalmente imprácticos, como prometer empleo para todos. 
Suena bien duplicar la proporción de energías renovables para el año 2020, pero es un modo caro de reducir apenas un poco de CO₂. En vez de eso deberíamos esforzarnos por hacer que los pobres tengan mejor acceso a la energía, una manera comprobada de elevar el crecimiento y reducir la pobreza. 
Y para reducir las emisiones de CO₂, podríamos ir eliminando los importantes subsidios a los combustibles fósiles que caracterizan a gran parte del mundo en desarrollo, produciendo derroche en el consumo y sobrecargando los presupuestos de los gobiernos. La decisión final de qué objetivos se han de fijar para los próximos 15 años será fruto de un debate político complejo y profundo, y los consejos de los economistas no solucionarán por arte de magia todas las complicaciones. 
Pero si se proporcionan evidencias de qué funciona bien y qué no, aumentarán las probabilidades de que se escojan buenos objetivos y se descarten los menos buenos. Hablando claro, puede que este enfoque ayude a excluir solo unos cuantos objetivos mediocres, o incluso apenas uno, y que genere suficiente viento favorable para incluir un buen objetivo adicional en la lista final. 

La trampa de la política climática 
ROMA – Las políticas actuales para combatir el cambio climático cuestan mucho más que los beneficios que producen. Por desgracia, las malas opciones elegidas a menudo hacen que esas políticas sean todavía menos rentables. 
Consideremos la política 20-20 de la Unión Europea, que tiene como meta para 2020 reducir 20% las emisiones de CO2 con respecto a los niveles de los años noventa. Es importante analizar este enfoque, no solo porque la UE está emprendiendo la política climática más importante y más amplia de todo el mundo, sino también porque otras políticas sobre el clima tienen fallas semejantes. 
La manera más eficaz en términos de costo de alcanzar la meta de reducción de 20% sería con la operación de un mercado único del carbono de la UE, que le costaría a esta organización alrededor de 96 mil millones de dólares anuales para 2020. Sin embargo, los beneficios para el mundo serían mucho menores. 
Esto no quiere decir que el cambio climático no sea importante, solo que la política climática de la UE no es inteligente. En el transcurso de este siglo, la política ideal de la UE costaría más de 7 billones de dólares, y con todo solo disminuiría el aumento de la temperatura 0.05 oC y bajaría los niveles del mar en nueve insignificantes milímetros. 
Los partidarios de la política climática de la UE argumentan que deberíamos emprender de cualquier modo dichas políticas porque existe el riesgo de que el calentamiento global sea más grave de lo que actualmente se prevé. Pero, si bien este argumento es válido en principio, modelos económicos muestran que dicho riesgo tiene solo un efecto moderado en la mejor de las políticas. 
El verdadero riesgo tiene que ver con el potencial de que la elección de malas políticas empeore más de lo necesario las políticas climáticas. La UE no solo no puso en marcha un mercado único del carbono a fin de alcanzar su meta de emisiones de CO2. 
Por ejemplo, la UE estableció que energías renovables como la eólica y la solar representen 20% de los suministros de energía para 2020, aunque esta decisión de ningún modo sea la más asequible para reducir emisiones. De hecho, instalar una turbina eólica no reduce CO2 extra porque las emisiones totales ya tienen un límite según el programa de la UE de comercio de emisiones de carbono. 
Si se toma en consideración la deficiencia de dichas políticas y se promedian todos los modelos macroeconómicos, es más probable que la UE gaste alrededor de 280 mil millones de dólares por año para evitar solamente 10 mil millones de dólares de daños. En otras palabras, el diseño pobre de las políticas climáticas de la UE triplica el costo y solo evita tres centavos de daños al clima por cada dólar gastado. 
Y las cosas empeoran porque en estos modelos se sigue suponiendo que la UE elige las energías renovables más asequibles para satisfacer su demanda. En cambio, una gran parte de los países de la UE ofrecen subsidios más altos a las energías renovables más costosas. 
Por ejemplo, reducir una tonelada de emisiones de CO2 con turbinas eólicas en tierra en Alemania cuesta probablemente 35 dólares, y evita 14 centavos de daños climáticos por cada dólar. Sin embargo, las turbinas eólicas marinas tienen un costo aproximado de 150 dólares por tonelada de CO2, lo que evita solo tres centavos de daños climáticos por cada dólar. 
Los biocombustibles son aún menos eficientes, con un costo de más de 300 dólares por cada tonelada de CO2 evitada, con un beneficio de apenas poco más de un centavo por cada dólar. Y la energía solar es definitivamente el peor caso, pues cuesta más de 800 dólares por tonelada de CO2 y su efecto positivo es menor a un centavo por cada dólar gastado. 
Estos precios no solo se ven en Europa. Por ejemplo, China gasta 38 dólares por tonelada evitada de CO2 mediante energía eólica, mientras que los Estados Unidos desembolsan alrededor de 600 dólares para reducir una tonelada de CO2 mediante el uso de biocombustibles. 
Además, cuando la UE decide reducir sus emisiones internas, parte de dicha reducción sencillamente migra a otro lado. Si fabricar un producto en la UE cuesta más debido a precios de la energía más altos, es probable que el producto se produzca en otro lugar, donde la energía es más asequible, para luego importarlo a la Unión Europea. 
De hecho, nuevos estudios muestran que 38% de las reducciones de carbono de la UE migran a otro lado, lo que significa que la política climática europea no evita tres centavos de daños climáticos por dólar gastado, sino menos de dos. En el periodo de 1990 a 2008, la UE redujo sus emisiones en aproximadamente 270 millones de toneladas métricas de CO2. 
Finalmente, los efectos negativos de políticas climáticas deficientes no son solo financieros. Los biocombustibles, en los que la UE ahora gasta más de 10 mil millones de dólares anuales, ofrecen menos de uno por ciento de beneficio por cada dólar gastado, y también utilizan campos agrícolas, que en otras circunstancias habrían producido alimentos. 
Esto significa que la producción de alimentos migra a otros lugares, a menudo en tierras agrícolas creadas mediante la tala de bosques, lo que emite más CO2 y daña la biodiversidad. También fomenta el alza de los precios, que hasta ahora ha empujado a por lo menos 30 millones de personas pobres a morir de hambre , y se prevé que para 2020 entre 40 y 130 millones de personas más estarán muriendo de hambre. 
Necesitamos un enfoque más inteligente para abordar el cambio climático. En lugar de depender ahora de la reducción de unas cuantas toneladas del excesivamente caro CO2, debemos invertir en investigación y desarrollo orientados a innovar soluciones de disminución de costos de energía ecológica de largo plazo, para que todos la adopten. 
Por el momento, nuestras políticas climáticas existentes son deficientes –y nuestros políticos encuentran siempre maneras de hacerlas más torpes. Pueden dar a gusto a granjeros y otros grupos de interés, pero globalmente lo que hacen es fomentar a la alza los costos y disminuir los muy pocos beneficios. 

Un mundo mejor está aquí 
Los pesimistas ven un mundo en el que el aumento de la población significa reducción de los alimentos, en el que un aumento de la demanda de recursos significa agotamiento de éstos y guerra y en el que, en los últimos decenios, el aumento de la capacidad de producción significa más contaminación y calentamiento planetario. Uno de los textos sagrados de la generación actual de pesimistas,Los límites del crecimiento, ha influido en el movimiento ecologista hasta hoy. 
En cambio, los optimistas afirman con alegría que todo –la salud humana, el nivel de vida, la calidad medioambiental, etcétera– va mejorando. Sus oponentes los consideran economistas “de Jauja”, con su fe en que el marcado soluciona todos los problemas. 
Pero, en lugar de elegir los datos y las historias para que encajen en una narración grandiosa de la decadencia o del progreso, deberíamos intentar comparar en todos los aspectos de la existencia humana para ver si de verdad mejora o empeora el mundo. Yo he intentado hacer eso precisamente, junto con 21 de los más importantes economistas del mundo: un sistema de puntuación que abarca 150 años. 
Mediante las clásicas evaluaciones económicas de toda clase de cosas, desde las vidas perdidas, la mala salud y el analfabetismo hasta la destrucción de humedales y el aumento de los daños causados por los huracanes resultantes del calentamiento planetario, los economistas muestran cuánto cuesta cada uno de los problemas. Para calibrar la magnitud del problema, se compara con los recursos totales disponibles para solucionarlo. 
Aun teniendo en cuenta que alguien tenía que hacer las tareas domésticas no retribuidas y los costos en aumento de la educación femenina, la pérdida fue al menos del 17 por ciento del PIB mundial en 1900. En la actualidad, con una mayor participación femenina y menores diferencias de salarios, la pérdida es del siete por ciento... y la proyección para 2050 es del cuatro por ciento. 
Probablemente resulte una gran sorpresa la previsión de que el cambio climático va a ser más que nada un beneficio neto, al aumentar el bienestar en un 1,5 por ciento, aproximadamente, del PIB al año en el período de 1900 a 2025. Se debe a que el calentamiento planetario tiene efectos dispares; en el caso del calentamiento moderado, lo beneficios son superiores. 
También reduce más la demanda de calefacción de lo que aumenta los costos de la refrigeración, lo que representa un beneficio del 0,4 por ciento del PIB. Por otra parte, el calentamiento aumenta el déficit hídrico, que cuesta el 0,2 por ciento, aproximadamente, del PIB, y afecta negativamente a ecosistemas como los humedales, con un costo del 0,1 por ciento, aproximadamente, del PIB. 
Sin embargo, con el aumento de las temperaturas los costos aumentarán y los beneficios disminuirán, lo que provocará una reducción espectacular de los beneficios netos. A partir del año 2070, el calentamiento planetario pasará a ser un costo neto para el mundo, lo que justifica la adopción ahora y en los decenios futuros de medidas climáticas rentables en función de los costos. 
Ahora bien, para poner en perspectiva los asuntos, el sistema de puntuación nos muestra también que el mayor problema medioambiental del mundo con mucha diferencia es la contaminación atmosférica del interior de las viviendas. Actualmente, esa contaminación causada por la cocina y la calefacción con combustibles perjudiciales mata a más de tres millones de personas anualmente, es decir, el equivalente de una pérdida del tres por ciento del PIB mundial, pero en 1900 el costo representaba el 19 por ciento del PIB y se espera que se reduzca al uno por ciento del PIB de aquí a 2050. 
La esperanza de vida humana apenas cambió antes del final del siglo XVIII. Sin embargo, es difícil sobreestimar la magnitud del beneficio desde 1900: en este año, la esperanza de vida a escala mundial era de 32 años, frente a los 69 actuales (y la proyección de 76 años en 2050). 
Por ejemplo, incluso en época tan tardía como 1970, sólo el cinco por ciento, aproximadamente, de los niños estaban vacunados contra el sarampión, el tétano, la tos ferina, la difteria y la poliomielitis. En 2000, representaba el 85 por ciento, con lo que se salvaban unos tres millones de vidas anualmente: más, todos los años, que las que la paz mundial habría salvado en el siglo XX. 
La Fundación Gates y la Alianza GAVI han gastado más de 2.500 millones de dólares y han prometido otros 10.000 millones de dólares para vacunas. Las medidas adoptadas por el Club Rotario, la Organización Mundial de la Salud y muchos otros han reducido la poliomielitis en un 99 por ciento a escala mundial desde 1979. 
Desde el punto de vista económico, el costo de la mala salud al comienzo del siglo XX representaba un asombroso 32 por ciento del PIB mundial. Actualmente, ha bajado hasta el 11 por ciento, aproximadamente, y de aquí a 2050 se habrá reducido a la mitad. 
Si bien los optimistas no tienen del todo razón (la pérdida de la diversidad biológica en el siglo XX probablemente costara el uno por ciento, aproximadamente, del PIB al año y en algunos lugares la pérdida fuera mucho mayor), el panorama general está claro. La mayoría de los asuntos sometidos al sistema de puntuación muestran mejoras de entre el cinco y el 20 por ciento del PIB. 
Naturalmente, eso no quiere decir que ya no haya problemas. Aunque mucho menores, sigue habiendo grandes problemas de salud, educación, malnutrición, contaminación atmosférica, desigualdad entre los sexos y comercio. 
Además, el sistema de puntuación nos muestra dónde siguen existiendo dificultades importantes para que 2050 sea mejor. No debemos guiar nuestra actuación futura por las historias más alarmistas o los grupos de presión más ruidosos, sino por evaluaciones objetivas de aquellos problemas que más podemos mejorar. 

El problema de la educación universal 
COPENHAGUE – Dado que la fecha límite para el cumplimiento de los Objetivos de Desarrollo del Milenio se acercarápidamente, el mundo se está preparando para establecer una nueva serie de objetivos para los próximos quince años. Como los recursos son limitados, los responsables del diseño de políticas y las organizaciones internacionales deben preguntarse cómo maximizarlos De los 2.5 billones de dólares destinados a la asistencia para el desarrollo en ese periodo, y a los presupuestos de los países en desarrollo, ¿deberían dirigirse más recursos a la salud, el medio ambiente, los alimentos, el agua o la educación? 
Con estas preguntas en mente, el Consenso de Copenhague (que dirijo) pidió a algunos de los principales economistas del mundo que evaluaran los costos y beneficios económicos, sociales y ambientales de muchos objetivos diferentes. La educación para todos fue una de las metas evaluadas. 
El problema es que la credibilidad de la comunidad internacional para lograr la educación universal está en entredicho; ha prometido lograr esta meta en por lo menos 12 declaraciones de Naciones Unidas desde 1950. Por ejemplo, en 1961 la UNESCO prometió que para 1980, la educación primaria en África sería “universal, obligatoria y gratuita”. 
Cuando se vencen los plazos, simplemente se hacen nuevos calendarios para los objetivos y se asigna más dinero al problema, sin analizar cómo debe emplearse exactamente. De hecho, el objetivo de garantizar la educación primaria y secundaria para todos bien podría terminar superando todo el presupuesto de ayuda global para la educación. 
Puesto que aun hay 60 millones de niños que no van a la escuela, la comunidad internacional no debería simplemente posponer el mismo objetivo de educación universal hasta 2030. En cambio, es tiempo de abandonar esta meta poco realista y adoptar un enfoque con soluciones alcanzables, focalizadas y rentables. 
Como señaló en un trabajo reciente el economista, George Psacharopoulos, la prioridad más grande debería ser lo que funciona mejor: la educación temprana, en especial, la prescolar. 
Si bien los estudiantes que asistieron a educación prescolar no tienen mejores resultados que sus compañeros en la escuela primaria, sí suelen ganar más en su vida adulta. Esto indica que la educación prescolar da un impulso cualitativo a las habilidades sociales o al desarrollo emocional de los niños que les permite aprovechar mejor las oportunidades económicas que se les presentan en la vida. 
Por supuesto, los rendimientos exactos de la inversión en la educación prescolar ampliada son difíciles de calcular. No obstante, con el fin de ordenar las prioridades de los objetivos de desarrollo –dentro y fuera del ámbito de la educación– es necesario hacer estimaciones. 
En primer lugar, existe la labor sencilla de sumar los costos de la educación tales como la capacitación y los salarios de los profesores, la construcción y mantenimiento de escuelas, e incluso el costo de oportunidad del trabajo infantil. Luego, viene el proceso más ambiguo de evaluar los beneficios, que, aunque son difíciles de cuantificar, son lo suficientemente convincentes para que muchos economistas apoyen la educación temprana. 
Con base en la información más amplia disponible, Psacharopoulos llegó a la conclusión de que la meta más efectiva sería reducir a la mitad el número de niños que no reciben educación prescolar en el África Subsahariana, lo que proporcionaría beneficios sociales y económicos de 33 dólares por dólar gastado. Este objetivo, que se centra en una sola región plagada de desafíos, puede parecer modesto, pero también es realista y alcanzable –y los rendimientos potenciales son enormes. 
Por ejemplo, las acciones para proporcionar educación primaria universal en el África Subsahariana, darían un resultado inferior pero significativo de cualquier modo, de siete dólares de beneficios sociales y económicos por cada dólar gastado. Y los esfuerzos para lograr la educación primaria universal en todo el mundo costarían mucho más y cada dólar gastado solo generaría cuatro dólares de beneficio. 
Se debe hacer el mismo tipo de comparación para otras metas importantes, como mejorar la calidad de la educación –un objetivo cuyo logro es muy difícil, como han descubierto muchos países desarrollados a raíz de los malos resultados obtenidos en la evaluación internacional de la OCDE. Mientras que el dinero asignado a, por ejemplo, reducir el tamaño de los grupos tiene muy poco impacto, la inversión en cambios institucionales –como la introducción de sistemas de supervisión y evaluación, exámenes administrados a nivel central e incentivos para los maestros–podría generar de 3 a 5 dólares de beneficios por dólar gastado. 
En lo que se refiere a la orientación vocacional, el panorama no es claro. Sin embargo, se ha determinado que es menos rentable que la educación secundaria general, lo que hace que sea una opción de inversión inferior. 
Los esfuerzos para ofrecer educación universitaria asequible para todos son incluso más problemáticos. Dado que es más probable que los hijos de familias más prósperas realicen estudios superiores, asignar recursos públicos limitados, incluidos los ingresos fiscales, para reducir sus costos, equivale a un subsidio para los ricos, a expensas de los pobres. 
En un mundo ideal, valdría la pena buscar una educación de alta calidad a todos los niveles. Sin embargo, en un contexto de demandas opuestas en materia de servicios básicos como la salud y el agua potable, es esencial fijar objetivos de educación más rentables. 
En lugar de mejorar ligeramente las circunstancias de miles de millones de personas –a un costo alto– mediante las mismas promesas que se han estado haciendo desde los años cincuenta, la comunidad internacional debería buscar primero transformar las vidas de millones de niños del África Subsahariana. Este enfoque, si se aplica a todos los objetivos incluidos en la próxima agenda de desarrollo de la comunidad internacional, garantizaría que el mundo de 2030 sea mucho mejor. 

Energía renovable y pobreza 
Lo cual es cierto, porque los pobres son los más vulnerables y los que menos recursos tienen para adaptarse al cambio. Pero a menudo se olvida que las políticas actuales contra el calentamiento global están causando un gran aumento del costo de la energía que perjudica sobremanera a los habitantes más pobres del mundo. 
Y como el beneficio climático logrado equivale a unos escasos 1.400 millones de dólares, esto quiere decir, básicamente, que con los subsidios se derrocharon 58.600 millones de dólares. Además, se usaron otros 19.000 millones de dólares en subsidios a los biocombustibles, básicamente sin ningún beneficio climático. 
Obligar a todo el mundo a comprar energía más cara y menos confiable eleva los costos en toda la economía y deja menos dinero disponible para la provisión de otros bienes públicos. En promedio, los modelos macroeconómicos señalan que desde 2020 hasta que termine el siglo, el costo total de la política climática de la UE será 209.000 millones de euros (280.000 millones de dólares) por año. 
No deja de sorprenderme ver a ambientalistas bienintencionados y de buen pasar económico afirmar con total desparpajo que hay que duplicar los precios de la gasolina o demandar que toda la electricidad se genere a partir de costosas fuentes ecológicas. Medidas que tal vez sean bien recibidas en el pudiente condado de Hunterdon, Nueva Jersey, cuyos residentes sólo gastan el 2% de sus ingresos en gasolina. 
Los ambientalistas también celebran que las familias del Reino Unido redujeron el consumo de electricidad casi un 10% desde 2005. Pero olvidan mencionar que esto se corresponde con un 50% de aumento de los precios de la electricidad, que se gasta principalmente en llevar el uso de energías renovables del 1,8% al 4,6% del total. 
Ahora un 17% de las familias son pobres en materia de energía, es decir, tienen que gastar más del 10% de sus ingresos en energía; y como los ancianos suelen ser comparativamente más pobres, cerca de un cuarto de sus hogares son energéticamente pobres. Pensionados menesterosos deben quemar libros viejos para calentarse (porque son más baratos que el carbón), se pasan el día andando en autobuses calefaccionados y la tercera parte dejó de calefaccionar sus hogares. 
En Alemania, donde este año los subsidios ecológicos costarán 23.600 millones de euros, los precios de la electricidad aumentaron un 80% desde 2000, llevando a 6,9 millones de familias a vivir en la pobreza energética. Los bávaros ricos que son dueños de sus casas pueden sentirse orgullosos de sus ineficientes paneles solares, mientras reciben generosos subsidios que básicamente pagan los inquilinos pobres del Ruhr, que no tienen dinero para comprarse un panel solar y encima tienen que pagar más por la electricidad. 
Y la lista continúa. En Grecia, donde la suba de los impuestos al fueloil aumentó un 48% el costo de la calefacción, cada vez más atenienses derriban árboles en los parques para hacer fuego, con lo que la contaminación del aire se triplicó. 
Pero la peor parte del costo de las políticas climáticas se la llevan los países en desarrollo, donde tres mil millones de personas carecen de acceso a fuentes de energía baratas y abundantes, lo que perpetúa su pobreza. Para cocinar y mantenerse calientes deben quemar ramitas y estiércol, produciendo un nivel de contaminación del aire doméstico que es causa de 3,5 millones de muertes al año: este es, por mucha diferencia, el mayor problema ambiental del mundo. 
El acceso a la electricidad podría resolver ese problema y al mismo tiempo permitiría a las familias leer de noche, refrigerar la comida para que no se les eche a perder o usar una computadora para conectarse con el mundo. Además, las empresas podrían ser más competitivas, lo que alentaría la creación de empleo y el crecimiento económico. 
Tomemos por caso Pakistán y Sudáfrica, donde la falta de capacidad de generación produce frecuentes apagones que trastornan la actividad de las empresas y provocan pérdida de puestos de trabajo. A pesar de ello, muchos occidentales bienintencionados y sus gobiernos han puesto numerosos reparos a la financiación de nuevas usinas de carbón en ambos países y sugieren usar fuentes renovables como solución alternativa. 
En los países ricos sólo generamos el 1,2% de nuestra energía a partir de las carísimas tecnologías solar y eólica, y jamás aceptaríamos tener energía solamente cuando haya viento. En los próximos dos años, Alemania construirá diez usinas de carbón nuevas para generar electricidad. 
Luego China impulsó un explosivo crecimiento económico apelando casi exclusivamente al uso del carbón, altamente contaminante, con lo que sacó a 680 millones de personas de la pobreza. Hoy China obtiene del sol y el viento un insignificante 0,23% de la energía que consume. 
Pero generando electricidad con gas, esa misma suma permitiría sacar de la pobreza a más de cuatro personas. Por pensar solamente en el clima, estamos dejando deliberadamente a más de tres de cada cuatro personas en la oscuridad y la pobreza. 
Resolver de manera efectiva el calentamiento global demandará innovaciones a largo plazo que pongan la energía no contaminante al alcance de todos. Mientras eso no ocurra, derrochar enormes sumas de dinero a costa de los pobres del mundo no es ninguna solución. 

La narrativa del calentamiento global patas para arriba 
NUEVA YORK – Cuando los políticos en todo el mundo cuentan la historia del calentamiento global, lo describen como el mayor desafío de la humanidad. Pero también prometen que es un desafío que pueden enfrentar a un bajo costo, mejorando a la vez las condiciones del mundo de maneras incontables. 
Los pesos pesados de la política, desde el secretario de Estado norteamericano, John Kerry, hasta el secretario general de las Naciones Unidas, Ban Ki-moon, se refieren al cambio climático como "el mayor desafío de nuestra generación". Si no lo enfrentamos, dice Kerry, los costos serán "catastróficos". 
Como se sabe, ese informe valuaba el daño causado por el calentamiento global en 5-20% del PBI -un desequilibrio importante "en una escala comparable a las asociadas con las grandes guerras y la depresión económica de la primera mitad del siglo XX". 
El presidente de la Comisión Europea prometió que, si bien las políticas climáticas de la Unión Europea no están "libres de costos", representarían apenas el 0,5% del PBI. Por cierto, políticos de todas las franjas han reiterado el hallazgo del Informe Stern de que puede reducirse el calentamiento global mediante políticas que sólo ascienden al 1% del PBI mundial. 
El presidente norteamericano, Barack Obama, aseguró que las políticas para combatir el calentamiento global generarían cinco millones de nuevos empleos ecológicos. La UE sostuvo que la energía verde ayudaría a "mejorar la seguridad del suministro energético de la UE". 
Gracias al último informe del Panel Intergubernamental Sobre el Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés), ahora podemos ver que esta narrativa es esencialmente errónea. La primera entrega del informe del IPCC reveló que, en efecto, existe un problema climático -las emisiones de gases de tipo invernadero, especialmente el CO₂, llevan a temperaturas más elevadas, lo cual, llegado el caso, podría convertirse en un claro problema para el mundo-. 
Sin embargo, el informe también reveló que el calentamiento global se ha desacelerado drásticamente o se detuvo por completo en la última década y media. Casi todos los modelos climáticos están funcionando a temperaturas excesivas, lo que significa que se ha exagerado el verdadero desafío del calentamiento global. 
La segunda entrega del informe del IPCC demostró que el aumento de temperatura que se supone vamos a ver en algún momento alrededor de 2055-2080 generará un costo neto de 0,2-2% del PBI -el equivalente a menos de un año de recesión-. De modo que, si bien el IPCC establece a las claras que el calentamiento global es un problema, el costo obviamente es mucho menor que el de las dos guerras mundiales y la Gran Depresión del siglo XX. 
Las autoridades británicas determinaron que la estimación revisada por pares "no tenía ningún sentido" y junto con Bélgica, Noruega, Japón y Estados Unidos, pidieron que se lo reescribiera o se lo eliminara. Un académico especuló que los gobiernos posiblemente se sintieron "un tanto incómodos" al ver que sus argumentaciones anteriores exageradas serían subestimadas por las Naciones Unidas. 
La tercera entrega del informe del IPCC demostró que las políticas climáticas fuertes también serían más costosas de lo que se había dicho -con un costo superior al 4% del PBI en 2030, 6% en 2050 y 11% en 2100-. Y el costo real probablemente sea mucho mayor, porque esos números suponen políticas inteligentes, implementadas de inmediato, con tecnologías clave disponibles por arte de magia. 
Una vez más, los políticos intentaron eliminar o cambiar las referencias a estos costos elevados. Las autoridades británicas explicaron que querían que se recortaran esos costos porque "favorecerían a quienes dudan de que es necesario tomar medidas". 
De hecho, cada empleo adicional creado costó más de 11 millones de dólares en Estados Unidos. Y los argumentos simplistas de que las energías renovables pueden favorecer la seguridad energética parecen mucho menos convincentes después de la crisis de Ucrania. 
Se ha retratado al cambio climático como una catástrofe gigantesca que puede costar hasta el 20% del PBI mundial, pero que si los políticos tomaban medidas audaces, se lo podría contrarrestar a un costo de apenas el 1% del PBI. La realidad es simplemente lo contrario: ahora sabemos que el costo por daños ronda tal vez el 2% del PBI mundial, mientras que las políticas climáticas pueden terminar costando más del 11% del PBI. 
Los economistas sabían que los costos por daños habían sido ampliamente maquillados y que las estimaciones eran atípicas si se las comparaba con la literatura académica. Las proyecciones inconmensurablemente bajas para los costos de las políticas eran artilugios para ignorar la mayoría de las obligaciones, contradiciendo una vez más la literatura académica. 
Los medios, ansiosos por publicar titulares emocionantes, comparten la culpa con los políticos. Luego de la publicación del Informe Stern, un periódico británico escribió, según consta: "Actuemos ahora o el mundo tal como lo conocemos se habrá perdido para siempre". 
Vivimos en un mundo en el que una de cada seis mueres es causada por enfermedades infecciosas fácilmente curables; una de cada ocho muertes es producida por la contaminación ambiental, principalmente por cocinar a puertas cerradas con estiércol y ramas; y miles de millones de personas viven en una pobreza abyecta, sin electricidad y con escasa comida. Nunca deberíamos haber abrazado la idea de que el mayor desafío del mundo podía ser reducir los aumentos de temperatura en nuestra generación por una fracción de grado. 
La solución es dejar de aplaudir a los políticos que nos advierten sobre una catástrofe y promueven políticas deficientes. En lugar de subsidiar la energía solar y eólica, que son ineficientes y ofrecen escasos beneficios, necesitamos invertir en innovación verde a largo plazo. 

La economía de la violencia 
COPENHAGUE – ¿Cuál es la mayor fuente de violencia en nuestro mundo? Dada la presencia permanente en las noticias de conflictos brutales como los de Siria, Ucrania y otros lugares, muchas personas probablemente dirán que es la guerra. 
Saber la verdad es importante si queremos hallar soluciones económicamente eficientes para este y otros problemas globales. Obviamente, todos queremos detener las guerras y la violencia, así como queremos poner fin a la pobreza, el hambre y el calentamiento global, y al mismo tiempo ofrecer educación a todos. 
La comunidad internacional se encuentra abocada a la redacción de nuevos objetivos de desarrollo para los próximos quince años. El Centro de Consenso de Copenhague pidió a algunos de los más destacados economistas del mundo que dijeran qué objetivos elegirían ellos en primer lugar. 
Un estudio realizado por James Fearon, de la Universidad de Stanford, y Anke Hoeffler, del Centro para el Estudio de las Economías Africanas de la Universidad de Oxford, sostiene que la violencia social (el homicidio y, especialmente, la violencia contra mujeres y niños) es un problema mucho mayor que las guerras civiles. Por cada muerte en el campo de batalla en una guerra civil mueren nueve personas en episodios de violencia interpersonal, y un niño es asesinado por cada dos combatientes muertos. 
En 2008, en todo el mundo hubo 418.000 homicidios, y demasiados países registraron tasas superiores a 10 muertes por cada 100.000 personas, cifra que la Organización Mundial de la Salud considera una epidemia. Un único homicidio en Estados Unidos cuesta al individuo y a la sociedad 9,1 millones de dólares. 
Por supuesto, no es que un asesinato provoque una pérdida financiera directa para la economía global, pero es una forma de expresar su impacto. Si se pudieran eliminar los homicidios, las sociedades de todo el mundo estarían mejor, y esa mejora podría valuarse como un 1,7% del PIB. 
Según estudios publicados en Science, el 28% de las mujeres del África subsahariana declararon que habían sufrido alguna forma de violencia de parte de sus parejas o familiares a lo largo del año anterior. Esto incluye palizas, ser obligadas a casarse muy jóvenes, abusos sexuales, crímenes de “honor” y mutilación genital femenina. 
La definición de maltrato infantil depende de cada cultura, pero en un mes cualquiera, alrededor del 15% de los niños sufren lo que la ONU denomina castigo físico grave. Esto incluye bofetadas en el rostro, la cara o las orejas; en la cuarta parte de los casos, se usa algún instrumento para golpear al niño repetidamente y con la mayor fuerza posible. 
Cada mes, unos 290 millones de niños sufren maltratos de este tipo. El costo en términos de bienestar es 3,6 billones de dólares, el 4,2% del PIB global. 
En la actualidad, sólo una minúscula fracción de las ayudas internacionales al desarrollo se destina a la reducción de la violencia social y la mejora de los sistemas de justicia penal. El enorme costo que cargan la sociedad y los individuos debería ser un llamado a la acción inmediata, pero lamentablemente, todavía no hay suficientes datos concluyentes sobre cómo asignar los recursos. 
Lo único que sabemos con seguridad es que el dinero destinado a reducir la violencia se podría usar mejor que ahora. Mientras se destinan cifras importantes a ayudar a “estados frágiles” a detener o prevenir guerras civiles, sólo el 0,27% de la ayuda internacional va a proyectos que tengan un componente de “prevención del crimen”. 
En el estado de Washington (EE. UU.) se hicieron estudios que muestran que enviar personal capacitado a visitar los hogares puede reducir el maltrato infantil, mejorar la calidad de vida y la salud psicofísica de los niños, y reducir los costos en términos de bienestar infantil y pleitos. 
En muchos casos se necesita un cambio de las actitudes sociales. En Uganda hay un programa dirigido a reducir la violencia contra mujeres y niñas, llamado SASA! 
En 1993, Bogotá sufría 80 asesinatos cada 100.000 personas. Mediante la adopción de un enfoque integral (límites a los horarios de venta de alcohol, recuperación de espacios públicos y mejora de los sistemas policiales y judiciales) la tasa de homicidios bajó a 21 cada 100.000 en 2004. 
Sigue siendo alta, pero es mucho menos que los 55 cada 100.000 de Detroit. El alcohol es factor en muchos actos de violencia, y tal como sugieren los resultados en Bogotá, controlar su disponibilidad puede ser una herramienta importante. 
Todavía no sabemos suficiente, pero hay dos cosas indudables. Primero, la violencia doméstica contra mujeres y niños impone un costo social de 8 billones de dólares al año, lo que la convierte en un problema global inmenso y muy subestimado. 

Un mundo de cisnes negros 
BERLIN – En la crisis financiera actual, la imagen de un cisne negro ha pasado a ser un símbolo para lo que, pese a parecer imposible, llega a suceder de algún modo y deja el mundo patas arriba. Este año va a brindarnos amplia oportunidad de examinar los cisnes negros que ya se encuentran entre nosotros y prepararnos para la llegada de otras más. 
La noche del 9 de noviembre de 1989 señaló el comienzo del fin de la Unión Soviética y su imperio y, por tanto, también del mundo bipolar que durante cinco decenios había dividido a Alemania y a Europa. Un año antes, pocas personas consideraban aquel acontecimiento que sacudió el mundo una posibilidad siquiera remota y, sin embargo, sucedió y el mundo cambió casi de la noche a la mañana. 
Después de la desaparición de la Unión Soviética y del orden mundial bipolar, el victorioso capitalismo occidental, bajo la dirección de la única potencia mundial, los Estados Unidos, imperó en la política mundial y más aún en la economía mundial. Nada ni nadie podía frenar el triunfo mundial del mercado, que transcendía todos los límites anteriores de la riqueza, es decir, hasta el 15 de septiembre de 2008, la fatídica fecha en que Lehman Brothers quebró y comenzó el desplome del sistema financiero mundial. 
Mientras un mundo consternado sigue intentando entender las consecuencias de este colapso mundial para mitigar sus repercusiones, ya se oye al próximo cisne negro: el desastre climático mundial. 
Parece ser propio de la naturaleza humana negar obstinadamente la posibilidad de grandes crisis o al menos quitarles importancia. “Imposible” o “no será tan grave” son las dos formulas mágicas a las que solemos recurrir. 
Y nos negamos a aprender la lección del cisne negro, ¡incluso cuando el siguiente está ya visible para todos! Aunque las generaciones hoy vivas han presenciado dos crisis totalmente inesperadas y de proporciones épicas durante los veinte últimos años, caemos en una escandalosa desatención colectiva de un desastre climático de consecuencias mucho más graves y previsibles. 
Pero, en realidad, combinando las respuestas a las crisis climática y económica mundiales, podemos encontrar una salida para las dos. Las soluciones para la crisis climática son ya conocidas, existen fondos disponibles y también tecnologías o, en los casos en que no, se podrían crear. 
En cuanto a la crisis económica, se han preparado o aplicado rescates y planes de estímulo que ascienden a miles de millones de dólares, euros, yenes o yuanes para contener un mayor desplome de la economía mundial, pero, si bien las referencias a la Gran Depresión están justificadas, la enseñanza que se desprende de aquella crisis y del Nuevo Trato es la de que los programas eficaces, en el mejor de los casos, pueden amortiguar la caída y propiciar la estabilización. La recuperación económica real –y ésta es la mala noticia– no llegó hasta la segunda guerra mundial y la larga Guerra Fría que siguió. 
En lugar de depender de la guerra como megaproyecto económico para acabar con la recesión actual, la comunidad internacional debe apostar por la lucha contra la crisis climática, porque la mundialización continuará y aumentará rápidamente las amenazas al clima mundial. 
En 1929, vivían en el planeta un poco más de dos mil millones de personas; hoy hay 6.700 millones y en 2050 habrá nueve mil millones. Todos ellos, gracias a la mundialización y las nuevas tecnologías de la comunicación, se esforzarán por conseguir el mismo nivel de vida más o menos, de lo que necesariamente se derivará un ecosistema mundial al límite de su capacidad. 
La cuestión de si utilizar carbón o energía nuclear ha dejado de ser apropiada; sin un gran avance en materia de energías renovables, no se puede atender la demanda mundial de energía, por no hablar de los peligros de un nuevo Chernóbil. 
Incluso hoy podemos ver adónde se dirige el mundo: China tiene ya el más ambicioso plan de ampliación de la energía nuclear y todos los años construye centrales eléctricas de carbón, ¡cuya producción de electricidad equivale, aproximadamente, a la capacidad de toda la red eléctrica británica! 
Así, pues, el cisne negro de la crisis climática está preparándose ya para aterrizar. Para luchar eficazmente contra la crisis climática, es necesaria nada menos que una revolución verde de la economía mundial, el megaproyecto del siglo XXI. 
Sólo las naciones ricas de Europa, los Estados Unidos y el Japón pueden pagar las necesarias inversiones en los países en ascenso, pero la revolución verde debe entrañar algo más que un gasto de fondos; debe consistir también en leyes y normas, como, por ejemplo, regulación política y nuevas tecnologías, además de nuevos productos y mercados, que significan nuevas oportunidades económicas. 
Este año, se negociará en Copenhague un nuevo acuerdo mundial sobre el clima para substituir el Protocolo de Kyoto. Se trata de la última oportunidad real de impedir que aterrice el próximo cisne negro, pero debemos entender que la reunión de Copenhague es también una gran oportunidad de reactivar la economía mundial. 
Todas las potencias relevantes del siglo XXI están representadas en el G-20 y deben considerar que también es deber suyo lograr que la reunión de Copenhague tenga éxito. Esta vez, a diferencia de lo sucedido en la reunión del G-20 en Londres, deben desempeñar su función adecuadamente tanto para proteger nuestro clima como para poner de nuevo en marcha la economía mundial. 

Blair y su desastrosa presidencia del Consejo Europeo 
La intensa batalla de la semana pasada acerca del futuro a mediano plazo del presupuesto de la Unión ha confirmado con creces ese veredicto. También llevó a un triste fin la presidencia de seis meses del Reino Unido en el Consejo Europeo, confirmando la tradicional reputación de los ingleses como los "bichos raros" de la Unión Europea. 
Pero muchos comentaristas cree que protestaban contra lo que percibían como la admisión precipitada de diez nuevos estados miembros, principalmente países mucho más pobres de Europa central y del este. En particular, los votantes tenían temor de perder sus empleos ante hordas de inmigrantes del este, lo cual se ejemplificó en una imagen citada una y otra vez en esos días, la del plomero polaco que cobra barato. 
Por supuesto, la ironía es que la mayoría de los antiguos estados miembros se habían negado a dar a los miembros nuevos un acceso completo e inmediato a los mercados laborales occidentales. En todo caso era demasiado tarde para protestar, puesto que los diez estados del este ya habían obtenido la membresía de la Unión. 
No obstante, ahora los 25 estados miembros deben afrontar las consecuencias financieras de esa ampliación, no sólo en cuanto al tamaño general del presupuesto de la Unión Europea para los próximos siete años, sino en lo referente a quién paga y quién se beneficia. En particular, el problema central es cuánto están dispuestos a pagar los estados miembros antiguos para estimular las economías menos desarrolladas de los nuevos miembros. 
Tradicionalmente una gran mayoría del presupuesto se ha destinado a la agricultura o al desarrollo de las regiones atrasadas. En la práctica, esto ha significado grandes flujos de dinero ya sea a los grandes productores agrícolas como Francia, o los estados miembros más pobres, como Grecia y Portugal. 
En el pasado, el gran perdedor del sistema de la UE, en términos presupuestarios, era el Reino Unido, ya que mientras la agricultura constituía dos tercios del gasto total de la UE, los británicos tenían un pequeño sector agrícola y, en consecuencia, recibían pequeños pagos por ese concepto. Por largo tiempo los británicos se quejaron de lo injusto de estas reglas, especialmente en vista del hecho de que el Reino Unido era uno de los miembros relativamente más pobres, y en 1984 el gobierno conservador de Margaret Thatcher exigió y obtuvo una enorme devolución sobre su contribución neta al presupuesto de la UE. 
Hoy la situación ha cambiado en tres aspectos importantes. Se ha comenzado a reformar la política agrícola de la UE y su parte del presupuesto ha caído de más del 60% al 40%; durante varios años Gran Bretaña ha experimentado un crecimiento económico significativamente más rápido que el de los demás estados miembros, por lo que ahora es uno de los países de la UE más ricos, incluso comparado con Francia y Alemania, y los nuevos estados miembros son tanto más pobres que incluso el más pobre de los miembros antiguos, que tienen un innegable derecho moral a una generosa parte de cualquier presupuesto que se negocie. 
Tony Blair, el Primer Ministro británico, electrizó al mundo de los políticos europeos al decir en el Parlamento Europeo que era un "pro-europeo apasionado". Este era un mensaje que los amigos europeos de Gran Bretaña durante mucho tiempo habían abrigado esperanzas de escuchar, y que habían estado esperando en vano desde la elección de Blair en 1997. 
Puesto que Gran Bretaña había sido uno de los más insistentes promotores de la ampliación de la UE a los candidatos de Europa central y del este, uno podría haber esperado que el gobierno de Blair hubiera deseado ser igual de generoso ante los recién llegados durante la conducción de las negociaciones presupuestarias. 
Contra todas las expectativas, logró una posición moralmente ventajosa al ofrecer renunciar a parte de su devolución presupuestaria, pero sólo si el resto de la Unión Europea (y Francia en particular) aceptaba hacer reformas fundamentales a la política agrícola de la UE. Fue necesario algún tiempo para que llegaran a comprender que, puesto que el Presidente Chirac es un mandatario saliente y arrinconado que conservaba el puesto pero no el poder hasta 2007, no estaba en condiciones de aceptar un trato como ese. 
De modo que cuando los británicos finalmente entendieron esta dura realidad, hicieron un lamentable papel en su manejo de las negociaciones, con una actitud pequeña y egoísta y propuestas fuera de toda lógica, todo con la intención principal de proteger los estrechos intereses británicos y fundamentalmente a costa de los nuevos estados miembros. 
Blair está a favor de Europa, pero no de esta Europa. Quiere ser parte de una Europa política, pero sólo si los demás estados miembros siguen el modelo británico de reforma económica y social. 
El problema es que las reformas política y social son responsabilidades exclusivamente nacionales y están fuera de las competencias de la Unión; si ha de haber una reforma política y social en Francia y Alemania, eso dependerá únicamente de los votantes y políticos franceses y alemanes. Podría ser un asunto europeo si la UE fuera una verdadera federación. 
Es nada más que un nacionalista irreflexivo que vive aterrado de la prensa amarilla nacionalista de su país. ¿Y por qué dice entonces que es un pro-europeo apasionado? 

El dilema europeo de Blair 
Sin embargo, la abrupta merma de su mayoría en la Cámara de los Comunes y el daño a su reputación personal significan que su posición política se encuentra seriamente debilitada. Como resultado, estará mal situado para manejar los desafíos futuros, el más intratable de los cuales será la nueva Constitución de la Unión Europea. 
Introduce algunas mejoras significativas para el voto de mayoría en el Consejo de Ministros, da algunos nuevos poderes al Parlamento Europeo, incluye una Carta de Derechos Fundamentales. Podría ayudar a armonizar las políticas exteriores de los estados miembros, pero no es un documento revolucionario. 
De acuerdo con la práctica constitucional británica normal, se esperaría que el gobierno ratificara esta Constitución mediante una votación en la Cámara de los Comunes y, hasta las recientes elecciones generales, la enorme mayoría pro-gobierno habría sido más que suficiente. No obstante, Blair, acorralado por la controversia acerca de la impopular y posiblemente ilegal guerra en Irak, pensó que podía ahorrarse problemas en Westminster posponiendo la ratificación hasta el 2006 (es decir, un plazo cómodamente alejado en el futuro) y proponiendo que se llevase a cabo mediante un referendo popular. 
Lamentablemente, tal como están las cosas, este es un referendo que Blair no ganará, ya que todas las encuestas muestran una gran y sólida mayoría que se opone a la Constitución Europea. 
Francia llevará a cabo un referendo sobre la Constitución a fines de este mes, y un "No" francés, parecen pensar los británicos, haría desaparecer sus problemas. Esto es así porque la expectativa general es que si Francia rechaza la Constitución, ésta quedaría condenada a muerte y no sería necesario un referendo británico. 
Si ese es el cálculo de Blair, está equivocado. Más aún, es el tipo de error que los británicos han estado cometiendo en sus relaciones con Europa durante el último medio siglo. 
Algunas encuestas francesas recientes muestran ahora una mayoría a favor de la Constitución, pero incluso si los franceses terminan votando “No”, eso no resolverá el problema británico: por el contrario, precipitará una importante crisis política, en Francia y en toda Europa, acerca del futuro de la UE... el tipo de crisis que los británicos han estado tratando de evadir durante cincuenta años. 
Cuando Tony Blair arrasó en los comicios que lo llevaron al poder en 1997, recibió una bienvenida generalizada en toda Europa como el Primer Ministro británico más pro-europeo desde Edward Heath, un cuarto de siglo atrás. Hablaba francés y parecía sentirse cómodo con los vecinos de Gran Bretaña del otro lado del Canal; lo que es más importante, parecía abrigar simpatías hacia la integración europea. 
Ahora a todos les parece claro que Blair se opone de manera fundamental a la idea de una Europa más integrada políticamente. No sólo ha mantenido a Gran Bretaña fuera de la moneda única europea durante los últimos cuatro años, sino que ha dejado en claro durante la campaña electoral que no espera que el Reino Unido se una al Euro en los próximos cinco años tampoco. 
Ocasionalmente Blair coquetea con la idea de una mayor cooperación europea sobre política exterior y defensa. Sin embargo, los últimos tres años probaron en la práctica que prefiere la sumisión a la política de guerra del Presidente Bush a cualquier tipo de comunidad con Europa. 
Una diferencia fundamental entre Francia y Gran Bretaña es que desde hace mucho la mayor parte de la elite política principal de Francia ha sido pro-europea. Si el electorado francés vota “No”, será mucho menos un voto contra la Constitución que contra el Presidente Jacques Chirac, o una expresión de ansiedad acerca de las implicancias de la ampliación de la UE hacia Europa Central. 
En contraste, Blair no puede ganar un referendo sobre la Constitución, no sólo porque prácticamente toda la prensa popular se opone a ella, sino también porque ni él ni ningún líder político británico de importancia ha dicho jamás una palabra amable acerca de la integración europea. 
La crisis sobre la dirección del futuro de la Unión, en caso de que un "no" francés la genere, podría durar algún tiempo. No obstante, si los británicos imaginan que la Constitución simplemente se marchitará y que ese será el final de la historia, se están engañando a si mismos. 
Por el contrario, se verán enredados, como el resto de Europa, en un debate fundamental sobre los objetivos de la Unión. Luego se verán obligados a optar de manera pública y explícita acerca del tipo de Europa que quieren, y esto los pondrá en una mala posición frente a sus vecinos. 
El mecanismo institucional más plausible para esta ruta alternativa será el actual grupo de los estados miembros que han deseado pertenecer a una Europa más unida integrándose, o tratando de hacerlo, a la zona del euro. Si se rechaza la Constitución, los británicos, habiendo escogido quedar fuera de ese grupo, pueden descubrir que se han puesto a si mismos en un círculo exterior incluso más alejado de Europa. 

Culpen a los economistas, no a la economía 
CAMBRIDGE – Mientras la economía mundial se tambalea al borde de un precipicio, los críticos de la profesión económica plantean interrogantes sobre su complicidad en la crisis actual. Y con razón: los economistas tienen mucho que responder. 
Sus opiniones eran prácticamente unánimes a la hora de hablar de los "peligros de una excesiva regulación gubernamental". Su experticia técnica -o lo que parecía experticia técnica en ese momento- les ofreció una posición privilegiada como formadores de opinión, así como también acceso a los corrillos del poder. 
Fueron pocos (con excepción de Nouriel Roubini y Robert Shiller, entre otros) los que hicieron sonar campanas de alarma sobre la crisis en ciernes. Peor aún quizá, la profesión no ofreció una guía útil en materia de cómo sacar a la economía mundial de su caos actual. 
Sobre la re-regulación de las finanzas, existen muchas buenas ideas, pero escasa convergencia. Desde un consenso casi total sobre las virtudes de un modelo del mundo centrado en las finanzas, la profesión económica pasó a una falta casi absoluta de consenso sobre lo que se debería hacer. 
¿Será que la economía necesita una reorganización considerable? ¿Deberíamos quemar los libros de texto que tenemos y reescribirlos desde el vamos? 
En realidad, no. Sin recurrir al instrumental del economista, ni siquiera podemos empezar a encontrarle sentido a la crisis actual. 
¿Por qué, por ejemplo, la decisión de China de acumular reservas extranjeras hizo que un prestador hipotecario en Ohio asumiera demasiados riesgos? Si su respuesta no apela a elementos del conductismo económico, la teoría de la agencia, la economía de la información y la economía internacional, entre otros, probablemente resulte seriamente incompleta. 
La falla no reside en la economía, sino en los economistas. El problema es que los economistas (y quienes los escuchan) se volvieron demasiado confiados en sus modelos preferidos del momento: los mercados son eficientes, la innovación financiera transfiere el riesgo a aquellos mejor capacitados para soportarlo, la autorregulación es lo que mejor funciona y la intervención del gobierno es ineficaz y nociva. 
Si hay algo que debe enmendarse es la sociología de la profesión. Los libros de texto -al menos los utilizados en los cursos avanzados- están bien. 
Los no economistas tienden a pensar en la economía como una disciplina que idolatra a los mercados y a un concepto estrecho de eficiencia (en la asignación). Si el único curso de economía que usted toma es el típico ensayo introductorio, o si usted es un periodista que le pide a un economista una opinión rápida sobre una cuestión de política, eso es, de hecho, lo que encontrará. 
Los economistas laborales se concentran no sólo en cómo los sindicatos pueden distorsionar los mercados, sino también en cómo, bajo ciertas circunstancias, pueden mejorar la productividad. Los economistas comerciales estudian las implicancias de la globalización en la desigualdad al interior de los países y entre países. 
La macroeconomía puede ser el único campo aplicado dentro de la economía en el que cuanto mayor la capacitación, mayor la distancia entre el especialista y el mundo real, debido a que se basa en modelos profundamente irreales que sacrifican la relevancia a manos del rigor técnico. Tristemente, en vistas de las necesidades de hoy, los macroeconomistas hicieron escasos progresos en materia de políticas desde que John Maynard Keynes explicó cómo las economías podían atascarse en el desempleo debido a una demanda agregada deficiente. 
La economía es, en rigor de verdad, un equipo de instrumentos con múltiples modelos -cada uno, una representación diferente y estilizada de algún aspecto de la realidad-. Las capacidades de alguien como economista dependen de la capacidad para elegir y escoger el modelo correcto para la situación. 
La riqueza de la economía no se reflejó en el debate público porque los economistas se tomaron demasiadas licencias. En lugar de presentar menús de opciones y enumerar las ventajas y las desventajas relevantes -justamente de lo que se trata la economía-, los economistas muchas veces transmitieron sus propias preferencias sociales y políticas. 
Ningún economista puede estar plenamente seguro de que su modelo preferido es el correcto. Pero cuando él y otros lo defienden dejando afuera cualquier alternativa, terminan comunicando un grado excesivamente exagerado de confianza sobre qué curso de acción es necesario. 
Paradójicamente, entonces, el desorden actual dentro de la profesión tal vez sea un mejor reflejo del verdadero valor agregado de la profesión que su engañoso consenso previo. La economía puede, en el mejor de los casos, aclarar las opciones para quienes toman decisiones; no puede elegir por ellos. 
Cuando los economistas no se ponen de acuerdo, el mundo queda expuesto a diferencias legítimas de opinión sobre cómo opera la economía. Es justamente cuando coinciden demasiado cuando el público debería tener cuidado. 

Culpar al capitalismo del corporativismo 
¿Sobrevivirá a la presente crisis en su forma actual? En caso de que no, ¿se transformará o tomará la iniciativa el Estado? 
El término “capitalismo” solía significar un sistema económico en el que el capital y su comercio eran de propiedad privada; correspondía a los propietarios del capital decidir la forma mejor de usarlo y podían recurrir a las previsiones y las ideas creativas de los empresarios y de los pensadores innovadores. Dicho sistema de libertad y responsabilidad individuales daba poco margen para que el Estado influyera en la adopción de decisiones económicas: el éxito significaba beneficios; el fracaso; pérdidas. 
El capitalismo llegó a ser un triunfador mundial en el siglo XIX, cuando desarrolló capacidades para la innovación endémica. Las sociedades que adoptaron el sistema capitalista obtuvieron una prosperidad inigualada, gozaron de una generalizada satisfacción laboral, consiguieron un aumento de la productividad que maravilló al mundo y acabaron con la privación en masa. 
El Estado gestor ha asumido el cometido de ocuparse de todo: desde los ingresos de la clase media hasta los beneficios de las grandes empresas y el progreso industrial. 
Mantiene empresas letárgicas, despilfarradoras, improductivas y bien relacionadas con el poder a expensas de emprendedores dinámicos y ajenos a él y prefiere objetivos declarados, como, por ejemplo, la industrialización, el desarrollo económico y la grandeza nacional, a la libertad económica y la responsabilidad de los individuos. En la actualidad, se ha llegado a considerar que compañías aéreas, fabricantes de automóviles, empresas agrarias, medios de comunicación, bancos de inversión, fondos de cobertura y muchos más eran demasiado importantes para afrontar por sí solos el mercado libre, por lo que han recibido ayudas del Estado en nombre del “bien público”. 
Los costos del corporativismo resultan aparentes a nuestro alrededor: empresas disfuncionales que sobreviven pese a su flagrante incapacidad para servir a sus clientes; economías escleróticas con un lento aumento de la producción; escasez de trabajo atractivo y de oportunidades para los jóvenes; 
Esa substitución del poder de los propietarios y los innovadores por el de los funcionarios estatales es la antítesis del capitalismo y, sin embargo, los defensores y los beneficiarios de este sistema tienen la temeridad de reprochar todos esos fracasos al “imprudente capitalismo” y a la “falta de regulación”, que, según sostienen, necesita mayor supervisión y reglamentación, lo que significa, en realidad, más corporativismo y favoritismo estatal. 
El modelo corporativista carece de sentido para las generaciones jóvenes que se han criado usando Internet, el mercado de mercancías e ideas más libre del mundo. El éxito y el fracaso de las empresas en Internet es la mejor publicidad para el mercado libre: los sitios web de redes sociales, por ejemplo, ascienden y caen casi instantáneamente, según sirvan bien o no a sus clientes. 
Sitios como, por ejemplo, Friendster y MySpace intentaron conseguir beneficios suplementarios comprometiendo la intimidad de sus usuarios y fueron castigados instantáneamente con el abandono de los usuarios, que optaron por competidores más seguros como Facebook y Twitter. No hizo falta reglamentación estatal alguna para llevar a cabo esa transición; de hecho, si los modernos Estados corporativistas hubieran intentado hacerlo, actualmente estarían apoyando a MySpace con dólares de los contribuyentes y haciendo campaña con la promesa de “reformar” sus características en materia de intimidad. 
Las personas que se criaron con su descentralización y libre competencia de ideas han de considerar ajena a ellas la idea del apoyo estatal a las grandes empresas e industrias. Muchos son los que en los medios de comunicación tradicionales repiten la antigua consigna de que “lo que es bueno para la empresa X es bueno para los Estados Unidos”, pero no es probable que semejante consigna tenga demasiados seguidores en Twitter. 
Si los políticos no pueden revocarlo, el corporativismo se destruirá a sí mismo y quedará enterrado bajo las deudas y las suspensiones de pagos y de los desacreditados escombros corporativistas podría resurgir un sistema capitalista. Entonces “capitalismo” tendría de nuevo su significado verdadero, en lugar del que le han atribuido los corporativistas que procuraban ocultarse tras él y los socialistas que deseaban denigrarlo. 

Benevolencia evidente 
PRINCETON – Jesús dijo que deberíamos hacer beneficencia en privado y no cuando otros están mirando. Esto concuerda con la idea sensata de que si la gente sólo hace el bien en público, puede estar motivada por un deseo de ganarse una reputación de generosidad. 
Esa idea puede llevarnos a desdeñar el tipo de leyenda filantrópica que hace que los nombres de los donantes se exhiban prominentemente en las salas de concierto, los museos de arte y los edificios universitarios. Muchas veces, los nombres no sólo cubren el edificio entero, sino que también se los adosa a toda parte constitutiva del edificio de la que recaudadores de fondos y arquitectos puedan disponer. 
Según los psicólogos evolutivos, este tipo de manifestaciones de benevolencia evidente son los equivalentes humanos de la cola del pavo real macho. De la misma manera que el pavo real indica su fuerza y su aptitud desplegando su enorme cola -un mero desperdicio de recursos desde un punto de vista práctico-, los costosos actos públicos de benevolencia les revelan a los potenciales compañeros que uno posee suficientes recursos como para regalarlos. 
Bien podemos mirar de soslayo una majestuosa sala de conciertos nueva, pero no porque el nombre del donante esté cincelado en la fachada de mármol. Más bien, deberíamos preguntarnos si, en un mundo en el que 25.000 niños empobrecidos mueren innecesariamente cada día, otra sala de conciertos es lo que el mundo necesita. 
Quienes hacen saber que hacen beneficencia aumentan la posibilidad de que otros hagan lo mismo. Tal vez terminaríamos llegando a un punto clave en el que donar una cantidad significativa para ayudar a los más pobres del mundo se vuelva algo lo suficientemente generalizado como para erradicar la mayor parte de esas 25.000 muertes diarias innecesarias. 
El portal cuenta la historia de más de 50 miembros de la Liga del 50% -gente que ha donado o bien el 50% de sus activos o bien el 50% de sus ingresos en cada uno de los últimos tres años-. Los miembros de la liga quieren cambiar las expectativas sobre lo que es una cantidad “normal” o “razonable” para donar. 
Tom White dirigía una gran compañía de construcción y empezó a donar millones a los esfuerzos de Paul Farmer para llevar servicios sanitarios a los pobres de las zonas rurales de Haití. Tom Hsieh y su esposa, Bree, asumieron el compromiso de vivir con menos del ingreso medio nacional, actualmente 46.000 dólares al año. 
La mayoría de los donantes consideran la beneficencia como una gratificación personal. Hsieh dice que si su beneficencia salvó o no las vidas de otros, sí ha salvado la suya: “Fácilmente yo podría haber llevado una vida aburrida e irrelevante. 
James Hong inició www.hotornot.com , un sitio web que le permite a la gente calificar cuán “caliente” es otra gente. Gracias a ese sitio se volvió rico y prometió donar el 10% de todo lo que ganase por encima de los 100.000 dólares. 
Aún así, la fórmula de Hong es simple y empieza a hacer mella cuando las ganancias son realmente grandes. Si uno gana un millón de dólares al año, prometió donar 90.000 dólares, o el 9% de lo que gana, que es más de lo que la mayoría de la gente rica dona. 
Necesitamos superar nuestro rechazo a hablar abiertamente sobre el bien que hacemos. Las donaciones silenciosas no cambiarán una cultura que considera sensato gastar todo el dinero en uno mismo y su familia, en lugar de ayudar a los que más necesitan –aunque, en el largo plazo, ayudar a otros probablemente genere más satisfacción. 

Ciegos en Gaza y Jerusalén 
LONDRES – Pasé el Año Nuevo en Sydney, viendo los fuegos artificiales que daban la bienvenida al 2009 desde el simbólico puente. Las explosiones de esa noche en Gaza no tenían como objetivo divertir sino destruir a Hamas y desacreditarlo ante los palestinos. 
Fue el recurso más reciente a una violencia terrible para resolver la forma de compartir en paz lo que a los cristianos aún les gusta llamar la Tierra Santa. Mahatma Gandhi criticaba la justificación bíblica de la venganza, “ojo por ojo, diente por diente”. 
Mucho de lo que ha ocurrido era predecible. Han muerto más de 1,400 hombres, mujeres y niños y más de 4,000 han resultado heridos. 
En primer lugar, Estados Unidos justificó el ataque de Israel y culpó de todo a Hamas, de la misma forma en que solía achacar toda la responsabilidad de cualquier cosa que saliera mal a Yaser Arafat y Fatah. 
En segundo lugar, pese a la deseable y muy prominente diplomacia del presidente francés, Nicolas Sarkozy, Europa ha sido irrelevante, si no es que casi invisible. Como señalan los funcionarios israelíes, los europeos siempre buscan salir en la fotografía. 
En tercer lugar, como de costumbre, Israel ha acusado de antisemitismo a quienes se han atrevido a criticar su respuesta desproporcionada a los indefendibles ataques con cohetes de Hamas y su castigo colectivo a los palestinos. A un cardenal italiano que, hay que reconocerlo, habló sin moderación, se le acusó de utilizar el lenguaje de la negación del holocausto. 
El ataque mortífero contra Gaza se dio por coincidencia al mismo tiempo en que varios de los aspirantes a pacificadores del Medio Oriente estadounidenses más distinguidos publicaron libros sobre la forma adecuada de abordar la tarea. Todo parecía una serie de solicitudes de empleo – la guerra para los oídos del Presidente Barack Obama. 
La política estadounidense bien podía haberse diseñado en el cuartel general del Likud. Incluso al final, cuando el Consejo de Seguridad de Naciones Unidas votó sobre Gaza, Bush no dudó en humillara a Condoleezza Rice a petición del primer ministro israelí Ehud Olmert. 
El ex primer ministro israelí Ehud Barak debe cargar con su parte de la culpa. Además, todos critican la práctica utilizada en la era de Clinton de buscar sistemáticamente la aprobación de Israel para las posiciones de política de Estados Unidos, lo que difícilmente ayuda a obtener la confianza o el apoyo de los árabes. 
Ningún “derecho de retorno” para los refugiados palestinos, pero darles compensaciones financieras. Algún sistema de soberanía conjunta o internacional sobre los lugares sagrados de Jerusalén y la división de la ciudad de forma que pueda convertirse en la capital de ambos Estados. 
Por supuesto, eso es lo que debería pasar. Y supongo que es concebible que todavía podría pasar con la llegada afortunada de nuevos mediadores como Qatar y Turquía, cuyo Primer Ministro calificó al ataque israelí de “grave crimen contra la humanidad”. 
Pero he empezado a preguntarme si en efecto será posible lograr la paz sobre esta base. Fatah y los palestinos moderados como el Presidente Mahmoud Abbas han quedado totalmente desacreditados. 
¿Debemos sorprendernos? Si el gobierno británico hubiera buscado la paz y la destrucción del ERI mediante el bombardeo de la parte católica de Derry, ¿habría irritado a la opinión pública católica o se la habría ganado? 
Del lado israelí, ¿qué líderes políticos quieren realmente un Estado palestino y están dispuestos a correr los riesgos políticos que se derivan de tratar de establecerlo? ¿Cuáles de ellos son lo suficientemente fuertes para tratar con los colonos de Cisjordania? 
Por duras que hubieran parecido las cosas en el pasado, nunca me había sentido tan desesperanzado por Palestina e Israel. La sangre ha ahogado a la razón. 

El buzón de entrada de Pandora 
¿Dónde está el conocimiento que hemos perdido con la información?” Si hoy siguiera vivo podría haber añadido, al mirar un buzón de entrada en la pantalla parpadeante de un ordenador, “¿Dónde está la información que hemos perdido con las trivialidades?” 
Una de las paradojas de nuestro tiempo es que inevitablemente los inventos que buscan facilitarnos la vida acaban por hacer que nuestro tiempo rinda menos. Cuando el correo electrónico entró en mi vida por primera vez, me sentí fascinado: en lugar de tener sobres y sobres amontonándose a la espera de que encontrara el tiempo para escribir en papel las respuestas, los faxes que no llegaban a destino y los telegramas que costaban un ojo de la cara, ahora contaba con un medio gratuito de comunicarme de manera instantánea y eficiente. 
Ahora lo lamento. 
Algunos son encuestas en línea, mientras otros incluyen largos documentos que hay que revisar y comentar. Una gran cantidad corresponde a mensajes que no he solicitado, ofreciendo productos y servicios que jamás he pedido ni necesito y, aunque un filtro eficaz puede detectarlos y enviarlos al buzón de correo basura, a veces también se lleva correo “real” importante. 
Algunos son mensajes masivos que pueden ser interesantes (como una lista de correo sobre asuntos internacionales a la que me suscribí hace años, creyendo ingenuamente que iba a tener el tiempo para leer su contenido) o divertidos (como mi tira diaria de Doonesbury). Muchísimos son chistes, tanto verbales como visuales, de calidad variable. 
Puesto que están en la pantalla, me siento obligado a echarles una mirada aunque sea para estar seguro de que no es necesario leerlos enteros, tarea en la que me demoro cada vez más. Cuando el correo electrónico recién se puso de moda, uno podía dedicarle de 15 a 20 minutos al día; hoy consume entre 2 y 3 horas. 
Los mensajes de correo electrónico se vuelven automáticamente más urgentes, porque sé que si no los respondo de inmediato quedarán sepultados por otros 200 que irán llegando mientras tanto. Tengo que prestar atención a algunos muy triviales solamente para dejarlos atrás y llegar a los que (posiblemente) tienen más importancia. 
El resultado es una “fatiga de la información”, esa sensación palpable de cansancio que viene acompañada de una persistente ansiedad sobre la urgencia de abordar la enorme pila de mensajes que hay que atender, junto con una capacidad de concentración cada vez más corta ante incesante lluvia de bits. Al igual que Eliot, siento que entendía más cuando sabía menos y que sabía menos cuando tenía menos información que procesar. 
A medida que avanza la tecnología, se ha vuelto cada vez más difícil escaparse. El correo electrónico ya no está confinado a los ordenadores de escritorio; la llegada de los teléfonos inteligentes ha permitido que la gente pueda revisar su correo desde cualquier lugar. 
Hoy hay tanta disponible de manera tan fácil que el reto es separar el trigo de la paja. Parafraseando a Kipling, es evidente que la versión electrónica de la especie es más mortífera que su original. 
Camelot, la empresa de lotería nacional británica, intentó una vez prohibir el correo electrónico los viernes: querían que el personal tuviera relaciones cara a cara al menos una vez por semana. 
Parte del problema es que nos dejamos persuadir de que los nuevos inventos siempre van a facilitarnos la vida, en lugar de convertirse en cargas adicionales. Así como el teléfono no reemplazó al sistema postal, el correo electrónico convive con métodos de comunicación anteriores. 
Cuando a los telegrafistas se les pagaba por palabra y siempre se corría el riesgo de que las transmisiones sufrieran problemas, los mensajes eran sucintos y claros. Sin embargo, ahora que ni la longitud ni la complejidad afectan el coste de un mensaje, se abre el campo para una comunicación irrelevante e innecesaria. 
Sin que haya siquiera el precio de un sello para desalentar la verborrea, el inmanejable aluvión de mensajes amenaza con ahogar en información al mundo, a menos que primero los servidores, conmutadores y cables que sostienen el sistema acaben recalentándose y fundiéndose. La facilidad con que se puede copiar hace que el asunto pueda salirse de control muy rápidamente. 
He terminado por resignarme: he desactivado mi cuenta de correo electrónico y configurado un sistema de respuesta automática que da a los remitentes diez otras opciones de comunicarse con personas que pueden ayudarles (entre otras cosas, a hacer que yo preste atención a sus mensajes). 

Block Thinking 
Hoy el “multiculturalismo” se ha vuelto un término sospechoso en casi todas partes del mundo, especialmente en Europa. La gente dice cosas del tipo: “Yo antes estaba a favor de la apertura y la tolerancia de la diferencia, pero ahora veo adónde conduce”. 
Incluso los pedidos simples, como el de las estudiantes que quieren cubrirse la cabeza con un pañuelo en clase, de repente cobran una inmensa relevancia política y son tratados como cuestiones que deben resolverse en el más alto nivel de gobierno. La gente –y también sus líderes electos- suelen tener la sensación de que este tipo de propuestas aparentemente inocentes son, en realidad, parte de una “agenda oculta” ominosa. 
Esa agenda es el “Islam” que, según imaginan muchos, incluye todas las cosas terribles sobre las que leemos en la prensa a diario: el apedreamiento de las mujeres adúlteras según la ley Sharia en el norte de Nigeria, la amputación de las manos de los ladrones en Arabia Saudita, los crímenes de honor de las mujeres que se niegan a los matrimonios por acuerdo en Pakistán (o incluso en ciudades del norte de Inglaterra como Bradford y Manchester), la voluntad de justificar los atentados suicidas. 
Si uno responde que las jovencitas que quieren usar pañuelos en la cabeza en la escuela no viven en Nigeria o Arabia Saudita, y casi con seguridad no comparten las opiniones Wahhabi extremas que existen en esos países, se topará con una mirada de pena casi indulgente, una mirada del tipo reservado a los irremediablemente ingenuos. O le contarán historias sobre cómo imanes sauditas entrenados le están torciendo el brazo a las jóvenes, convirtiéndolas en involuntarios bueyes de cabestrillo para el “Islam”. 
De hecho, hoy resulta prácticamente imposible hablar sobre los pañuelos en la cabeza como una cuestión por derecho propio. Toda la evidencia sociológica sobre los motivos de las jóvenes, que en realidad son muy variados, es descartada como irrelevante. 
Este es un ejemplo clásico de lo que yo llamo “pensamiento en bloque”, que parece haber dado pasos agigantados en Europa en los últimos años. El libro reciente de John Bowen Why the French Don’t Like Headscarves ( Por qué a los franceses no les gustan los pañuelos en la cabeza ) documenta este cambio. 
Segundo, se considera entonces que todos los musulmanes defienden estos significados medulares. La posibilidad de que una chica que usa un pañuelo en la cabeza pueda en realidad estar rebelándose contra sus padres y su tipo de Islam, y de que otras pudieran ser profundamente devotas y, a la vez, sentir una absoluta repugnancia por la discriminación de género o la violencia, se pierde de vista. 
El pensamiento en bloque es un fenómeno antiquísimo, y todos lo practicamos en alguna medida. Pero, si bien en otra época podríamos haber sido indulgentes sobre sus consecuencias, hoy tiene un potencial explosivo, porque las personas que piensan de esta manera son los principales candidatos a ver el mundo en términos de la teoría de Samuel Huntington del “choque de civilizaciones”. 
Peor aún, la manera en que luego actúa esta gente tiende a acercarnos más al escenario monstruoso de Huntington. Al tratar a todos los segmentos variados del Islam como meramente partes de una amenaza unificada a Occidente, hacen que a los musulmanes les resulte más difícil pararse y criticar a sus propios pensadores en bloque –gente como Osama bin Laden, que está construyendo su propio enemigo unificado, compuesto por “cristianos y judíos”. 
Los pensadores en bloque de cada lado brindan ayuda y alivio a los pensadores en bloque del otro lado, y con cada intercambio nos acercan a un abismo. Pero, ¿cómo podemos frenar esta locura? 
El pensamiento en bloque persiste, en parte, porque sus críticos en ambos bandos son desconocidos para los del bando contrario. De hecho, cuántas veces un crítico del pensamiento en bloque europeo se topa con este tipo de respuesta: “Pero, ¿dónde están los musulmanes que critican el Islamismo extremo?” 
Por supuesto, es poco probable que los encontremos en los salones de los periodistas parisinos o en la clase política profesional europea más amplia. Pero explicarle esto a los pensadores en bloque nunca tendrá el impacto de una conexión real con el discurso multifacético que, en rigor de verdad, tiene lugar en el otro lado. 
La verdadera pregunta, entonces, es la siguiente: ¿Dónde están las figuras de transición que puedan ofrecer esa conexión tan urgente y necesaria? 

Política de la sangre 
LONDRES – La campaña por la dirección del Partido Laborista Británico no suele ser un acontecimiento transcendental, pero la reciente contienda entre dos hermanos –David y Ed Miliband– no sólo ha brindado material para un fascinante drama familiar; también ha ilustrado algunas peculiaridades de las culturas democráticas que con frecuencia pasan inadvertidas y la extraña relación entre lo personal y lo político que forma parte de la jerarquía del protocolo democrático. 
La política –o al menos el ejercicio del poder– era tradicionalmente un asunto familiar. Por lo general, los reyes anhelaban herederos masculinos, porque la investidura del poder se hacía por linaje filial y se distribuía mediante conexiones tribales. 
En sociedades polígamas, hay ejemplos de concubinas reales que matan, respectivamente, a sus hijos para asegurar el predominio de su línea genética. Los otomanos introdujeron el uso del “fratricidio real judicial”, supuestamente para prevenir una guerra civil. 
Ya entrañara una lealtad absoluta o una rivalidad asesina, la política tradicional raras veces estaba exenta de la pasión personal. No así en las modernas democracias occidentales, donde las pasiones personales deben estar, al menos en teoría, totalmente separadas de la representación impersonal de intereses de grupo. 
En sus orígenes griegos, la democracia comenzó con la creación de una esfera pública distinta de la familia y sus intensas emociones, pero las democracias modernas –en particular, las que siguen el modelo anglosajón– lo llevan más lejos, al intentar separar no sólo lo privado de lo público, sino también a la persona del político. 
Esa división está inscrita en cierto modo en el espectáculo democrático. Después de los debates presidenciales en los Estados Unidos o Gran Bretaña, los contendientes, que pueden haber estado acusándose de los más imperdonables pecados, se dan la mano vigorosamente y se dedican sonrisas cordiales y alentadoras. 
Por mucho que Barack Obama aborreciera las opiniones de George W. Bush, tuvo que recibir los secretos de Estado transmitidos por el ex Presidente, en una reunión confidencial e indudablemente cordial. En los debates parlamentarios, las batallas ideológicas feroces pueden estar a la orden del día, pero los ataques ad hominem están excluidos. 
No cabe duda de que todo eso es positivo y necesario para el desarrollo de la vida democrática ordenada, pero, a quienes no estén acostumbrados a ella, la capacidad para combinar la enemistad con la camaradería puede parecerles ilógica. De hecho, puede ser que la transición de la política apasionada a la impersonal sea uno de los imperativos más difíciles que afrontan los democratizadores en todos los países. 
En la Europa oriental anterior a 1989, por ejemplo, las posiciones ideológicas de los políticos estaban consideradas inseparables de su yo moral o humano. Quienes estaban en el bando contrario no sólo eran culpables de sostener opiniones erróneas, sino que, además, estaban esencialmente errados y, por tanto, eran dignos de condena y de odio. 
En semejantes circunstancias, la idea de que se pueda tratar jovialmente a enemigos políticos y tal vez tomar una copa con ellos fuera del horario oficial o entrar en un gobierno de coalición con ellos puede parecer no sólo innatural, sino también un poco indecente incluso. De hecho, en algunas democracias jóvenes o en culturas más inestables, no siempre se consigue mantener la suspensión de los sentimientos personales. 
El año pasado, sin ir más lejos, pudimos presenciar peleas a puñetazos en parlamentos desde el Iraq hasta Taiwán, pasando por Turquía y –se trato del caso más espectacular– Ucrania. A nosotros semejante comportamiento nos parece desafortunado o incluso incivilizado; los participantes probablemente lo experimentaran como un desbordamiento de un sentimiento justo. 
Es evidente que las trifulcas parlamentarias no son un modus operandi deseable, pero, ¿hasta dónde se puede llevar la separación entre la persona y el político y hasta qué punto le damos crédito de verdad? 
La campaña de los Miliband fue un ejemplo extremo de lo que podríamos denominar contranepotismo: el intento de abstraer al político de todos los apegos privados. 
En los medios de comunicación, empezaron a abundar las comparaciones con el robo por parte de Esaú de la primogenitura de Jacob y con diversas tragedias de Shakespeare. La decisión de David Miliband de retirarse de la política de primera línea reveló claramente que se había producido una decapitación simbólica y nos preguntamos si Ed Miliband no se verá, al estilo de Macbeth, acosado –y, por tanto, dificultado– por la violencia psicológica que cometió. 
Al juzgar a los candidatos a un cargo importante, se nos insta a que rehuyamos la “política de la personalidad” y pasemos por alto aspectos de las identidades de los políticos, como, por ejemplo, su vida espiritual, su comportamiento privado (a no ser que cometan transgresiones evidentes) y su aspecto y gustos estéticos. En la práctica, pocos son los que consiguen compartimentar sus percepciones y tal vez no sea deseable hacerlo. 
Podemos no querer que los políticos actúen movidos por el interés propio, pero debemos reconocer que tienen su personalidad, formada por una multitud de factores y pasiones. Dicho de otro modo, si no queremos reducir nuestra concepción de la política a la simple elaboración de políticas, debemos recordar, aunque sólo sea en pro de un juicio más completo y realista, que los políticos también son humanos. 

La política como deporte sangriento 
PRINCETON – El ex Presidente de los Estados Unidos Bill Clinton pronunció uno de los mejores discursos de su vida en la reciente Convención Nacional Demócrata. Una de las mayores salvas de aplausos se produjo cuando dijo que el nombramiento por el Presidente Barack Obama de Hillary Clinton como su Secretaria de Estado después de que hubiera sido su principal rival político demostraba que ”la democracia no tiene que ser un deporte sangriento”. 
Aquel aplauso reflejó la opinión de la mayoría de los votantes americanos de que la política de los Estados Unidos ha llegado a ser demasiado partidista y los rivales están más interesados en atacarse –“hacer sangre”– que en centrarse en las cuestiones políticas, pero lo que el Presidente Clinton estaba diciendo en realidad era que la capacidad de la Secretaria Clinton para trasladarse a otros países y trabajar con su ex rival político en pro del interés nacional es un ejemplo palmario de cómo debe funcionar la democracia. 
Se trata de una observación importante, porque en demasiados países la democracia sigue siendo –literalmente– un deporte sangriento. El valor del voto es el de conseguir el poder y después hostigar, detener o incluso matar a los oponentes. 
Muchos temen precisamente semejante resultado para el despertar árabe, en el que movimientos populares derriben a déspotas para después instalar a nuevos dictadores mediante las elecciones. La única forma de evitarlo es estar mas comprometido con el proceso de elección de un gobierno libre y justamente que con el dirigente o el partido que resulte elegido, aun cuando el vencedor sea francamente enemigo de los intereses propios. 
Durante treinta años, el Gobierno de los EE.UU. apoyó a gobernantes seculares que justificaban el puño de hierro con el que se aferraban al poder insistiendo en que la alternativa era entre ellos y “los islamistas”, a los que retrataban como fanáticos religiosos decididos a devolver sus países a la Edad Media. Ahora los EE.UU. deben convencer a unas poblaciones escépticas de que están dispuestos a tener relaciones normales con gobiernos islamistas democráticamente elegidos. 
Personas que han llegado a creer en la omnipotencia de los EE.UU. y su determinación de perseguir sus intereses en su región no pueden creer fácilmente que su Gobierno está preparado de repente para aceptar un resultado que no deseaba. De hecho, algunos partidos coptos cristianos y liberales protestaron contra Hillary Clinton durante su visita a Egipto el pasado mes de junio, porque, en su opinión, los EE.UU. deben haber deseado que los Hermanos Musulmanes llegaran al poder. 
La política futura de los EE.UU. debe encarnar un principio simple, pero potente: los Estados Unidas mantendrán relaciones normales con todo gobierno elegido mediante elecciones libres y justas y con la presencia de observadores extranjeros y que después gobierne, conforme a una constitución ratificada popularmente y con su cumplimiento supervisado por un poder judicial independiente, y lo apoyarán (mediante diferentes tipos de ayuda exterior). 
Los americanos no creen que la democracia liberal sea la mejor forma de gobierno porque lo que “el pueblo” quiere sea automáticamente correcto o bueno, sino porque enfrenta unos intereses contra otros. Como escribió James Madison en The Federalist Papers, “en una república reviste gran importancia no sólo proteger a la sociedad contra la opresión de sus gobernantes, sino también a una parte de la sociedad contra la injusticia de otra”. 
Una asamblea genuinamente representativa en el siglo XXI no establecerá un sistema de gobierno que tolere la existencia de presos políticos, censura, opresión de las minorías y las mujeres, tortura, desapariciones de personas o detenciones sin juicio. Los gobiernos que se rigen por sus principios constitucionales, aun cuando se los interprete o aplique imperfectamente, no deben deslizarse de nuevo hasta la dictadura y es probable que se autocorrijan con el tiempo. 
Mientras los gobiernos funcionen con esos amplios criterios, los EE.UU. deben observarse a sí mismos antes de juzgar a los demás. El Vicepresidente Joseph Biden pronunció también un discurso potente en la Convención Demócrata, en el que citó una afirmación del discurso inaugural de Obama: los EE.UU. deben destacar en el mundo no por “el ejemplo de nuestro poder, sino por el poder de nuestro ejemplo”. 
El Tribunal Supremo de los EE.UU. ha interpretado su Constitución de un modo que vicia todas las restricciones del gasto para las campañas, al permitir esencialmente a personas adineradas y a grandes empresas americanas comprar elecciones. El apoyo de un multimillonario ahora cuenta muchísimo más que el de un ciudadano de a pie, lo que constituye una burla del principio de “un hombre, un voto”. 
Además, los dos partidos más importantes de los EE.UU. utilizan habitualmente su poder cuando vencen para desplazar los límites de los distritos electorales a fin de favorecerse y perjudicar a sus oponentes. Y en algunos estados el Partido Republicano está intentando a las claras impedir la votación, al exigir a los ciudadanos que muestren una identificación oficial con una fotografía, cuya obtención puede ser difícil y cara. 
La democracia sólo puede funcionar adecuadamente, si el principio operativo de todos los ciudadanos es el siguiente: “Puedo aborrecer lo que usted representa, pero, mientras sea usted elegido justamente y gobierne constitucionalmente, defenderé hasta la muerte su derecho a competir y vencer”. 

Las dificultades de la guerra al narcotráfico en México 
MÉXICO – El narcotráfico ha existido en México por décadas, pero no afectó seriamente la estabilidad del país ni provocó conflictos con Estados Unidos sino hasta mediados de los 80, cuando la cocaína colombiana comenzó a cruzar en grandes cantidades desde México al vecino del norte. Para ese entonces, las instituciones policiales mexicanas se encontraban en estado de descomposición, lo que las convertía en terreno fértil para la acción corruptora de los narcos. 
El desmantelamiento de los carteles de Cali y Medellín de Colombia en los años 90 creó un vacío que pudieron llenar los carteles mexicanos, consolidando su posición en el mapa del narcotráfico. Aún así, los niveles de violencia relacionada con drogas en México seguían siendo relativamente bajos en esos años. 
Esta “paz de los traficantes” se puede entender por la política de tolerancia del gobierno mexicano, que buscó un grado de equilibrio entre los carteles de la droga y el estado, en términos de rutas de tráfico y los territorios infiltrados por los carteles. 
Hasta que el Presidente Vicente Fox ordenó medidas enérgicas contra el tráfico. A medida que los señores de la droga iban siendo arrestados, se iba destruyendo el equilibrio entre las mafias, preparando las condiciones para una guerra entre los carteles de Sinaloa y el Golfo –los dos más grandes- que ha generado un enorme nivel de violencia, así como ácidas protestas de Estados Unidos debido a los efectos del combate a los narcos a lo largo de la frontera. 
Cuando el Presidente Felipe Calderón asumió el cargo en 2006, heredó una violencia en aumento, en que los narcotraficantes controlaban partes del país. Respondió emprendiendo prestamente un ataque frontal contra los carteles, con el apoyo del ejército. 
La ofensiva de Calderón aumentó su popularidad, pero también generó un nuevo aumento de la violencia, ya que las bandas de narcos no sólo se enfrentaron a las fuerzas del gobierno, sino que arreglaron cuentas entre ellas. El gobierno de EE.UU. se quejó nuevamente, pero al mismo tiempo la administración Bush entregó un paquete de ayuda por 1,4 mil millones de dólares, la así llamada "Iniciativa de Mérida" para luchar a combatir a los traficantes. 
En 2008, el gobierno mexicano decidió atacar los centros nerviosos del sistema de operaciones de los carteles de la droga, pero esto no hizo más que acelerar la fragmentación de las bandas, generando un nuevo y extraordinario aumento de la violencia. De hecho, el año pasado más de 5000 personas fueron asesinadas por el crimen organizado, más del doble de la cifra correspondiente a 2007. 
Y, a medida que aumenta lo grotesco de la violencia, también se ha elevado la presión para adoptar una estrategia más eficaz. Algunos críticos del gobierno del Calderón dicen ahora que es el momento de cambiar de estrategia, quizás incluso volviendo a la política de tolerancia anterior a Fox. 
Las encuestas de opinión pública todavía reflejan un amplio respaldo a la estrategia de Calderón, pero la pregunta es cuánto durará este apoyo. El gobierno insiste en que la violencia relacionada con el narcotráfico se concentra en apenas tres de los 32 estados del país, pero el problema se ha propagado a la mayor parte de México. 
Por supuesto, la mayoría de las víctimas son traficantes, pero la violencia rampante que existe en el país ha creado un ambiente de inseguridad que afecta la vida cotidiana de muchos mexicanos y que, en último término, puede hacer que la opinión pública se vuelva en contra de la política de Calderón. Esto es algo que algunos grupos del narcotráfico están promoviendo con afiches anónimos y la promoción de protestas populares en el norte de México, en las que se exige que el ejército regrese a los cuarteles. 
Sin embargo, al menos en el corto plazo parece no haber alternativa a la estrategia de Calderón. Después de todo, si bien su política de confrontación ha generado altos niveles de violencia, la tolerancia con los carteles de la droga fue lo que corrompió las instituciones del estado, sembrando las semillas de la situación actual. 
Al parecer, la única opción del gobierno es proseguir la guerra, con la esperanza de que sus esfuerzos de largo plazo por fortalecer la capacidad y la integridad de las instituciones del estado puedan dar frutos. No obstante, la corrupción sigue siendo una amenaza profunda y persistente a estas iniciativas, y si el gobierno no la puede reducir de manera significativa -especialmente dentro de sus fuerzas antinarcóticos- será inevitable un retorno a la tolerancia. 

Europa azul, Asia roja 
PARÍS -- ¿Podría Europa ser un “estado azul” demócrata y Asia un “estado rojo” republicano? Las elecciones presidenciales estadounidenses ofrecen una prueba casi perfecta para entender la diferencia entre los puntos de vista europeo y asiático aunque los dos continentes disten de estar unidos internamente. 
Si uno quiere que Estados Unidos sea el líder mediante el ejemplo, estará a favor de Obama; si desea seguir teniendo la tranquilidad de que Estados Unidos seguirá utilizando su poder en un sentido tradicional tomando en cuenta la seguridad, entonces tal vez preferirá a John McCain. Mientras que la mayoría de los europeos –salvo aquéllos a quienes por motivos históricos y geográficos les obsesiona el regreso del “oso ruso”—apoyan a Obama, parece que gran parte de los asiáticos, sobre todo entre las élites, apoyan a McCain. 
Esta diferencia se explica, más que nada, por factores estratégicos, pero probablemente también contenga un aspecto cultural. En Asia, es posible que Indonesia parezca “europea” en lo que respecta a su manía por Obama, pero eso esencialmente constituye una anomalía que se explica fácilmente por la breve formación educativa que recibió Obama en Indonesia. 
De otro modo, y debido a razones muy diferentes, la mayoría de las élites asiáticas ven la creciente posibilidad de una victoria de Obama con desconcierto e incluso con aprehensión. Por ejemplo, las élites japonesas prefieren la continuidad que el cambio. 
Ellos perciben que los Estados Unidos son, por encima de todo, un contrapeso necesario para el equilibrio con China. Los chinos, sin embargo, bien podrían preferir a McCain aunque por las razones opuestas. 
Como potencia líder de Asia, China le ha arrebatado el lema de la “esperanza” a los Estados Unidos. Los estadounidenses la podrían recuperar con Obama, pero no con McCain. 
En Singapur, las consideraciones ideológicas refuerzan los intereses estratégicos. Un régimen muy conservador prefiere de forma natural a un candidato republicano que a uno demócrata. 
¿Cómo se puede uno definir ante Occidente, cuando Occidente ha cambiado su apariencia, sino es que su esencia, de manera tan dramática y visible? En Europa ocurre lo contrario. 
En un sentido más clásico, la profundidad del sentimiento contra Bush en Europa explica la profundidad del sentimiento a favor de Obama y el relativo distanciamiento de los europeos de la candidatura de McCain. 
De hecho, en secreto están deseando que en estos difíciles tiempos económicos al menos parte de la “cultura de la esperanza” que encarna Obama llegara hasta ellos y los ayudara a cambiar para bien. No quieren que los Estados Unidos únicamente los protejan, sino que los transformen. 
En este punto, Asia tiende a ser un continente de status quo , mientras que Europa es un continente revisionista. Para muchos europeos, la reinvención de los Estados Unidos es la última esperanza de Europa. 
Eso bien podría suceder si el próximo presidente de los Estados Unidos no logra remediar las amenazas financieras y económicas a que se enfrenta su país y, por lo tanto, el resto del mundo. Europa azul, Asia roja 

Los BMW y la justicia china 
En casi todo el mundo, el sello "BMW" implica lujo y exclusividad. Sin embargo, en China la marca se ha visto involucrada involuntariamente en historias que ilustran la impotencia de los chinos comunes frente a los poderosos y los corruptos. 
Las conductoras tanto del camión como del auto de lujo color plata metálico eran mujeres de 45 años, pero ahí terminaban todas las similitudes entre ellas: la primera era una campesina y la segunda, esposa de un empresario acaudalado. 
El caso llegó al tribunal local, donde el juez dictaminó que había sido "un percance automovilístico accidental" y dio a la mujer una sentencia suspendida de dos años. El fallo del juez alimentó rumores en el sentido de que se había mostrado indulgente con ella porque su esposo era pariente de algún alto funcionario de la provincia. 
En los meses siguientes, los periódicos y las televisoras retomaron la historia a medida que ésta se convertía en una obsesión nacional. Alarmado ante la reacción del público, el magistrado de Harbin ordenó reabrir el expediente, sólo para ratificar la sentencia suspendida cuando el caso se cerró en marzo de este año. 
Ese mismo mes, un escándalo en la lotería llevó de nueva a la marca BMW a los primeros planos. Funcionarios de la lotería en la provincia de Shaanxi rechazaron un billete premiado diciendo que era falso y negaron a su portador, un guardia de seguridad de 17 años de nombre Liu Liang, el gran premio consistente en un BMW de 58,000 dólares y 120,000 yuan (14,510 dólares) en efectivo. 
Liu se irritó tanto por la acusación de fraude y porque no le entregaron el auto que se subió a un anuncio espectacular y amenazó con saltar como muestra de su inocencia. Pero la historia no terminó cuando oficiales de la policía lo convencieron de que bajara. 
Finalmente la policía intervino y, después de una detallada investigación, anunció que había encontrado al verdadero delincuente: Yang Yongming, un empresario privado a quien la administración de la lotería local había contratado para organizar la venta de los billetes. 
Aun cuando cada vez recurren con más frecuencia a los tribunales, muchos chinos piensan que no tienen posibilidades de obtener justicia frente a los poderosos. La apática respuesta del esposo de la campesina muerta ante los 10,000 dólares que recibió como indemnización es reveladora. 
La confianza social no se puede comprar con dinero. Si toda una sociedad piensa que no se puede contar con la protección legal -y que uno tiene que recurrir más bien a una red de relaciones con quienes tienen poder e influencias-habrá preguntas sobre si tal sociedad es deseable. 
Así, en lugar de desconfiar de una persona, las sospechas recayeron en una institución -incluso en el gobierno mismo. Cuando un adolescente tenaz se enfrentó a la poderosa lotería, con su ejército de auditores e inspectores, y a sus coartadas iniciales, fue el individuo, no el sistema, quien resultó el claro ganador de la admiración del público. 
Liu Liang podrá ser sólo un muchacho de la clase trabajadora, pero sus palabras, en el sentido de que todavía hay una "mayoría silenciosa" que puede afectar el funcionamiento de la frágil sociedad China, son sabias. Se negó a llegar a un arreglo privado porque pensó que si permitía que funcionarios corruptos se libraran del castigo, "seguirían engañando al público". 
De cualquier manera, esas fuerzas marginales todavía no constituyen un sistema para reparar daños. Aunque los aficionados a la música pop en China pueden escuchar lo que deseen, incluyendo la canción "I'm gonna shake up the system" (voy a cambiar el sistema) de Madonna, los chinos comunes necesitan valor para expresar esos mensajes en voz alta. 

La edad de Bobby Fischer 
CAMBRIDGE – “El sacrificio del peón”, el nuevo y brillante estreno de Hollywood, muestra la vida del atormentado genio del ajedrez Robert James “Bobby” Fischer desde sus comienzos como joven prodigio hasta la histórica partida que jugara a la edad de 29 años contra Boris Spassky, el campeón ruso del mundo. El actor Toby Maguire retrata a Fischer con notable autenticidad... de hecho, prácticamente perfecta para quienes lo conocimos en sus tiempos de gloria. 
La película se centra en una partida que se convirtió en un evento distintivo de la Guerra Fría entre Rusia y Estados Unidos. También hace que uno se pregunte si un genio creativo como Fischer, que sufría serios problemas pero igualmente tenía una suprema maestría en el tablero, podría existir en el actual e implacable mundo digital. 
La historia de un chico errático de Brooklyn que reta al imperio soviético en su propio deporte nacional era un buen tema para los periodistas, que entendían la significación del evento. La partida tuvo titulares de primera página en los principales periódicos del mundo durante casi dos meses y los comentaristas analizaban cada movimiento hasta cinco horas al día. 
Ese verano Fischer se convirtió en una de las personas más famosas del mundo debido al ambiente irreal, los sorprendentes giros ajedrecísticos y el trasfondo de la Guerra Fría. No diré que lo que atrajo la atención fue el análisis de las jugadas, aunque yo mismo era comentarista para la televisión pública en la crucial jugada decimotercera. 
Por supuesto, se trata de una cifra irrisoria si se compara con los $2,5 millones prometidos a Ali y Frazier en su combate de boxeo de 1971. Pero Fischer sabía que la cultura estadounidense deja en los márgenes cualquier empresa que no genere grandes sumas de dinero, así que vio el premio de seis cifras como el máximo símbolo del avance en su disciplina deportiva. 
Aunque hoy en día la mayoría de los occidentales dicen haber sabido desde el principio que el comunismo al estilo ruso fracasaría, en esos días no estaba tan claro. El principal texto introductorio sobre economía de esa época, escrito por el premio Nobel Paul Samuelson, todavía planteaba que con el tiempo Rusia podía llegar a superar a Estados Unidos como primera economía del planeta. 
En las eliminatorias para el campeonato, acabó con dos muy buenos oponentes con puntuaciones de 6-0, nunca vistas hasta entonces y especialmente sorprendentes si se considera que tantas partidas de grandes ajedrecistas acaban en empates. Sus seguidores rusos estaban tan entusiasmados con este inaudito logro que, se dice, colapsaron las centralitas telefónicas de Moscú con sus llamadas para obtener información. 
El director Edward Zwick no elude mostrar los demonios que acosaron a Fischer. Le preocupaba con justa razón que los rusos hicieran todo lo posible por evitar que se coronara campeón, pero las inquietudes razonables acabaron por convertirse en paranoia y comenzó a dar la espalda a sus mejores amigos y confidentes. 
Tras lograr el título y sencillamente dejar de jugar ajedrez a nivel de competencia, su enfermedad mental empeoró mucho. Si bien nadie puede disculpar los violentos arrebatos y oscuros pensamientos de sus últimos años (falleció en 2008), es triste ver que la carrera de alguien de tal creatividad y genio y que inspirara a tanta gente a través de su ajedrez, pudiera truncarse hoy en una etapa mucho más temprana. 

Bolivia dividida 
El apoyo al Presidente Evo Morales, que obtuvo el 53% de los votos en diciembre de 2005, representó una demanda de coexistencia democrática, cambio social y unidad nacional. Dos años después, el país está marcado por divisiones regionales, sociales, étnicas e ideológicas, y su gobierno está confundido y desorientado. 
Morales presentó una reforma constitucional que incluía cambios a la concepción y el papel del estado, la propiedad privada y el manejo de los recursos naturales y los impuestos. Sus opositores han respondido proclamando su derecho a la autodeterminación y amenazando con boicotear el plebiscito con el que espera legalizar la reforma. 
Apenas tres de los nueve departamentos de Bolivia apoyan al gobierno, mientras que el 60% de la población se concentra en los otros seis departamentos, que representan el 70% del territorio del país y dos tercios de su PGB. Por tanto, el deseo del gobierno de imponer su voluntad a la mayoría del país resulta potencialmente peligroso. 
La población urbana, que ya llega al 70% y está creciendo con rapidez, ha comenzado a quitar su apoyo a Morales, excepto en La Paz, El Alto y Oruro, y en los sectores más sindicalizados. Los campesinos e indígenas todavía lo apoyan, así como los militares de mayor rango. 
La erosión del apoyo al gobierno se debe a su ineficiencia: la inflación es el triple de las predicciones oficiales, y los alimentos básicos y los combustibles son escasos y su suministro es irregular. 
Hoy el gobierno está llevando a Bolivia al antagonismo entre los indígenas y los no indígenas, las regiones occidental y oriental, y el campo y la ciudad, todo esto exacerbado por insultos y acciones de tono cada vez más racista y etnocéntrico. La identidad de los pueblos indígenas bolivianos, que históricamente estuvieron excluidos de la vida política, social y económica, está comenzando a ser considerada como sinónimo de confrontación, violencia y agresividad étnica. 
El gobierno se está aislando rápidamente de la oposición regional, cívica y política que, poco a poco, ha ido enarbolando causas como la autonomía, el pluralismo, la necesidad de un consenso y la libertad de expresión. El discurso oficial se atrinchera en el estatismo y el centralismo, con una actitud cada vez más despectiva de los principios y procedimientos democráticos. 
El gobierno acusa a la oposición de favorecer la secesión de territorios ricos en hidrocarburos, y amenaza con represión. A su vez, los grupos de oposición regionales más radicales amenazan con la secesión si el gobierno central bloquea sus exigencias de un mayor autogobierno. 
El gobierno ha hecho asediar el Congreso Nacional por miembros de los sindicatos, de manera que sólo sus partidarios más firmes puedan entrar a las sesiones del Senado. Además recortó el presupuesto de los gobernadores de los departamentos, con el fin de financiar un plan de pensiones ampliado y debilitarlos política y económicamente. 
El cierre por parte del gobierno de espacios democráticos e institucionales genera respuestas de intensidad proporcional y equivalente, lo que su vez tiende a generalizar el conflicto político hacia áreas donde prevalece la fuerza y la violencia. 
Se necesita con urgencia una orden presidencial que retire de las calles a los sindicalistas, la policía y las tropas, con el fin de evitar una tragedia mayor (ya ha habido 30 muertes en los últimos dos años) y cree condiciones para un diálogo y un acuerdo democrático con las fuerzas regionales, cívicas y políticas. De lo contrario, el plebiscito para ratificar la “Constitución del MAS (Movimiento al Socialismo)” propuesta por el gobierno no hará más que echar leña al fuego. 
En este conflicto, ambos bandos han elevado sus apuestas, y sus amenazas podrían hacerse realidad. Sin embargo, esto no es inevitable, sobre todo porque los aymaras y no aymaras, los indígenas y no indígenas, seguirán esforzándose por preservar la unidad en democracia como base de un futuro más justo. 

La crisis en Bolivia, un fracaso de América Latina 
Por donde se lo mire, Bolivia no es un típico país latinoamericano. Después de Haití, es la segunda nación más pobre del hemisferio occidental, y es incluso menos estable, con una historia marcada por más de doscientos golpes de estado desde su independencia. 
En una región con un fuerte pasado indígena, pero con un presente desarticulado y aislado, Bolivia es, junto con Guatemala, tal vez el único país de América Latina donde los pueblos indígenas constituyen la mayoría de la población. Su topografía y distribución étnica son por lo general autonomistas, e incluso actúan como fuerzas separatistas que amenazan la unidad nacional de maneras más temibles que en cualquier otro país. 
Es demasiado simplista generalizar: las instituciones en todos los demás países son mucho más sólidas, la pobreza (particularmente la extrema pobreza) está disminuyendo y, en gran medida, la batalla por los recursos naturales ha sido resuelta. 
Si bien la existencia de movimientos indígenas es una realidad en muchos países, de Chiapas a la "Araucanía" y de la Amazonia a Ayacucho, en ningún país de América Latina ha representado una amenaza real a la integridad nacional. De modo que la de Bolivia no es una crisis que presagie otras en la región, ni la manida “teoría del dominó”, sostenida tanto por Lyndon Johnson como por el Che Guevara en el caso boliviano, parece válida o siquiera medianamente razonable. 
La democracia está ausente o es incompleta en países como Cuba, México y Nicaragua, y se encuentra amenazada por una razón u otra en Venezuela y Colombia. Ninguno de estos casos es idéntico a los demás, ya que incluyen niveles variables de riesgo, daño o reconciliación. 
La pregunta es qué se puede hacer acerca de esta situación, que contrasta notablemente con las estimulantes perspectivas que predominaban hace tan sólo unos años. En la última asamblea de la Organización de Estados Americanos en Fort Lauderdale, Florida, Estados Unidos tomó una buena idea que otros habían tenido y, al apoyarla, básicamente acabó con ella. 
La historia comenzó hace un par de años, cuando el ex ministro argentino de relaciones exteriores Dante Caputo y el Programa de las Naciones Unidas para el Desarrollo quedaron a cargo de esbozar el Informe sobre Democracia en América Latina. Llegaron a la conclusión de que un sistema temprano de alerta acerca de crisis de la democracia en la región ayudaría a generar acciones antes de que las cosas llegaran a estar fuera de control, como ocurre hoy en Bolivia. 
Caputo y el equipo de la ONU convencieron entonces al presidente chileno Ricardo Lagos a que tomara la iniciativa y la promoviera entre varios de sus colegas. Lo hizo, pero el asunto no llegó muy lejos. 
Estados Unidos y el nuevo Secretario General de la OEA, el chileno José Miguel Insulza, resucitaron el plan durante el encuentro de la OEA en Florida, pero fue rechazado debido a los razonables temores latinoamericanos de que la idea estuviera dirigida contra Venezuela, combinados con los anacrónicos recelos de los países de América Latina de que se violara el sacrosanto principio de la no intervención. 
Evo Morales, líder de la oposición y de los cultivadores de hoja de coca, puede ser un líder democrático honesto, aunque desorientado, pero ¿carecen sus seguidores de deseos autoritarios? Puede que Hugo Chávez no esté financiando a Morales y a los demás disidentes bolivianos, pero ¿de verdad Venezuela y Cuba no tienen la tentación de inmiscuirse en el país donde el Che Guevara murió intentando generar una guerra de guerrillas hace casi 40 años? 
La comunidad de negocios de la región boliviana de Santa Cruz puede no hacer realidad su amenaza de separarse del país, pero ¿preferirán compartir sus reservas de petróleo y gas con los pueblos indígenas del altiplano, en lugar de hacerlo con los industriales brasileños de São Paulo? 
Antes de que los sucesos lleguen a estos extremos, podría ser una buena idea el que la OEA (no EE.UU.) se involucrara. La región sigue necesitando esa participación, con un compromiso oportuno, con mensaje y basado en una plataforma democrática adecuada, que se distinga de la tradicional intervención estadounidense de la tradicional indiferencia latinoamericana. 



Mejorar el cobro de impuestos 
ROMA – La capacidad de los países para implementar políticas de desarrollo depende en gran medida de tener políticas tributarias eficaces que les aseguren un adecuado nivel de recursos públicos. Pero en la mayor parte de los países en desarrollo, la recaudación impositiva es baja, y esto les impide avanzar hacia un desarrollo económico más equilibrado, inclusivo y sostenible que les permita mejorar la salud pública y elevar los niveles de vida de la población. 
Si bien los ingresos extratributarios pueden contribuir una parte considerable del PIB total de algunos países, en las naciones de bajos o medianos ingresos la media del cociente entre recaudación impositiva y PIB es aproximadamente 15% y 19%, respectivamente, valor considerablemente menor a la media de los países de la OCDE, que es superior al 35%. Para financiar proyectos de desarrollo, los países de bajos y medianos ingresos deben idear e implementar estrategias impositivas que les permitan mejorar la recaudación. 
Para ello, es necesario abandonar el difundido dogma que dice que no hay que aumentar los impuestos a menos que sea absolutamente necesario. Este dogma se basa en el supuesto de que reducir las tasas impositivas aumenta el cumplimiento de los contribuyentes y, por consiguiente, el cociente recaudación impositiva/PIB; y favorece el uso de impuestos indirectos (por ejemplo, al valor agregado) como modo de ampliar la base imponible al incluir a los sectores de menores ingresos. 
Entretanto, los impuestos directos a las corporaciones y los individuos han seguido una tendencia declinante, a pesar de que es dudosa la tesis de que esta reducción asegura la inversión y el crecimiento. Como resultado, en la mayoría de los países del África subsahariana y América Latina, el cociente recaudación impositiva/PIB se estancó o disminuyó. 
En muchos países en desarrollo, la recaudación impositiva total surge de tres fuentes principales: impuestos internos a bienes y servicios (impuestos sobre las ventas e impuestos especiales al consumo); impuestos directos (sobre todo, a las corporaciones); y, la parte más importante, impuestos al comercio exterior (derechos aduaneros). 
Por el contrario, en los países de altos ingresos, los impuestos sobre la renta (principalmente, la de los individuos) aportan la mayor parte de la recaudación impositiva (aproximadamente, el 36%), mientras que los impuestos internos a bienes y servicios equivalen a poco más de la cuarta parte del total, y otro tanto hacen las cargas sociales. Además, la contribución de los derechos aduaneros al total de ingresos suele ser baja. 
Por supuesto, los países en desarrollo no tienen por qué copiar los sistemas impositivos de las economías desarrolladas. Después de todo, ninguna solución puede servir para todos los países, ni tampoco para todos los países en desarrollo. 
Lo que sí deben hacer los gobiernos de los países en desarrollo es aprovechar la experiencia de los países desarrollados, y la de otros países en desarrollo, para diseñar políticas tributarias que cumplan los requisitos básicos de operabilidad, elasticidad y estabilidad. Esto puede incluir: ampliar la base imponible; reducir la elusión y la evasión fiscal; mejorar los mecanismos de cobro; y desarrollar nuevas estrategias impositivas que apelen a la cooperación internacional. 
En muchos países ya se implementaron reformas tributarias que permitieron un considerable incremento de la contribución de los impuestos directos a la recaudación total. Un modo de afianzar este avance sería subir los impuestos que afectan a los sectores más pudientes para desarrollar un marco tributario más progresivo. 
Además, los gobiernos deben esforzarse en mejorar el cumplimiento impositivo y reducir la evasión, para lo cual es necesario limitar la autoridad discrecional de los funcionarios encargados. Por ejemplo, una medida que puede ayudar a limitar la corrupción es informatizar la administración tributaria, ya que eso dificulta la adulteración de los registros pertinentes. 
En países en desarrollo ya se están aplicando innovaciones a los sistemas de administración tributaria (especialmente para llegar a ciudadanos a los que es difícil cobrarles impuestos) que tienen por objeto aumentar la contribución del impuesto sobre la renta personal al total de lo recaudado. Pero todavía se puede hacer más; por ejemplo, exigir la presentación de la declaración de la renta a toda persona que sea dueña de una casa o un vehículo, pertenezca a un club, posea tarjeta de crédito, pasaporte, licencia de conducir u otro documento de identidad o sea titular de un servicio telefónico. 
Los impuestos especiales se pueden cobrar cuando los bienes salen de fábrica o llegan a puerto, lo que simplifica la medición, el cobro y el control, garantiza la cobertura y limita la evasión. Pero a pesar de contar con una importante base y suponer costos administrativos reducidos, los impuestos especiales al consumo todavía equivalen a menos del 2% del PIB de los países de bajos ingresos, en vez del 3% aproximado en los países de altos ingresos. 
Por ejemplo, la movilidad del capital aumenta las oportunidades de evasión fiscal, ya que las autoridades impositivas no tienen el mismo grado de control sobre los ingresos que perciben sus ciudadanos en el extranjero, y existen países e instituciones financieras que se especializan en ocultar información relevante. Cuando el país donde se pagan dividendos, intereses, regalías y comisiones de gestión no cobra impuestos por estos conceptos, es más fácil que pasen inadvertidos en el país de residencia. 
La globalización también puede facilitar la elusión fiscal legal. Por ejemplo, para minimizar las obligaciones fiscales derivadas de operaciones internacionales, las corporaciones multinacionales suelen aplicar precios de transferencia (contabilizar bienes, servicios y recursos transferidos entre filiales o subsidiarias de una misma compañía) o aprovecharse de las discrepancias en las normas y tasas impositivas, y eligen para sus negocios a los países con regímenes tributarios más favorables o laxos. 
Por último, la competencia por atraer la inversión directa extranjera puede llevar a que los gobiernos reduzcan sus tasas impositivas y aumenten las exenciones para los inversores externos. Como está demostrado que la implementación de ciertos cambios en las políticas tributarias va acompañada de súbitas salidas de capitales, los gobiernos suelen ser renuentes a elevar los impuestos sobre la renta (que se han reducido abruptamente desde fines de los setenta) o cobrar impuestos a los dividendos y las rentas financieras, por temor a la fuga de capitales. 
Con políticas de competencia impositiva desleal, todos los países en desarrollo perderán recaudación y verán disminuidas sus posibilidades de lograr un desarrollo equilibrado, inclusivo y sostenible. Los ministros de finanzas y las autoridades impositivas de los países en desarrollo deben cooperar entre sí y con sus homólogos de la OCDE para tapar los agujeros existentes y establecer políticas tributarias eficaces que sirvan a sus intereses comunes. 

Bombardeo al presupuesto de los Estados Unidos 
PARIS – Mientras Estados Unidos y el mundo conmemoran el quinto aniversario de la invasión de Iraq, hierven los debates acerca de las consecuencias para Iraq, para el Oriente Próximo y para la reputación de Estados Unidos en el mundo. Sin embargo, el impacto interno de la guerra de Iraq –el presupuesto del Pentágono, que crece cada vez más, y su influencia de largo plazo en la economía de EE.UU.- pueden terminar siendo su consecuencia más duradera. 
La solicitud de $515,4 mil millones de dólares por parte del Departamento de Defensa de EE.UU. para el año fiscal 2009 deja pequeño a cualquier otro presupuesto de militar en el mundo. Y esta enorme suma –un aumento del 5% con respecto al presupuesto militar de 2008- se ha de destinar sólo a las operaciones normales del ejército estadounidense, es decir, no incluye las guerras en Iraq y Afganistán. 
Desde que asumió el cargo el 2001, el Presidente George W. Bush ha aumentado el presupuesto militar regular en un 30%, sin siquiera incluir esta cifra las guerras que impulsó. El año pasado, la totalidad de los gastos militares y de contraterrorismo de Estados Unidos llegaron a los $600 mil millones. 
La administración Bush parece pensar que las amenazas militares son más graves. Han quedado en silencio las palabras sobre el así llamado “dividendo de la paz” que supuestamente iba a venir con la caída del Muro de Berlín. 
Por supuesto, dado que la economía estadounidense ha crecido más rápido que el gasto militar, la proporción del PGB destinada a gastos militares ha ido reduciéndose con los años. EE. 
La economía estadounidense probablemente esté en recesión, están juntándose nubes de tormenta sobre su sistema de pensiones y atención de salud, y es posible que su presupuesto militar carezca de sentido incluso en términos estratégicos. Por si solo, Estados Unidos representa un 50% del gasto militar mundial, lo que históricamente no tiene precedentes para un solo país. 
De hecho, el país que está en el segundo lugar en términos de gasto militar anual total, el Reino Unido, queda muy por detrás, con $55 mil millones, seguido de Francia ($45 mil millones), Japón ($41 mil millones) y Alemania ($35 mil millones). China y Rusia, que pueden considerarse rivales estratégicos de EE.UU., gastan $35 mil millones y $24 mil millones respectivamente (si bien es probable que estas cifras subestimen el gasto, el monto verdadero ciertamente está muy por debajo del nivel de los Estados Unidos). 
Puesto que cada vez es más difícil reclutar y retener soldados, hacerlo probablemente exigirá aumentar sus salarios y mejorar su calidad de vida. Los soldados discapacitados también costarán una gran cantidad de dinero, incluso si el Pentágono no paga automáticamente todas sus necesidades. 
No parece posible satisfacer ni siquiera las razones aparentes para esta interminable orgía de gasto, es decir, el éxito de la así llamada “guerra al terrorismo”. Mike McConnell, Director de Inteligencia Nacional de Estados Unidos, admitió recientemente a un panel del Senado de EE.UU. que Al-Qaeda está fortaleciéndose y que está mejorando a paso constante su capacidad de reclutar, entrenar e incluso atacar a los Estados Unidos. 
Esa evaluación es sorprendente, y sin embargo pocos líderes estadounidenses, ya sea demócratas o republicanos, parecen cuestionarse si el poder militar es la mejor respuesta a los problemas de seguridad. De hecho, al descansar principalmente en soluciones militares para dar respuesta a problemas políticos, Estados Unidos parece aumentar en lugar de reducir las amenazas que enfrenta. 
Sería menos costoso y más fructífero para los estadounidenses abordar al conflicto entre israelíes y palestinos, regresar a un enfoque multilateral y respetar los principios morales que recomiendan a los demás. De manera similar, sólo mediante la adopción de una estrategia así Estados Unidos podrá comenzar a comprimir el exagerado presupuesto del Pentágono y comenzar a enfrentar sus muchas aflicciones internas. 


¿Hasta qué punto resulta aterrador el mercado de bonos? 
NEW HAVEN – Los precios de los bonos estatales a largo plazo han estado muy altos en los últimos años (es decir, que sus réditos han sido muy bajos). En los Estados Unidos, el rendimiento de los bonos del tesoro a treinta años había alcanzado un nivel bajo sin precedentes (desde que comenzó la serie de la Reserva Federal en 1972) de 2,25 por ciento el 30 del pasado mes de enero. 
Parece desconcertante –e insostenible– que las personas dejen inmovilizado su dinero durante veinte o treinta años para ganar poco o nada más que la tasa de inflación anual del dos por ciento fijada por esos bancos centrales. De modo, que, como el mercado parece a punto de experimentar una corrección espectacular, muchos se preguntan si un desplome podría hacer bajar los mercados de los activos a largo plazo, como, por ejemplo, la vivienda y las acciones. 
Se trata de una pregunta que me formulan repetidas veces en seminarios y conferencías. Al fin y al cabo, los participantes en los mercados de la vivienda y las acciones fijan los precios teniendo en cuenta los precios del mercado de bonos, por lo que el contagio de un mercado a largo plazo a otro parece una posibilidad real. 
Nuestra labor con datos correspondientes al período 1952-1971 mostraba que el mercado de bonos a largo plazo de entonces era bastante fácil de describir. Se podían explicar perfectamente los tipos de interés a largo plazo en cualquier fecha determinada como una media ponderada de los dieciocho últimos trimestres de inflación y de los dieciocho últimos trimestres de tipos de interés reales a corto plazo. 
Resulta que, si se aplicaban nuestros cálculos aproximados de entonces a datos posteriores, predecían extraordinariamente bien los tipos a largo plazo para los veinte años después de que la publicáramos; pero después, a mediados del decenio de 1990, nuestra teoría comenzó a exagerar las predicciones. Según nuestro modelo, los tipos a largo plazo de los Estados Unidos deberían ser aún menores a los de ahora, porque tanto la inflación como los tipos de interés reales a corto plazo son prácticamente equivalentes a cero o negativos. 
Pero la explicación que expusimos hace tanto tiempo sigue cuadrando lo bastante bien para fundamentar la creencia en que no habrá un desplome en el mercado de bonos, a no ser que los bancos centrales endurezcan la política monetaria muy intensamente (aumentando los tipos de interés a corto plazo) o haya una subida brusca de la inflación. 
En los Estados Unidos, la bajada mayor en un solo año en el índice de Moody sobre rendimiento mensual total de los bonos empresariales durante treinta años (que se remonta a 1857) reflejada en el Global Financial Data fue del 12,5 por ciento en los doce meses que concluyeron en febrero de 1980. Compáreselo con el mercado de valores: según el índice de rendimiento mensual total de S&P 500 ofrecido por el Global Financial Data, una pérdida anual del 67,8 por ciento se dio en el año que concluyó en mayo de 1932, durante la Gran Depresión, y las perdidas en un año han superado el 12,5 por ciento en veintitrés episodios diferentes desde 1900. 
La bajada en un año de febrero de 1980 se produjo inmediatamente después de que Paul Volcker se pusiera al frente de la Reserva Federal en 1979. Una encuesta de opinión de Gallup había mostrado que el 62 por ciento de los americanos consideraban la inflación “el problema más importante que afrontaba la nación”. 
Por lo que se refiere al mercado de valores y al mercado de la vivienda, algún día podría muy bien haber una importante corrección bajista, pero probablemente tendrá poco que ver con un desplome del mercado de bonos. Así fue en las mayores correcciones del mercado de valores de los EE.UU. habidas en el siglo pasado (después de 1907, 1929, 1973, 2000 y 2007) y las mayores correcciones del mercado de valores de los EE.UU. de todos los tiempos (después de 1979, 1989 y 2006). 
Es verdad que los rendimientos a largo plazo extraordinariamente bajos superan la extensión de la experiencia histórica, pero lo mismo ocurriría con una situación hipotética en la que un desplome del mercado de bonos repentino hiciera bajar los precios de los valores y las viviendas. Cuando un episodio no se ha producido nunca, no se puede predecir con seguridad alguna. 

Auge, quiebra y recuperación en la economía mundial 
NUEVA YORK – Esta crisis económica mundial pasará a la Historia como “la locura de Greenspan”. Se trata de una crisis provocada principalmente por la Junta de Gobernadores de la Reserva Federal durante el período de dinero fácil y desregulación financiera comprendido entre mediados del decenio de 1990 y el presente. 
Esa política de dinero fácil, respaldada por reguladores que no cumplieron con su deber, creó burbujas sin precedentes del crédito para la vivienda y para el consumo en los Estados Unidos y en otros países, en particular los que compartían su orientación política. Ahora la burbuja ha estallado y esas economías van camino de una pronunciada recesión. 
Greenspan avivó dos burbujas: la de la red Internet en el período 1998-2001 y la posterior de la vivienda, que ahora está estallando. 
Los mercados financieros estaban deseosos de prestar a dichas familias, en parte porque los mercados crediticios estaban desregulados, lo que constituyó una invitación a la concesión imprudente de créditos. Gracias al auge en los precios de los mercados de la vivienda y de los valores bursátiles, la riqueza neta de las familias estaodunidenses aumentó en unos 18 billones de dólares durante el período 1996-2006. 
Los precios de la vivienda llegaron a su punto máximo en 2006 y los precios de las acciones al suyo en 2007. Con el desplome de esas burbujas, una riqueza en papel de tal vez 10 billones de dólares o incluso nada menos que 15 billones se esfumará. 
En primer lugar, las familias están reduciendo bruscamente el consumo, pues se sienten –y son– enormemente más pobres de lo que eran hace un año. En segundo lugar, varias entidades muy apalancadas, como, por ejemplo, Bear Stearns y Lehman Brothers, han quebrado, lo que ha causado más pérdidas de riqueza (de los accionistas y acreedores de dichas entidades) y más pérdida del crédito que en otro tiempo facilitaban. 
Al reducirse su capital, lo mismo ocurre con sus futuros préstamos. En cuarto y último lugar, la quiebra de Lehman Brothers y la que casi ha sufrido la gigantesca aseguradora AIG indujeron un pánico financiero, a causa del cual incluso las empresas sanas no pueden conseguir préstamos bancarios a corto plazo ni vender papel comercial a corto plazo. 
El imperativo para los encargados de la formulación de políticas es el de restablecer suficiente confianza para que las empresas puedan obtener de nuevo crédito a corto plazo con el que pagar las nóminas y financiar sus inventarios. El próximo imperativo será el de contribuir a un restablecimiento del capital de los bancos, a fin de que los bancos comerciales puedan volver a prestar para inversiones a más largo plazo. 
No es probable que los mercados de la vivienda y bursátil se recuperen pronto. A consecuencia de ello, las familias son más pobres y reducirán drásticamente su gasto, con lo que la recesión resultará inevitable a corto plazo. 
Los Estados Unidos serán el país más duramente afectado, pero otros países con recientes auges (y ahora quiebras) de la vivienda y del consumo –en particular, el Reino Unido, Irlanda, Australia, el Canadá y España- se verán afectados también. Islandia, que privatizó y desreguló sus bancos hace unos años, afronta ahora una bancarrota nacional, porque sus bancos no van a poder hacer sus pagos a los acreedores extranjeros que les prestaron en gran escala. 
Sí, los EE.UU. experimentarán una reducción de su renta y un brusco aumento del desempleo, lo que reducirá las exportaciones del resto del mundo a ese país, pero muchas otras partes del mundo siguen creciendo. Muchas economías grandes, incluidas las de China, Alemania, Japón y Arabia Saudí, tienen enormes superávits por exportación y han estado prestando al resto del mundo (en particular a los EE.UU.) en lugar de tomar prestado. 
Aunque sus familias han sufrido en cierta medida las consecuencias de la bajada de los precios de las acciones, no sólo siguen creciendo, sino que, además, pueden aumentar también su demanda interna para compensar la reducción de las exportaciones a los EE.UU. Ahora deben reducir sus impuestos, relajar las condiciones para la concesión de crédito interno y aumentar las inversiones estatales en carreteras, energía eléctrica y vivienda pública. Tienen suficientes reservas de divisas para evitar el riesgo de la inestabilidad financiera aumentando su gasto interno, siempre que lo hagan con prudencia. 
En cuanto a los Estados Unidos, el innegable sufrimiento actual para millones de personas, que se incrementará el año que viene con el aumento del desempleo, es una oportunidad para revisar el modelo económico adoptado desde que el Presidente Ronald Reagan ocupó su cargo en 1981. La reducción de impuestos y la desregulación produjeron un atracón que sentó bien mientras duró, pero también produjo una inmensa desigualdad de ingresos, una gran clase marginal, enormes empréstitos en el exterior, abandono del medio ambiente y de las infraestructuras y ahora un enorme lío financiero. 

La gran desconexión 
De hecho, en los Estados Unidos el índice industrial Dow Jones alcanzó su máximo de todos los tiempos a comienzos de marzo, después de haber subido casi un nueve por ciento desde septiembre. En Europa, “las armas de agosto” del Presidente del Banco Central Europeo, Mario Draghi, resultaron notablemente eficaces. 
Ni siquiera las elecciones italianas celebradas a finales de febrero parecen haber preocupado demasiado (al menos hasta ahora) a los mercados. Aunque la diferencia entre los bonos a diez años italianos y españoles y los alemanes subieron brevemente entre 30 y 50 puntos después de que se anunciaron los resultados, luego se relajaron hasta los 300-350 puntos básicos, frente a los 500-600 anteriores a la decisión del BCE de crear sus “transacciones monetarias directas”. 
El desempleo siguió siendo elevado, un 7,8 por ciento al final de 2012 y casi no ha habido aumento de los salarios en los últimos años. Los ingresos medios de las familias en los EE.UU. siguen siendo inferiores al nivel de 2007 –próximos, en realidad, a su nivel de hace dos decenios– y el 90 por ciento, aproximadamente, de todos los aumentos de ingresos en este país durante el período posterior a la crisis han correspondido al uno por ciento de las familias que cuentan con los mayores ingresos. 
La economía se contrajo en 2012 y los salarios bajaron, pese a los aumentos habidos en Alemania y en algunos países nórdicos. Aún no se dispone de estadísticas fiables, pero la pobreza en el sur de Europa está aumentando por primera vez en varios decenios. 
En el frente político, los EE.UU. afrontan un estancamiento legislativo casi completo y no hay señales de una avenencia que podría propiciar una combinación óptima de políticas: un apoyo a corto plazo para impulsar una demanda eficaz y reformas estructurales y consolidación fiscal a largo plazo. 
El Movimiento Cinco Estrellas de Beppe Grillo obtuvo el 25 por ciento del voto popular: el apoyo mayor para un solo partido. 
En los EE.UU. y en muchos otros sitios, los beneficios empresariales como porcentaje de la renta nacional han alcanzado el nivel más alto en varios decenios, en parte gracias a una tecnología que reduce la necesidad de mano de obra en una multitud de sectores. Además, las grandes empresas pueden aprovechar plenamente la mundialización (por ejemplo, el arbitraje con regímenes fiscales para reducir al mínimo sus pagos). 
A consecuencia de ello, los ingresos de la minoría selecta mundial están aumentando con rápidez e independientemente de lo que suceda en cuanto a producción total y aumento del empleo. La demanda de bienes de lujo está experimentando un auge, junto con una demanda débil de bienes y servicios consumidos por los grupos de menores ingresos. 
Todo ello está sucediendo en medio de unas políticas monetarias extraordinariamente expansionistas y unos tipos de interés próximos a cero, excepto en los países que afrontan una crisis inmediata. La concentración estructural en la cima se combina con el dinero fácil y la búsqueda de beneficios, lo que hace subir los valores bursátiles. 
Y, sin embargo, pese a la preocupación y la ansiedad por la pobreza, el desempleo, la desigualdad y la extrema concentración de los ingresos y la riqueza, no ha surgido un modelo de crecimiento substitutivo. La oposición a la corriente predominante en Europa está dividida entre lo que con demasiada frecuencia es una izquierda “antigua” a la que le cuesta ajustarse a las realidades del signo XXI y partidos populistas, xenófobos y a veces claramente fascistas en la derecha. 
En los EE.UU., la extrema derecha comparte muchas de las características de sus homólogas populistas europeas, pero dice mucho a favor de la capacidad del sistema bipartidista americano en pro de la integración política que las fuerzas extremistas permanezcan marginadas, pese a la retórica del Tea Party. El Presidente Barack Obama, en particular, ha sido capaz de atraerse apoyo como idealista liberal de izquierdas y como centrista realista al mismo tiempo, lo que le ha permitido obtener la reelección con una economía débil y un mercado laboral aún más débil. 
No obstante, sin reformas socioeconómicas profundas, es probable que el crecimiento del PIB de los EE.UU. sea bajo en el mejor de los casos, mientras que su sistema político parece paralizado. No se ve por ninguna parte un plan creíble para limitar la concentración de la riqueza y del poder, aumentar los beneficios económicos mediante un fuerte aumento de los ingresos reales para los pobres y el mantenimiento de la estabilidad macroeconómica. 
La falta de un plan semejante en los EE.UU. (y en Europa) ha contribuido al desacoplamiento de los mercados financieros respecto de un progreso económico no excluyente, porque indica que las tendencias actuales son políticamente sostenibles, pero, si bien esa desconexión podría continuar durante algún tiempo, si no surge un programa substitutivo, no es probable que el enorme desfase entre los resultados de los mercados financieros y el bienestar de la mayoría de la mayoría de la población persista a largo plazo. Cuando los precios de los activos se alejan enormemente de la realidad, tarde o temprano acabarán por fuerza bajando. 

Las verdades ocultas de los desechos plásticos 
Ya sea si se los utiliza para guardar sobras de comida, mantener estériles los equipos hospitalarios o para proporcionar aislamiento a una casa, los plásticos son incomparables por su adaptabilidad, durabilidad y bajo costo. Si se toma en cuenta que sus beneficios son aparentemente ilimitados, no causa sorpresa que los plásticos sustituyan a los materiales tradicionales en muchos sectores – por ejemplo, al acero en los automóviles, al papel y al vidrio en el empaque y a la madera en los muebles. 
Aproximadamente la mitad de los productos plásticos, como por ejemplo los utilizados en empaque, están destinados a aplicaciones con una vida útil corta (menos de seis meses) y a ser utilizados una sola vez antes de ser desechados. Debido a que la mayoría de estos artículos no son biodegradables, y no se los recicla, los residuos plásticos se acumulan – con graves consecuencias ambientales. 
Además, la mayoría de los productos de plástico se fabrican con los llamados “termoplásticos comerciales a base de petróleo”. Si se toma en cuenta que un recurso no renovable se encuentra en la base de muchos productos plásticos – la mayoría de los cuales no va a durar mucho tiempo – los patrones actuales de uso de plásticos no son sostenibles. 
En el reciclaje de circuito cerrado, se utilizan residuos plásticos para fabricar otros productos, por lo tanto este proceso tiene beneficios ambientales significativos, tales como reducciones en el consumo de energía y petróleo. Sin embargo, el proceso de separar los plásticos reciclables a base de petróleo de otros tipos de plásticos y de otros residuos sólidos es difícil, costoso y laborioso, por lo que sólo se reciclan un porcentaje pequeño de dichos plásticos. 
En el año 1988, la Sociedad Americana de la Industria del Plástico (SPI) desarrolló un sistema de codificación en el cual se etiqueta cada tipo de resina con un número que va del 1 al 7, con el fin de facilitar la clasificación de los plásticos. El sistema se ha utilizado también en otros lugares, incluyendo países como Canadá y Suiza, pero no se ha adoptado en todo el mundo y aún causa confusión a algunos consumidores. 
Hay cuatro categorías de reciclado de plásticos: el reciclaje primario, en el que el plástico se reutiliza en la misma aplicación; el reciclaje secundario, en el que el material (mezclado o contaminado) se utiliza en aplicaciones menos exigentes; el reciclado terciario, en el que el plástico se convierte en monómeros o productos químicos, y el reciclaje cuaternario, en el que se recupera sólo la energía a través de la incineración. 
Tomando en cuenta la dificultad y el costo de la separación de plásticos, la opción económicamente más viable es a menudo el reciclaje secundario de unos pocos termoplásticos comerciales – en su mayoría botellas, para las cuales ya se ha establecido la infraestructura de recolección. Para expandir el alcance de reciclaje de plásticos es crucial encontrar métodos de separación más económicos, así como identificar nuevos mercados potenciales para los productos reciclados. 
Aunque todos los 40 tipos de plásticos utilizados en un automóvil fabricado en América del Norte pueden ser reciclados, la necesidad de separarlos y limpiarlos hace que su uso sea más caro que el uso de resinas vírgenes de plástico. Esto se traduce en que se tiene un mayor porcentaje de plásticos en los restos de automóviles triturados al final de su vida útil – esta es una mezcla contaminada de plásticos y no plásticos que generalmente se elimina mediante alguna combinación de uso de vertederos, incineración y reciclaje secundario. 
El aumento de la proporción de plásticos re-utilizados es un paso crucial hacia un consumo más sostenible de plásticos. Para ello, algunos fabricantes de automóviles han ajustado sus diseños para permitir un fácil desmontaje de las piezas de plástico compatibles, mientras que los gobiernos han establecido porcentajes objetivo con relación al reciclaje de vehículos al final de su vida útil. 
Y, en lo posible, los fabricantes deben “disminuir el calibre” de los materiales (fabricar piezas que sean más delgadas). Se pueden aprobar leyes gubernamentales para apoyar estas medidas, así como se puede exigir que los fabricantes de plásticos participen en el proceso de desecho de los artículos de plástico – una responsabilidad que se impuso hace ya mucho tiempo a los fabricantes de productos envasados ​​en Europa. 
Estas medidas, en combinación con la falta de espacio en los vertederos y la expansión de la población del país, han mejorado la efectividad de los esfuerzos de reciclaje. Como resultado de todo ello en el año 2010 Japón recicló el 72% de las botellas PET, en comparación a aproximadamente el 30% en los EE.UU. y el 48% en Europa. 
Los bioplásticos se constituyen en otro avance prometedor, que han comenzado a competir durante las últimas dos décadas con los productos derivados del petróleo en determinadas aplicaciones que tienen una vida útil corta, tales como el envasado y la agricultura. Debido a que los bioplásticos se producen a partir de recursos renovables o “de base biológica” (celulosa, almidón y glucosa) – y, en algunos casos, a través de la fermentación microbiana – tienen una huella de carbono más baja, contribuyen menos al calentamiento global, y se biodegradan en moléculas pequeñas. 
De hecho, pueden constituirse en una amenaza al reciclaje secundario de los plásticos derivados del petróleo, debido a la posible contaminación durante la clasificación de flujos mixtos. Y los críticos han expresado su preocupación por el impacto ambiental del maíz y de otros cultivos que se realizan para fines industriales, como ser para la producción de plásticos y de etanol, sin entrar a discutir los posibles efectos que dichos cultivos pudiesen tener sobre los precios mundiales de los alimentos. 
En un mundo que depende de los plásticos es crucial que la producción, el consumo y el desecho de los productos plásticos sean más sostenibles. La sociedad civil, la industria y el gobierno deben trabajar de manera conjunta para aumentar la proporción de plásticos que se reciclan; de este modo se garantizará que los costos de los plásticos no superen a sus beneficios. 

La privatización de la ayuda para el desarrollo 
LONDRES – En los últimos 50 años la asistencia oficial para el desarrollo (AOD) ha cambiado mucho. Desde sus orígenes durante la guerra fría, cuando los miembros del Comité de Asistencia para el Desarrollo de la OCDE gastaban aproximadamente 60 mil millones de dólares al año (cantidad que la Unión Soviética seguramente igualaba), los países receptores han sido llamados "retrasados", "en desarrollo", "del sur" y, recientemente, "emergentes". 
El Reino Unido está debatiendo la cancelación de la ayuda a la India, el tercer receptor de flujos de capital y sede de uno de los mayores empleadores británicos en el sector manufacturero, el Grupo Tata. De manera similar, los países de la eurozona han estado dirigiendo la mirada a China, que desde hace mucho recibe ayuda y que posee 2.5 billones de dólares de deuda del gobierno de los Estados Unidos, para que les ayude a superar su propia crisis de deuda. 
Además, el desarrollo mismo se ha redefinido, de modo que el enfoque de las políticas ha cambiado hacia el buen gobierno, la transparencia, la rendición de cuentas y los derechos humanos. Como consecuencia, las iniciativas dirigidas a mejorar la salud, la educación y la igualdad de género han sustituido a los proyectos de construcción a gran escala. 
Ha llegado el momento de reexaminar el sistema de la AOD. Después de todo, los países donantes están endeudados y estancados, mientras que algunas de las economías receptoras están creciendo entre 5 y 7 veces más rápido que ellos. 
En 1969, el ex primer ministro de Canadá, Lester Pearson, recomendó que los países desarrollados dedicaran 0.7% de su PIB a la AOD para 1975, y que posteriormente aumentaran la proporción al 1%. Si bien Noruega, Suecia, Dinamarca, los Países Bajos y Luxemburgo han alcanzado la meta del 0.7%, de hecho el promedio global ha disminuido, de 0.5% del PIB en 1960 al 0.3% actualmente. 
No obstante, mientras que las organizaciones internacionales alientan el gasto en AOD, los ciudadanos de los países donantes se resisten cada vez más. Los críticos sostienen que el dinero no llega a quienes realmente lo necesitan; que crea dependencia y por lo tanto daña a los países receptores; que se necesita en sus propios países; y los ingresos que genera son principalmente para consultores e intereses creados en los países de origen. 
Es cierto que hay un amplio acuerdo en que la ayuda en casos de desastres y la asistencia a los países en los que hay conflictos son efectivas. Además, casi el 10% de la AOD total se destina a la ayuda humanitaria, lo que tampoco debe resultar controversial. 
Sin embargo, el impacto total de la AOD sigue en duda. En un informe publicado en marzo, el Comité Especial para Asuntos Económicos de la Cámara de los Lores del Reino Unido señaló los desacuerdos entre los expertos al respecto: las estimaciones varían entre un impulso del 0.5% al crecimiento del PIB y ningún efecto en el crecimiento en los países receptores. 
Los gobiernos receptores podrían estar haciendo un mal uso de la ayuda e impedir que llegue a aquellos que la utilizan o invierten, o el dinero se otorga con la condición de que se use en bienes y servicios del país donante. Asimismo, aunque la asistencia para el desarrollo sí estimule el crecimiento del PIB, esto no necesariamente conduce a un mejor nivel de vida para los ciudadanos más pobres, especialmente en el corto plazo. 
Si bien acabar con la pobreza extrema es sin duda un imperativo moral urgente, puede que la AOD no sea el mejor medio para lograrlo. De hecho, hay fuertes razones para incluir la participación del sector privado en la asistencia para el desarrollo. 
En las últimas dos décadas –periodo en el que la globalización abrió el sistema financiero mundial– los flujos de capital privado han contribuido más al crecimiento de las economías en desarrollo que la AOD. En efecto, en 2009 más de un billón de dólares de capital privado fluyó a países en desarrollo –nueve veces más que el total de la asistencia para el desarrollo. 
Además, las organizaciones con fondos privados como Oxfam o Médicos sin Fronteras tienden a asignar recursos más efectivamente que los gobiernos, pues generan verdaderos beneficios donde más se necesitan. A partir de este modelo se podrían abrir los presupuestos de asistencia de los países para la participación de ONG dedicadas al desarrollo, que se encargarían de asignar y entregar los fondos óptimamente –y se les pediría rendir cuentas de cómo gastaron el dinero. 
Como la asistencia global para el desarrollo es de alrededor de 130 mil millones de dólares, cada una de las 1300 millones de personas que viven en extrema pobreza en todo el mundo (con menos de un dólar al día) recibiría 100 dólares en efectivo. Algunos países ya han practicado dichos programas, además India está empezando a realizar transferencias de efectivo a sus 300 millones de ciudadanos pobres. 
En cambio, el dinero se devolvería a los ciudadanos de los países donantes mediante deducciones fiscales o transferencias de ingresos, y ellos podrían decidir cómo ayudar a aquellos que lo necesitan. Como la pobreza y las enfermedades prevalecen, muchos de esos ciudadanos estarían motivados para contribuir con los esfuerzos de reducción de pobreza global. 
Dejar que los ciudadanos escojan cómo donar puede ayudar a tratar el problema de corrupción en países donde los políticos a menudo malversan la AOD, y al mismo tiempo se disuadiría la realización de proyectos imprácticos e inútiles. Además, sería mucho menos probable que las personas se quejaran de que su dinero se está malgastando o gastando si ellos eligieran dónde asignarlo. 
Al menos en el corto plazo las transferencias de efectivo parecen ser la mejor opción. Tan solo con permitir que cada receptor decida cómo usar mejor el dinero se puede garantizar que la asistencia para el desarrollo verdaderamente ayude a los ciudadanos más pobres del mundo a mejorar su nivel de vida. 

Borlaug y los banqueros 
NUEVA YORK – El reciente fallecimiento de Norman Borlaug nos brinda una ocasión oportuna para reflexionar sobre los valores básicos y nuestro sistema económico. Borlaug recibió el Premio Nobel por su trabajo en pos de una "revolución verde", que salvó a cientos de millones de personas del hambre y cambió el paisaje económico mundial. 
Antes de Borlaug, el planeta enfrentaba la amenaza de una pesadilla malthusiana: una creciente población en el mundo en desarrollo y alimentos insuficientes para sostenerla. 
De manera similar, la renovada y bienvenida determinación de África de combatir el hambre debería ser un testimonio vivo del legado de Borlaug. El hecho de que la revolución verde nunca llegara al continente más pobre del mundo, donde la productividad agrícola es apenas un tercio de la de Asia, sugiere que hay allí amplio margen de mejora. 
El aumento de los precios de los alimentos antes de la crisis financiera global sirvió de advertencia, así como la desaceleración del crecimiento de la productividad agrícola. Por ejemplo, el sector agrícola indio ha quedado a la retaguardia de su dinámica economía, viviendo a contrarreloj, ya que los niveles de agua superficial -de los que gran parte del país depende- están disminuyendo rápidamente. 
No obstante, la muerte de Borlaug a los 95 años también es un recordatorio de cómo se ha torcido nuestro sistema de valores. Cuando Borlaug recibió la noticia de su premio, a las cuatro de la mañana, ya estaba trabajando en los campos mexicanos, en su incesante búsqueda por mejorar la productividad agrícola. 
Sin ninguna otra brújula, las estructuras de incentivos que adoptaron claramente los motivaron... no a introducir nuevos productos que mejoraran la vida de las personas o les ayudaran a manejar los riesgos que enfrentaban, sino a poner en riesgo la economía global a fuerza de avidez y miopía. Sus innovaciones se centraron en encontrar formar de evitar las normativas contables y financieras creadas para asegurar la transparencia, la eficiencia y la estabilidad, y para prevenir la explotación de quienes contaban con menos información. 
También hay un aspecto más profundo en este contraste: nuestras sociedades toleran las desigualdades porque se las ve como socialmente útiles; es el precio que pagamos por tener incentivos que motiven a las personas a actuar de maneras que promuevan el bienestar social. 
Sin embargo, Borlaug y nuestros banqueros refutan esa teoría. Si la teoría neoclásica fuera correcta, Borlaug habría estado entre los hombres más ricos del mundo, mientras que nuestros banqueros habrían hecho cola para las sopas de caridad. 
Por supuesto, hay algo de verdad en la teoría neoclásica; si no fuera así, probablemente no habría sobrevivido tanto (aunque a menudo las malas ideas sobreviven bastante bien en el ámbito de la economía). No obstante, la economía simplista de los siglos dieciocho y diecinueve, cuando surgieron las teorías neoclásicas, son completamente inadecuadas para las economías del siglo veintiuno. 
Puede que los ejecutivos bancarios se hayan ido con cientos de millones de dólares en los bolsillos, pero todos los demás en nuestra sociedad -accionistas, tenedores de bonos, contribuyentes, propietarios de viviendas, trabajadores- padecieron las consecuencias. Con demasiada frecuencia, sus inversionistas son fondos de pensiones, que también enfrentan un problema de representación, ya que sus directores ejecutivos toman decisiones a nombre de otros. 
¿Cree realmente alguien que los funcionarios bancarios de Estados Unidos se volvieron repentinamente tanto más productivos, en relación con los demás actores de la sociedad, que merecen los enormes aumentos que recibieron en los últimos años? ¿Cree alguien realmente que los Directores Ejecutivos de los Estados Unidos son tanto más productivos que los de otros países, donde las remuneraciones son más modestas? 
Las opciones sobre acciones premian a los ejecutivos generosamente, incluso cuando las acciones aumentan debido a una burbuja de los precios, e incluso cuando las acciones de firmas comparables tienen mejor rendimiento. No es de sorprender que las opciones de acciones generen potentes incentivos para adoptar conductas poco previsoras y excesivamente riesgosas, así como para la “contabilidad creativa”, que los ejecutivos de todos los sectores de la economía perfeccionaron con trucos y trampas extracontables. 
Confundieron los medios con los fines. Nuestro hinchado sector financiero creció hasta un punto que en los Estados Unidos representaban más del 40% de las utilidades corporativas. 
Las absurdamente generosas remuneraciones del sector financiero hicieron que algunas de nuestras mejores mentes migraran al ámbito bancario. ¿Quién sabe cuántos Borlaugs habría habido entre quienes se vieron tentados por las riquezas de Wall Street y la City de Londres? 

¿Países pobres y solventes? 
WASHINGTON, DC – En los últimos cinco años, varios países de bajos ingresos, como Ruanda y Honduras, han emitido por primera vez bonos para inversionistas privados en el exterior en Lodres y Nueva York, algo impensable hasta hace poco, ya que la primera emisión de bonos de un país debería verse como un signo de gran confianza de los inversionistas. También debería hacer sonar algunas alarmas de advertencia bastante familiares. 
Cerca de 20 “emisiones principiantes” han recaudado alrededor de $12 mil millones a tasas de interés que, en promedio, son apenas 4,5 puntos porcentuales por sobre lo que paga el gobierno de Estados Unidos por vencimientos a cinco o más años. Se trata de un pequeño cambio en el esquema financiero global pero, dado que muchos de estos prestararios estaban en dificultades o impago hace apenas una década y necesitaban que se les perdonara la deuda, su despegue no deja de impresionar. 
No obstante, el acceso de los países de bajos ingresos a acreedores privados implica riesgos que habría que destacar desde el comienzo, antes de que se conviertan en amenazas inminentes. 
Los bonos se tienen que pagar en una moneda extranjera, por lo general dólares estadounidenses, en un solo pago único. Estos pagos únicos pueden ser altos, especialmente cuando se comparan con obligaciones de deuda pasadas o ganancias futuras por concepto de exportaciones. 
Los datos del Banco Mundial que siguen la evolución de la deuda de los países en desarrollo desde los años 70 indican que la probabilidad de que un país sufra dificultades para pagar su deuda aumenta nueve veces (a uno de cada cinco) si sus repagos equivalen a más de un décimo de sus exportaciones, situación que uno de cada tres de los nuevos emisores podría enfrentar cuando venza el plazo de sus bonos. 
Otro es si invertirán el dinero con prudencia, de modo de hacer posible un pronto repago. Y también dependerá de si los países con ingresos volátiles, en especial los que dependen de recursos naturales, ahorran dinero cuando sus ganancias son altas. 
En gran medida, el apetito de los acreedores por bonos de países de bajos ingresos tiene su origen en una combinación de abundante liquidez y tasas de interés cercanas a cero en las economías desarrolladas desde la crisis financiera global de 2008-2009. Puesto que en sus países las perspectivas de rentabilidad eran más bien bajas, los inversionistas se han puesto a buscar mercados de “frontera” más riesgosos que ofrezcan mayores retornos. 
Sin embargo, tarde o temprano las economías desarrolladas volverán a una política monetaria más restrictiva, lo que hará que los bonos de los países en desarrollo luzcan menos atractivos. Los que para ese entonces exhiban políticas macroeconómicas más sólidas probablemente seguirán teniendo cierto nivel de atractivo para los mercados financieros globales, pero puede que de un momento para el otro los gobiernos menos prudentes queden de lado. 
Lamentablemente, no es homogénea la calidad de las prácticas de gestión de la deuda de los nuevos países emisores. Tres elementos han cobrado más importancia que nunca: que haya estrategias de deuda sensatas, una entidad de gestión de la deuda profesional e independiente, y un marco legal claro para la emisión de deuda pública. 
Pero se puede y debe hacer más antes de que esta ola de nuevas emisiones de deuda crezca hasta volverse difícil de manejar o se propague a gobiernos municipales y estatales que sufren de una menor capacidad de administración. Vale la pena hacer notar la fuerte correlación negativa entre la calidad de las prácticas de gestión de la deuda de un país y su riesgo de sufrir dificultades de pago de la misma, en el contexto de que un 90% de países de bajo riesgo demuestran buenas prácticas. 
Tradicionalmente, los acreedores de los países de bajos ingresos eran gobiernos de países ricos y organizaciones multilaterales que consideraban políticamente poco factible reclamar el pago de las deudas si ello significaba que los prestatarios tuvieran que recortar servicios públicos vitales, como la educación o la sanidad. En un proceso que ya lleva 15 años (y sigue sin acabar), se han perdonado las deudas de 35 países pobres altamente endeudados (HIPC, Highly Indebted Poor Countries) a un coste de más de $100 mil millones. 
Sin embargo, hoy muchos ex HIPC están vendiendo bonos en el mercado global a inversionistas privados, lo que se ha vuelto significativamente más riesgoso en los últimos meses a la luz de veredictos judiciales en Estados Unidos que permiten a los tenedores de bonos rechazar las renegociaciones de la deuda y demandar el pago completo. Cabe esperar que los fondos que se recauden se utilicen bien y los repagos no exijan sacrificios de gran calado, ya que en la actualidad no existe ningún mecanismo acordado para reestructurar, por no decir cancelar, las nuevas deudas. 
Uno se podría preguntar por qué alguien, aparte de los inversionistas globales privados, debería preocuparse por las reestructuraciones, las reversiones, la gestión de la deuda y las renegociaciones. La razón es que las dificultades para pagar la deuda pública afectan por sobre todo a los más pobres de cada país, que saben poco sobre la emisión de bonos y no tienen capacidad de influencia sobre ellos. 
En la práctica, la gestión sensata de la deuda es una buena política social, y tanto los prestatarios como los acreedores deberían tener esto en cuenta al decidir formar parte de relaciones de endeudamiento que, de no gestionarse adecuadamente, pueden volverse más complicadas de lo que se suponía inicialmente y causar más problemas de lo que cualquiera habría podido esperar. 

Ante un dólar que toca fondo 
A medida que pasa el tiempo sin que el valor del dólar caiga drásticamente ni las fuerzas del mercado comiencen a reducir el déficit de cuenta corriente de EE.UU. (que muy bien puede llegar al billón de dólares este año) están surgiendo dos reacciones diametralmente opuestas. La mayoría de los economistas financieros internacionales sienten un creciente temor de que se genere una importante crisis financiera internacional. 
Otros, especialmente los gestores de activos financieros, están cada vez más convencidos de que los economistas no saben demasiado, y que lo que saben no sirve para operadores como ellos. Ven pocas razones para creer que los valores actuales de los activos y los flujos comerciales no sean sostenibles. 
Después de todo, argumentan ellos (o al menos algunos de ellos), el PGB real de los Estados Unidos está creciendo en 400 mil millones de dólares al año, de los cuales cerca de 270 mil millones corresponden al trabajo y 130 mil millones al capital. Incluso después de la depreciación, esos 130 mil millones de ingreso anual adicional se capitalizan en cerca de 1,5 billones de dólares de riqueza, de modo que el actual déficit de cuenta corriente, incluso a 1 billón de dólares, no es abrumadoramente grande. 
Más aún, el interés anual aplicado al billón adicional que los estadounidenses pedimos prestado al año al resto del mundo es cerca de 50 mil millones, sólo una octava parte del crecimiento económico anual, mientras que el déficit comercial se financia con el crecimiento del valor del capital. Entonces, ¿qué es lo que no se puede sostener? 
El déficit de cuenta corriente es igual al déficit comercial más el coste del servicio de la posición neta de activos internacionales: la renta neta, el interés y los dividendos adeudados a extranjeros que han invertido su capital en los EE.UU. A medida que pasa el tiempo, los déficits se acumulan. 
En consecuencia, para mantener estable el déficit de cuenta corriente, el déficit comercial debe reducirse. Y la única manera de que lo haga de manera sustancial es que caigan las importaciones netas, lo que requiere ya sea una baja relativamente brusca del dólar, aumentando con ello los precios de las importaciones, o una depresión en los EE.UU. Ambos resultados debilitarían la demanda de bienes extranjeros, al hacer que los estadounidenses se sientan demasiado pobres como para comprarlos. 
En uno, el valor del dólar será bajo; en el otro, EE.UU. caerá en una depresión. En ninguno de estos escenarios tiene mucho sentido hoy en día conservar grandes cantidades de estos activos, por lo que los especuladores extranjeros debieran arrojarlos al mercado en cualquier momento y, al hacerlo, provocar el declive del dólar que tanto temen. 
Sin embargo, los especuladores en moneda extranjera y los inversionistas internacionales no están preparándose para ninguno de estos dos escenarios. Siguen manteniendo en su poder posiciones muy grandes en activos denominados en dólares, algo que no harían si pensaran que EE.UU. enfrentara el dilema de un dólar barato o una profunda depresión. 
Entonces, ¿qué alternativa ve el mercado? ¿Y por qué es tan diferente de los escenarios posibles que ven los economistas financieros internacionales? 
La respuesta parece ser que no hay nadie en los centros financieros de Nueva York, Londres, Tokio, Frankfurt y Hong Kong que piense que le corresponda apostar a un futuro alejamiento del dólar. Particularmente en tiempos de crisis (y una caída drástica de las importaciones implicaría una crisis mucho más grave para los exportadores asiáticos y europeos que para EE.UU.) el dólar es una divida a la que se recurre, no de la que uno huya. 
Las empresas tailandesas de importación y exportación pueden apostar a una corrida contra el baht, acelerando sus cartas de pago en dólares y demorando sus desembolsos en esta moneda. Cualquiera puede apostar a un movimiento contra el peso argentino, un deporte favorito de los especuladores financieros internacionales a lo largo del último siglo y medio. 
En otras palabras, el mercado está apostando a que el dólar irá bajando gradualmente en los próximos cinco años, y que el déficit de cuenta corriente de EE.UU. disminuirá sin una crisis financiera. Eso es lo que ocurrió a fines de la década de los 80, y también a fines de los 70. 

La incidencia global en la reforma anticorrupción de China 
STANFORD – El reciente juicio de Bo Xilai resaltó el mayor desafío que enfrenta China hoy: la corrupción y el abuso de poder de algunos funcionarios del gobierno y del partido. 
Pero el crecimiento de China impulsado por las exportaciones, que antes sirvió para ocultar los costos macroeconómicos de la corrupción y la excesiva intervención estatal, se está desacelerando. En un momento en que China entra en una era de crecimiento más apagado en medio de una mayor competencia por parte de otros países de bajos costos, este daño se volverá cada vez más notorio -y cada vez más destructivo. 
Hay más probabilidades de que China sea estable y geopolíticamente constructiva si es económicamente exitosa. Una China agobiada por graves problemas económicos no lo sería tanto y, por ser la primera economía en desarrollo de la historia en volverse una potencial global, podría incluso convertirse en una fuente de riesgo sistémico. 
La investigación revela que una férrea implementación de los derechos de propiedad y de regímenes tributarios y regulatorios estables, predecibles y no confiscatorios son esenciales para una prosperidad económica a largo plazo. La clave para la reforma de China, y lo que más quiere el pueblo chino, es el "gobierno de las leyes, no de los hombres" de John Adams -una administración equitativa de leyes razonables, no favores especiales para aquellos pocos con conexiones-. 
El presidente chino Xi Jinping dijo que el combate de la corrupción es una prioridad principal, y que a menos que llegue tanto a los "tigres" (los altos cargos) como a las "moscas" (los funcionarios de nivel más bajo), tal vez no haya otra transición de liderazgo ordenada del tipo que lo llevó a él al poder este año. De hecho, reducir la corrupción es esencial si China quiere sumarse a la pequeña lista de economías en desarrollo -Japón, Corea del Sur, Singapur, Hong Kong y Taiwán- que han eludido la "trampa de los ingresos medios" en la que han caído la mayoría de los países en desarrollo y que les impide alcanzar el estatus de economías avanzadas. 
Algunos funcionarios utilizan su considerable discreción para otorgar licencias, permisos y contratos con el fin de solicitar favores y pagos laterales. La fortuna acumulada por la esposa de Bo (el uso de apoderados, especialmente parientes, es una táctica común de los funcionarios corruptos en todas partes) resalta las oportunidades para que los muy conectados saquen ventaja. 
Sin duda, la búsqueda de rédito económico y la corrupción dispensadora de favores existen en mayor o menor medida en todas partes; pero están más generalizadas en los países en desarrollo que en los desarrollados, y en las economías ricas en recursos y/o con una planificación central que en las democracias capitalistas. El tiempo y otros recursos que los individuos y las empresas dedican a obtener favores del gobierno serían mucho más valiosos si fueran dedicados a producir bienes y servicios. 
En la Dinastía Ming, los funcionarios del emperador provenían de otras provincias y rotaban con frecuencia. Para proteger al banco central de China de la presión política local, el premier reformista Zhu Rongji, siguiendo mi consejo y el de otros en los años 1990, reorganizó el Banco Popular de China según líneas regionales, similares a los bancos de distrito de la Reserva Federal. 
En Hong Kong, la corrupción estaba tan generalizada a fines de los años 1970 -si la casa de alguien se incendiaba, el departamento de bomberos exigía un pago antes de bombear agua- que se designó una comisión anticorrupción independiente, específicamente para investigar y sancionar la corrupción pública y privada. Hong Kong redujo marcadamente la corrupción y mejoró la administración con una amnistía, incrementos de salarios y requerimientos de divulgación financiera para los funcionarios. 
Llevará tiempo establecer un sistema judicial verdaderamente independiente, pero algunos jueces pueden ser designados y remunerados por el gobierno central –al que deberían reportar- en lugar de por los funcionarios locales. Y, como en la China Ming, los jueces y otros funcionarios podrían rotar cada pocos años. 
De la misma manera, como en Hong Kong, se podría otorgar una amnistía, condicionada a la divulgación financiera, y una multa por “riqueza inexplicable” para todos excepto aquellos con un comportamiento más inaceptable, dejando así el pasado atrás. En ese momento, se podría elevar el salario de los jueces y los funcionarios del gobierno y llevarlo a niveles competitivos, lo que debilitaría el incentivo para seguir adelante con prácticas corruptas –particularmente si los funcionarios deben completar regularmente declaraciones de divulgación financiera y son penalizados por no brindar información. 
El deseo reciente de los ciudadanos chinos de condenar la corrupción públicamente ojalá sea un presagio de verdaderas reformas anticorrupción por parte de los nuevos líderes del país. Un sistema judicial independiente, una divulgación financiera por parte de los funcionarios del gobierno y otras instituciones independientes han sido esenciales a la hora de limitar y prevenir –aunque no eliminar plenamente- la corrupción en Estados Unidos y la mayoría de las otras democracias capitalistas avanzadas. 

Conservación de punta 
BONN – Un pequeño avión se prepara para aterrizar, pero no hay, aeropuerto, ni pista y ni siquiera tiene piloto. Se trata de un vehículo aéreo no tripulado que regresa de su misión, que no consiste en acabar con terroristas o espiar en países extranjeros, sino en observar las poblaciones de rinocerontes y localizar cazadores ilegales de tigres. 
Este drone no lleva turbinas Rolls Royce ni radar de apertura. En cambio, tiene un interfaz de Google Maps, cámaras y sensores infrarrojos sencillos. 
Para el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), que administra la Convención sobre la conservación de las especies migratorias de animales silvestres, estas nuevas herramientas de conservación llegan justo a tiempo. Llenan vacíos en nuestro conocimiento sobre las migraciones de larga distancia de especies como tortugas, tiburones, elefantes y aves. 
Por ejemplo, una banda ultraligera que funciona como geolocalizador permite actualmente a los científicos rastrear pequeñas aves terrestres durante sus increíbles viajes. Recientemente los científicos descubrieron que el falaropo picofino comienza su migración en las Islas Shetland en Escocia, cruza el Atlántico vía Islandia y Groenlandia, vuela al Sur a lo largo de la costa Este de los Estados Unidos hacia el Caribe y México y termina su viaje en las costas de Ecuador o Perú. 
La Cooperación internacional para la investigación animal utilizando el espacio (ICARUS) está desarrollando una plataforma remota de sensores que estará en órbita terrestre y permitirá a científicos de todo el mundo rastrear organismos pequeños y realizar observaciones y experimentos en áreas grandes. Como resultado, los científicos pronto podrán rastrear y entender mejor viajes extraordinarios como los de las tortugas caguamas, que nacen en Australia, donde permanecen algunos años antes de migrar a través del Pacífico a Chile, Ecuador o Perú. 
Además de los drones, los guardias encargados de la conservación cuentan ahora con cámaras térmicas que detectan el calor y helicópteros militares, y pueden rastrear a los cazadores ilegales de elefantes y rinocerontes que utilizan tecnologías similares (y armas automáticas) para perseguir a sus presas. Los guardias también utilizan detectores térmicos de movimiento y gafas de visión nocturna para luchar contra los cazadores ilegales de aves que atrapan a las pequeñas aves cantoras utilizando teléfonos celulares que emiten cantos electrónicos, y vehículos todo terreno para revisar cientos de kilómetros de redes. 
Además, el Ministerio Federal alemán de Conservación de la Naturaleza y el Fondo Mundial para la Naturaleza (WWF, por sus siglas en inglés) en colaboración con Johannes Gutenberg de la Universidad de Mainz, han desarrollado una forma de medir el contenido de isótopo en muestras de marfil para rastrear su origen. Esto permitirá a las autoridades de aduanas y la policía determinar el origen de marfil confiscado para que identificar los puntos de tráfico. 
Se puede hacer otro uso importante de la tecnología para reducir la frecuencia de “conflicto entre humanos y animales” –daños inadvertidos como captura no intencional de tiburones, mantarrayas, tortugas marinas, delfines, ballenas y tortugas de mar con redes de pesca. Los ecologistas han tratado durante mucho tiempo de proteger la vida marina sin crear problemas a los pescadores. 
Otras formas de conflicto entre humanos y animales se pueden evitar con aplicaciones simples de teléfono celular. Por ejemplo, en Estados Unidos, la Oficina de Pesca y Vida Silvestre, usa un sistema de rastreo GPS para alertar a navegantes que están transitando en las aguas de Florida sobre colisiones potenciales con manatíes. 
Aunque la tecnología por sí sola no sería suficiente para proteger todas las especies migratorias valiosas, puede ofrecer conocimientos vitales y ayudar a hacer cumplir leyes y reglamentos importantes, como el Convenio sobre Especies Migratorias, y la Convención sobre el comercio internacional de especies amenazadas. Además, la tecnología puede ampliar nuestro entendimiento y valoración sobre la fragilidad de nuestro planeta y permitir a humanos y animales coexistir más armoniosamente. 

Bonos de deuda reestructurada para la zona del euro 
WASHINGTON, D.C. – La opinión establecida actualmente sobre la zona del euro es la de que la crisis está superada: la intensa –y en muchos casos existencial – preocupación de un momento anterior de este año sobre el futuro de la moneda común ha quedado aplacada y ahora todo vuelve a estar controlado. 
Los mercados de bonos europeos están enviando de nuevo un mensaje escalofriante a las autoridades mundiales. Como los bonos de las naciones “periféricas” de la zona del euro siguen perdiendo valor, el riesgo de quiebras soberanas irlandesa, griega y portuguesa es mayor que nunca. 
Es así, pese al plan de rescate combinado que la Unión Europea, el Fondo Monetario Internacional y el Banco Central Europeo crearon para Grecia el pasado mes de mayo y pese al programa continuo de compra de bonos de los países periféricos de la UE por parte del BCE. Cuando faltan sólo unas semanas para sus reuniones anuales (a las que seguirá la cumbre del G-20 en Seúl en noviembre), el FMI está cediendo a las presiones para que aporte sumas cada vez mayores a la UE con condiciones cada vez más laxas. 
De hecho, la retórica oficial ha vuelto a intentar persuadir a los mercados para que pasen por alto la realidad. Patrick Honohan, gobernador del Banco Central de Irlanda, ha calificado de “ridículos” (en el sentido de ridículamente altos) los tipos de interés de los bonos estatales irlandeses y los investigadores del FMI sostienen que la quiebra en Irlanda y en Grecia es “innecesaria, inconveniente e improbable”. 
Semejante afirmación resulta desconcertante, al recordarnos la situación de la primavera pasada, cuando Jean-Claude Trichet, Presidente del BCE, arremetió contra un mercado de bonos escéptico y declaró inconcebible una quiebra griega, pero hoy los mercados creen que hay un 50 por ciento de posibilidades de que Grecia quiebre en los cinco próximos años... y un 25 por ciento de posibilidades de que lo mismo le ocurra a Irlanda. La razón es sencilla: probablemente tanto Grecia como Irlanda sean insolventes. 
Mientras que el fiasco fiscal griego es ahora de dominio público, los problemas de Irlanda son más profundos y son menos quienes los entienden. Dicho en pocas palabras: las autoridades de Irlanda no supervisaron sus bancos y contemplaron (o vitorearon) desde la barrera la orgía de gasto alimentada por la deuda que originó el “milagro celta”, gracias al cual Irlanda creció a mayor velocidad que todos los demás miembros de la UE y la propiedad inmobiliaria en Dublín pasó a ser de las más caras del mundo. 
Al final de 2008, los tres bancos principales de Irlanda habían prestado más de tres veces la renta nacional del país. El hundimiento se produjo en 2009, cuando el auge inmobiliario de Irlanda se convirtió en una depresión, que dejó el país con grandes bancos insolventes, un desplome de los ingresos presupuestarios y el mayor déficit presupuestario de Europa. 
Los bancos de Irlanda financiaron su rápido crecimiento tomando prestado de otros bancos europeos, por lo que la solvencia del sistema financiero de Europa ha quedado estrechamente vinculada con la supervivencia de esos bancos insolventes. No es de extrañar que el BCE sea ahora el mayor acreedor de Irlanda... por haber comprado todos sus bonos estatales. 
El quid pro quo relativo a ese dinero barato del BCE es el de que el Gobierno de Irlanda debe proteger a los acreedores europeos, que, de lo contrario, afrontarían grandes pérdidas. El consiguiente rescate bancario en masa, más unos déficits presupuestarios permanentes y un descenso del PNB nominal, significa que la deuda de Irlanda esta disparándose, mientras que su capacidad para pagar se ha desplomado. 
Esos elevados tipos de interés estrangulan a las empresas y a las familias, lo que causa un desplome económico mayor y vuelve la deuda cada vez más insostenible. Para detener esa espiral descendente, hay que acabar con el riesgo de insolvencia de Irlanda. 
En cualquiera de los dos casos, hacen falta nuevas medidas de austeridad e Irlanda necesitará una importante financiación transitoria. Los políticos irlandeses y la UE deben tomar la iniciativa adoptando esas difíciles decisiones, pero los dirigentes actuales no lo harán. 
Al contrario, la UE, el BCE e Irlanda han hecho un trato faustiano que mantiene la liquidez de Irlanda (es decir, que recibe euros), pero nada hace para detener la probabilidad en aumento de insolvencia (es decir, su incapacidad cada vez mayor para devolver dichos euros en el futuro). El FMI, que debería oponerse a ese peligroso trato, se propone, en cambio, abrir los grifos (con fondos chinos, americanos y de otros países) aún más a naciones insolventes. 
El pasado 30 de agosto, el Fondo abolió los límites máximos de su “línea crediticia flexible”, introducida en 2009 para facilitar fondos rápidos a países que padecieran crisis temporales. Además, el FMI anunció un nuevo programa de financiación llamado “línea crediticia preventiva”, que facilitará fondos más rápidamente y con menos condiciones... incluso a países sin “finanzas públicas solventes” ni “supervisión financiera eficaz”. 
El Fondo abriga también la esperanza de crear un nuevo “mecanismo mundial de estabilización” para facilitar líneas crediticias a agrupaciones regionales (como la UE). 
Hay una solución mejor, aplicada después de que los bancos comerciales de los Estados Unidos prestaran demasiado a América Latina en el decenio de 1970. Al final, se reestructuró la deuda soberana mediante la creación de los “bonos Brady” o “bonos de deuda reestructurada”. 
El solución consistió en ofrecer a los bancos la oportunidad de permutar sus reclamaciones a países (insolventes) de América Latina por bonos con vencimiento a largo plazo y poco rendimiento y garantizados por el Tesoro de los Estados Unidos. Gracias a su sólida garantía, los bancos pudíeron mantener esas deudas a la par en sus balances. 
Europa podría seguir esa vía. En lugar de seguir sumando nuevas deudas a unas deudas ya incobrables, se podría utilizar el fondo de estabilización de la UE para garantizar esos nuevos bonos a la par. 

El nuevo objetivo del emperador 
NUEVA DELHI – El emperador japonés Akihito y la emperatriz Michiko, en un viaje excepcional al exterior, deben iniciar una gira por las ciudades indias de Nueva Delhi y Chennai el 30 de noviembre. La visita de una semana de la pareja imperial probablemente marque un momento decisivo en las relaciones indo-japonesas, fomentando vínculos económicos y de seguridad más estrechos entre las dos principales democracias de Asia en su búsqueda de un orden asiático pluralista y estable. 
Tradicionalmente, una visita del emperador japonés -excepto en el caso de una coronación o la celebración de un aniversario real- significaba un punto de inflexión en una relación bilateral. Si bien el emperador es simplemente el "símbolo del estado" según la constitución de postguerra impuesta por Estados Unidos, conserva una influencia significativa, debido a la veneración japonesa de la dinastía imperial -la monarquía hereditaria continua más antigua del mundo, cuyos orígenes se pueden rastrear en el año 660 a.C.-. De hecho, las visitas del emperador al exterior siguen siendo profundamente políticas, y establecen el tono -si no la agenda- para la política exterior de Japón. 
Tomemos por caso la visita de Akihito a China en 1992 -la primera visita de ese tipo realizada por un emperador japonés-. El gobierno del líder chino Deng Xiaoping -agradecido por la renuencia de Japón a mantener sanciones punitivas por la masacre de la Plaza Tiananmen en 1989 y ansioso por un reconocimiento internacional, para no mencionar su interés en el capital y las tecnologías comerciales japonesas- había extendido siete invitaciones en el transcurso de dos años. 
Al viaje de Akihito, que se produjo en el ápice de la política exterior pro-China de Japón, le siguió una mayor ayuda, inversión y transferencia de tecnología japonesas, lo que permitió cementar el papel que ejerció Japón en el ascenso chino. Esos mejores términos en la relación diplomática se prolongaron hasta el reciente recrudecimiento de las disputas territoriales y otras contiendas bilaterales. 
En la cultura tradicional japonesa, la India es Tenjiku (el país del cielo). Hoy, Japón es la principal fuente de ayuda de la India y ha venido ejerciendo un papel clave a la hora de respaldar el desarrollo de infraestructura, financiando proyectos como el Western Dedicated Freight Corridor, el Delhi-Mumbai Industrial Corridor y el Bangalore Metro Rail Project. 
Frente a estos aliados naturales que buscan sumar peso estratégico a sus lazos que se multiplican rápidamente, la gira de Akihito es la visita más significativa a la India realizada por un líder extranjero en los últimos años. De hecho, se espera que sea uno de los últimos viajes al exterior del emperador de 79 años, que se ha sometido a varias cirugías importantes en los últimos diez años. 
El cronograma de viajes de Akihito contrasta marcadamente con el del primer ministro indio, Manmohan Singh. A pesar de haber sufrido una cirugía a corazón abierto durante su primer mandato, el líder de 81 años de la India intentó compensar el bajo capital político en su país volando más de un millón de kilómetros en viajes al exterior -que incluyeron visitas a Japón, China, Indonesia, Rusia, Tailandia y Estados Unidos sólo en los últimos seis meses. 
La paradoja de la gira de Akihito -para la cual Singh nombró un enviado especial con rango ministerial a quien le encomendó la tarea de supervisar los preparativos- es que Japón está invirtiendo un capital político sustancial para construir una relación sólida y a largo plazo con el gobierno de la India en un momento en que la India está atrapada en una parálisis política. Los líderes de Japón tal vez cuenten con la continuidad de las políticas estratégicas de la India, que le exigirán al gobierno indio que surja de las elecciones generales del próximo año mantener el impulso de cooperación. 
Sin embargo, lo más importante es que Japón se está adaptando para enfrentar los desafíos de un contexto regional que cambia de manera acelerada y que está caracterizado por una creciente rivalidad geopolítica con China. En un cambio de rumbo histórico, Japón volvió a descubrirse a la defensiva frente a la política exterior cada vez más poderosa de su antigua colonia y rival de larga data. 
Esta situación está obligando al gobierno japonés a reconsiderar su pacifismo de posguerra, revisar su estrategia de defensa y aumentar su gasto militar. En este contexto, Japón sabe que una colaboración estratégica más profunda con la India -que también intenta sofocar la creciente presión militar de China- es lo que mejor puede hacer. 
También fue el primer país asiático en surgir como potencia mundial, derrotando en sendas guerras a la China gobernada por los manchúes y a la Rusia zarista. Y después de su derrota en la Segunda Guerra Mundial, Japón surgió de las cenizas para transformarse en el primer puntal económico global de Asia. 
Con un PBI per capita de más de 37.000 dólares, Japón sigue estando entre los países más ricos del mundo, focalizado en los lazos de más alto valor de las cadenas de suministro globales. Y la desigualdad de ingresos en Japón se encuentra entre las más bajas de Asia. 
Esto plantea el interrogante de si los problemas actuales de Japón -un crecimiento muy lento, una alta deuda pública y una población que envejece rápidamente- presagian una tendencia similar en todo el este asiático. Problemas similares ya están apareciendo en Corea del Sur, mientras que China se ha visto obligada a relajar su política de un solo hijo y difundir planes de reformas económicas destinadas a reanimar el crecimiento. 
Para la India, Japón es indispensable como un socio tanto económico como de seguridad. Es central para la política de "mirar hacia el este" de la India, que ha evolucionado para convertirse más bien en una política de "actuar hacia el este", por la cual la lógica económica de la estrategia original se ha visto amplificada por el objetivo geopolítico más trascendente de asegurar la estabilidad asiática y un equilibrio regional del poder. 

El Shinzo Abe de la India 
NUEVA DELHI – Después de un período prolongado de deriva y parálisis políticas, el nuevo Gobierno de la India estará encabezado por un hombre conocido por su firmeza. Así como el regreso al poder, al final de 2012, del Primer Ministro del Japón, Shinzo Abe, después de seis años de inestabilidad política, reflejó la determinación de ese país de reinventarse más competitivo y seguro de sí mismo, así también la victoria en las elecciones de Narendra Modi refleja el deseo de los indios de que un dirigente dinámico y enérgico contribuya a revitalizar la economía y la seguridad de su país. 
Se espera que Modi, como Abe, se centre en reavivar la situación económica de la India, sin por ello dejar de fortalecer al mismo tiempo sus defensas y sus asociaciones estratégicas con Estados de propósitos parecidos y con ello fomentar la estabilidad regional y bloquear el ascenso de un Asia centrada en China. El carismático Modi, favorito de los dirigentes empresariales de su país y del extranjero, ha prometido restablecer un rápido crecimiento económico al decir que no debe haber “papeleo burocrático, sino alfombra roja” para los inversores. 
La posición de Modi, que cuenta 63 años de edad, es un calco del suave nacionalismo, la economía orientada al mercado y el nuevo asianismo de Abe, al perseguir unos vínculos estrechos con las democracias asiáticas para crear una red de asociaciones estratégicas combinadas. 
En un país en el que el desfase entre la edad media de los dirigentes políticos y la de los ciudadanos es uno de los mayores del mundo, Modi será el primer Primer Ministro nacido después de que la India consiguiera la independencia en 1947, lo que constituye otro paralelismo con Abe, quien es el primer Primer Ministro del Japón nacido después de la segunda guerra mundial. 
Sin embargo, hay una importante diferencia en cuanto a los orígenes de los dos dirigentes: mientras que Modí se elevó desde unos comienzos humildes hasta la dirección de la mayor democracia del mundo, Abe, nieto y bisnieto de dos ex primeros ministros del Japón e hijo de un ex ministro de Asuntos Exteriores, puede estar orgulloso de un linaje político distinguido. 
La India alberga más de una sexta parte de la población del mundo y, sin embargo, cuenta mucho menos de lo que le corresponde. Un ensayo publicado en 2013 en Foreign Affairs y titulado “La débil política exterior de la India” estaba centrado en cómo este país está oponiendo resistencia a su propio ascenso, como si la opresiva atmósfera política de Nueva Delhi lo hubiera convertido en su peor enemigo. 
Muchos indios quieren que Modi imprima una nueva dirección a las relaciones exteriores en una época en la que el desfase entre la India y China desde el punto de vista de la importancia internacional ha aumentado en gran medida. La influencia de la India en su patio trasero –incluidos el Nepal, Sri Lanka y las Maldivas– se ha reducido. 
Al relacionarse con esos países, Modi afrontará el mismo dilema que ha preocupado a los anteriores gobiernos indios: los ministros de Asuntos Exteriores de China y del Pakistán son malos actores. 
Otro imperativo apremiante es el de restablecer el impulso en la relación con los Estados Unidos, dañada por tensiones diplomáticas y controversias comerciales recientes, pero es probable que el compromiso de Modi con las políticas económicas pro mercado y la modernización de la defensa brinde nuevas oportunidades a las empresas de los EE.UU. y eleve la relación bilateral a un nuevo nivel de entendimiento. 
Una probable nueva cooperación en materia de defensa y comercio que intensifique las ventas de armas de los EE.UU. y cree vías para la coordinación militar conjunta redundará en pro de los intereses estratégicos de ese país, que ya lleva a cabo más operaciones militares con la India que con ningún otro. 
En 2005, cuando era Ministro Jefe de Gujarat, el Gobierno de los EE.UU. lo acusó sin pruebas de complicidad con los disturbios provocados en 2002 por el enfrentamiento entre hindúes y musulmanes y revocó su visado. Aun después de que el Tribunal Supremo de la India no encontrara pruebas para relacionar a Modi con aquella violencia, los EE.UU. siguieron manteniéndolo en el ostracismo y sólo le tendieron la mano en vísperas de las recientes elecciones. 
Como los EE.UU. no se han disculpado por la revocación de su visado, no es probable que Modi se desviva por hacer amistad con los EE.UU. mediante una visita a la Casa Blanca, sino que esperará a que los funcionarios de los EE.UU. acudan a invitarlo. 
En cambio, es probable que Modi recuerde a otros Estados –como, por ejemplo, el Japón e Israel– que lo cortejaron precisamente cuando los EE.UU. ponían la mira en él. Las visitas de Modi al Japón en 2007 y 2012 abrieron nuevas vías para las inversiones japonesas en un Gujarat propicio para los negocios. 
Además, Modi ha forjado una relación especial con el Japón y ha trabado una relación especial con Abe. Cuando éste regresó al poder, Modi lo felicitó con una llamada telefónica. 
Es probable que la victoria de Modi convierta los vínculos entre la India y el Japón, la relación bilateral que está intensificándose más rápidamente en Asia, en el motor principal de la estrategia de “apertura al Este”, que, con el beneplácito de los Estados Unidos, persigue el fortalecimiento económico y la cooperación estratégica con los aliados y los socios de los EE.UU. en el Asia oriental y sudoriental. Abe, quien ha procurado crear opciones de cooperación en materia de seguridad con el Japón fuera del marco actual centrado en los EE.UU., ha sostenido que los vínculos de su país con la India representan “un mayor potencial que ninguna otra relación bilateral en el mundo”. 
Un entendimiento profundo entre el Japón y la India gracias a Abe y Modi podría remodelar el panorama estratégico asiático. No es de extrañar que Abe apoyara una victoria de Modi. 

La beligerancia fronteriza de China 
NUEVA DELHI – En los últimos años, el Ejército Popular de Liberación de China ha estado aprovechándose de su influencia política en ascenso para provocar escaramuzas y tensiones militares localizadas con la India al violar la larga y disputada frontera himalayense. La reciente intensificación por parte del EPL de semejantes violaciones de la frontera tiene importantes consecuencias para la próxima visita del Presidente Xi Jinping a la India y para el futuro de la relación bilateral. 
En realidad, semejantes provocaciones han precedido con frecuencia a visitas a la India de dirigentes chinos. De hecho, justo antes de la visita del Presidente Hu Jintao a la India en 2006, China reafirmó su reivindicación del gran Estado de Arunachal Pradesh, en la India nordoriental. 
Así mismo, antes del viaje del Primer Ministro Wen Jiabao a la India en 2010, China comenzó a expedir visados en hojas de papel sueltas y grapadas en los pasaportes de los residentes de Cachemira que solicitaban permiso para entrar en China, desafío indirecto a la soberanía de la India. Además, China acortó abruptamente la longitud de su frontera con la India rescindiendo su reconocimiento de la línea de 1.597 kilómetros que separa la Cachemira india de la Cachemira detentada por China, y la visita del Primer Ministro Li Keqiang, el pasado mes de mayo, siguió a una profunda incursión del EPL en la región india de Ladaj, aparentemente encaminada a transmitir la irritación por las tardías medidas de fortificación de sus defensas fronterizas por parte de la India. 
Ahora, China vuelve a las andadas, incluido el mismo lugar –cerca del punto de convergencia de China, la India y el Pakistán– en el que la invasión del EPL el año pasado desencadenó una tensión militar durante tres semanas. Esa tónica indica que el objetivo fundamental de las visitas de los dirigentes chinos a la India no es el de hacer avanzar la cooperación conforme a un programa conjunto, sino el de reforzar los propios intereses de China, comenzando por sus reivindicaciones territoriales. 
En cambio, los primeros ministros indios desde Jawaharlal Nehru han viajado a China para expresar su buena voluntad y hacer concesiones estratégicas. No es de extrañar que la India haya salido perdiendo con frecuencia en los acuerdos bilaterales. 
Vajpayee llegó hasta el extremo de usar, por primera vez, el término jurídico “reconocimiento” para aceptar lo que China llama la Región Autónoma del Tíbet (RAT) como “parte del territorio de la República Popular de China”. Así se abrió el paso a la reivindicación por parte de China de Arunachal Pradesh (con una superficie que representa el triple de la de Taiwán) como “Tíbet Meridional” y se reforzó la posición de China sobre las cuestiones territoriales: cualquier zona que este país ocupe es territorio chino y cualesquiera reivindicaciones territoriales que haga deben zanjarse mediante “la acomodación y el entendimiento mutuos”. 
El error de Vajpayee agravó el de Nehru en 1954, al aceptar implícitamente, en el Tratado de Panchsheel, la anexión del Tíbet por China, sin garantizar (ni pretender siquiera) el reconocimiento de la frontera indo-tibetana entonces vigente. En realidad, conforme a dicho tratado, la India sacrificó todos sus derechos y privilegios extraterritoriales en el Tíbet, heredados del Imperio Británico. 
Conforme a lo acordado en el pacto, la India retiró sus “escoltas militares” del Tíbet y concedió al Gobierno de China, a un precio “razonable”, los servicios postales, telegráficos y telefónicos públicos que regentaba el Gobierno de la India en la “región del Tíbet de China”. Por su parte, China violó repetidas veces el pacto de ocho años y al final organizó la invasión transhimalayense de 1962. 
En resumen, China utilizó el Tratado de Panchsheel para burlarse de la India y humillarla Sin embargo, este verano, sin ir más lejos, el nuevo gobierno del Primer Ministro Narendra Modi envió al Vicepresidente Hamid Ansari a Beijing para que participara en las celebraciones del sexagésimo aniversario del Tratado. 
Anari fue acompañado del ministro de Comercio, Nirmala Sitharaman, quien durante su estancia firmó un acuerdo por el que se permitirá a China –sin nada a cambio– la creación de parques industriales en la India, lo que exacerbará los desequlibrios existentes en la relación comercial bilateral: actualmente, China exporta a la India tres veces más de lo que importa de este país y en la mayoría de los casos se trata de materias primas, con lo que expone a la India a una presión estratégica mayor y sirve a los intereses de China, al impedir el ascenso de la India como competidora en plan de igualdad. 
El hecho de que ahora se haya centrado la atención en la reivindicación de Arunachal Pradesh, vinculada con el Tíbet, en lugar de en el estatuto del Tíbet, subraya el predominio de China al establecer el programa bilateral. Dada la dependencia en que se encuentra la India de las aguas transfronterizas procedentes del Tíbet, podría acabar pagando un precio demasiado alto. 
Azorada por las implacables violaciones fronterizas de China –según el ministro de Estado para Asuntos Interiores de la India, Kiren Rijiju, en los 216 primeros días de este año ha habido 334–, la India ha establecido recientemente una distinción engañosa entre “transgresiones” e “intrusiones”, que le permite incluir todas las violaciones en la lista de simples transgresiones, pero el juego de palabras no le servirá de nada. 
Un ejemplo de ello se produjo en la cumbre de los BRICS celebrada el pasado mes de julio por el Brasil, Rusia, la India, China y Sudáfrica, cuando, una vez más, China obtuvo una ventaja sobre la India. Se anunció que la sede del Nuevo Banco de Desarrollo de los BRICS sería Shanghái, no Nueva Delhi; el premio de consolación para la India fue el de que el primer presidente del Banco será un indio. 
Para empezar, la India podría rescindir su reconocimiento de la soberanía de China sobre el Tíbet y al tiempo aplicar presiones económicas mediante el comercio, como ha hecho China con el Japón y las Filipinas, cuando estos últimos países han discutido sus reivindicaciones territoriales. Al hacer depender el acceso al mercado de China de los avances con miras a la resolución de las controversias políticas, territoriales e hídricas, la India puede impedir que China fortalezca su influencia. 
Además, la India debe estar dispuesta a reaccionar ante las intrusiones chinas enviando tropas al territorio estratégico detentado por China. Así sabría esta última a lo que se expondría con sus violaciones de la frontera y, con ello, se incrementaría la disuasión. 
Por último, la India debe examinar detenidamente la apariencia de asociación con China que se esta produciendo mediante los acuerdos comerciales y los BRICS... al menos hasta que surja una relación bilateral más equilibrada. Al fin y al cabo, ni el auge del comercio ni la pertenencia al club de los BRICS protegen frente a la intimidación. 

El desgobierno del derecho internacional 
NUEVA DELHI – Si nos guiamos por las apariencias, la reciente creación de una zona de identificación para la defensa aérea (ZIDA) china, que incluye territorios ajenos al control de ese país, no tiene nada en común con el arresto y el cacheo al desnudo de una diplomática india en Nueva York por la supuesta remuneración insuficiente a una empleada doméstica que había llevado consigo desde India. De hecho, estos episodios personifican el enfoque unilateralista de ambas potencias respecto del derecho internacional. 
La Liga de las Naciones fracasó porque no pudo castigar ni evitar ese tipo de comportamiento. Actualmente, Estados Unidos y China son ejemplos patentes de un enfoque unilateralista de las relaciones internacionales, aun cuando sostienen su apoyo al fortalecimiento de las reglas y las instituciones globales. 
Pensemos en EE. UU., que se ha rehusado a firmar tratados internacionales clave, como la Convención de las Naciones Unidas sobre el Derecho del Mar (CONVEMAR) de 1982, la Convención de la ONU sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación de 1997 (que aún no ha sido puesta en vigor) y el Estatuto de la Corte Penal Internacional de 1998. 
De hecho, el unilateralismo continúa siendo el leitmotiv de la política exterior estadounidense y esto se refleja también en sus intervenciones internacionales, sean de lucha y vigilancia informática, ataques con aviones a control remoto, o esfuerzos para cambiar regímenes. Mientras tanto, el creciente peso geopolítico chino ha llevado a demostraciones de poder y reclamos territoriales en Asia, que ignoran las normas internacionales. 
China rechaza algunos de los mismos tratados que EE. UU. no ha querido firmar, incluidos el Estatuto de la Corte Penal Internacional y la Convención sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación (la primera ley que estableció normas sobre los recursos compartidos de ríos, lagos y acuíferos transnacionales). 
De hecho, a pesar de su disonancia geopolítica, la democracia y la autocracia más poderosas del mundo tienen mucho en común cuando se trata de la consideración del derecho internacional. Por ejemplo, el precedente sentado por EE. 
La CIJ sostuvo que Estados Unidos violó el derecho internacional, tanto con su apoyo a los contras durante la insurrección contra el gobierno nicaragüense, como al minar los puertos de ese país. Pero EE. 
Aún peor, China se ha rehusado a aceptar el mecanismo de resolución de disputas de la CONVEMAR, por lo que no tiene impedimentos para alterar los hechos en terreno. Filipinas ha presentado una demanda contra China ante el Tribunal Internacional del Derecho del Mar. 
China, sin embargo, simplemente se rehusó a participar en los procedimientos, como si estuviese por encima del derecho internacional. Sea cual sea la decisión del tribunal, China simplemente hará caso omiso de ella. 
Solo el Consejo de Seguridad puede hacer cumplir un dictamen de un tribunal internacional a un estado desobediente. Pero China cuenta con poder de veto en él y bloqueará la puesta en vigor de un fallo que le sea adverso, exactamente al igual que EE. 
UU. en el caso de Nicaragua. La nueva ZIDA china, aunque busca fortalecer sus reclamos por territorios en Japón y Corea del Sur, es igualmente provocadora, ya que se extiende a áreas que China no controla y fija un peligroso precedente en las relaciones internacionales. 
Por el contrario, EE. UU. ha recomendado a las aerolíneas estadounidenses que obedezcan la exigencia china de notificación previa. 
UU. y establecieran derechos unilaterales sobre el espacio internacional, el resultado sería una situación peligrosa. Las reglas internacionales vinculantes son, por lo tanto, fundamentales para garantizar la seguridad de un tráfico aéreo comercial que crece a pasos agigantados. 
Es cierto, como diplomática con base en el consulado, Khobragade solo contaba con inmunidad diplomática limitada, según la convención de Viena sobre relaciones consulares de 1963. Pero esa convención garantiza inmunidad contra el arresto hasta el enjuiciamiento y la condena, excepto en caso de «infracciones graves». 

El problema entre Japón y Obama 
TOKIO – Cuando el mes pasado el primer ministro japonés, Shinzo Abe, visitó el polémico santuario Yasukuni en Tokio, los líderes chinos, previsiblemente, condenaron la decisión de honrar a los responsables de “la guerra de agresión contra China”. Pero la visita de Abe al santuario también fue un mensaje dirigido al principal aliado y protector de Japón: Estados Unidos. 
Es muy probable que hubiera mantenido esa actitud si China no hubiera creado la zona de identificación aérea, que deja sentado un nuevo y ominoso precedente, al usurpar espacio aéreo internacional sobre el mar de China Oriental, incluidas áreas que China no controla. (Parece que Abe no tuvo en cuenta la posibilidad de que su peregrinación a Yasukuni le resultara útil a China, al profundizar las divisiones entre Corea del Sur y Japón.) 
El gobierno de Obama venía presionando a Abe para que no agravara las tensiones regionales con una visita a Yasukuni, y el vicepresidente Joe Biden reiteró el pedido durante una escala que hizo hace poco en Tokio en medio de un viaje a Beijing. De hecho, la gira de Biden profundizó las inquietudes de Japón por su seguridad, porque dejó de manifiesto el interés de Estados Unidos en equilibrar sus relaciones en Asia Oriental, incluso si ello supone tolerar a una China expansionista como equivalente en términos estratégicos a su aliado Japón. 
En vez de posponer el viaje de Biden a Beijing en protesta por la nueva zona de identificación aérea impuesta por China, Estados Unidos aconsejó a sus empresas de aviación comerciales respetar la exigencia china de informar por adelantado de sus planes de vuelo en la zona, mientras que Japón pidió a las suyas que la ignoren. Al pedir autocontención a los japoneses, Estados Unidos alentó sus temores, sin obtener ninguna concesión de China. 
Abe sintió como una traición la falta de firmeza de Obama frente a la creación de la zona de identificación aérea (que es el último en una serie de actos agresivos de China tendientes a alterar el statu quo del mar de China Oriental). Por su parte, el gobierno de Estados Unidos criticó la visita de Abe a Yasukuni en forma abierta (e inusitada), y su embajada en Japón declaró que Estados Unidos “lamenta que el gobierno japonés haya dado un paso que agravará las tensiones con los vecinos de Japón”. 
De hecho, la visita de Abe a Yasukuni se produjo apenas un día después de cerrar un arduo acuerdo bilateral impulsado por Estados Unidos para reubicar una base aérea estadounidense en Okinawa a una zona menos poblada de la isla. Además, Abe apoya el ingreso de Japón al Acuerdo Transpacífico, el nuevo bloque comercial patrocinado por Estados Unidos para la región, del que China está excluida. 
Estados Unidos protesta por la actitud nacionalista de Abe frente a China y Corea del Sur, y los funcionarios japoneses ya no ocultan su intranquilidad por los intentos de Obama de hallar un equilibrio entre los compromisos de Estados Unidos con sus aliados y sus deseos de fortalecer sus relaciones con China. Biden dedicó a conversaciones con el presidente chino Xi Jinping más del doble de tiempo que le dedicó a Abe. 
Como consecuencia, Japón duda cada vez más de la voluntad de Estados Unidos de apoyarlo militarmente en el supuesto de que China lanzara un ataque sobre las islas Senkaku/Diaoyu, controladas por Japón. Y tampoco ayuda la retórica contradictoria del gobierno de Obama, al afirmar que el tratado de defensa entre Japón y Estados Unidos incluye las Senkaku y al mismo tiempo negarse a tomar partido en relación con la soberanía de las islas. 
Japón vio un llamado de atención en la inacción de Obama en 2012, cuando China ocupó el arrecife de Scarborough, dentro de la zona económica exclusiva de Filipinas. Buscando poner fin a un altercado entre ambos países por el control de la zona, Estados Unidos patrocinó un acuerdo para que los dos retiraran sus buques del área. 
Además, y a diferencia de los países de la región, Estados Unidos podría tolerar una versión china de la “doctrina Monroe” por la cual China se opusiera a cualquier intervención extranjera en Asia. Pero la neutralidad estadounidense en estos conflictos de soberanía amenaza con debilitar sus alianzas de defensa bilaterales (que en la práctica colaboran con los intereses chinos, al evitar que países como Japón se vuelquen al militarismo). 
El juego de equilibrios al que se dedica el gobierno de Obama en Asia impide ver que las últimas acciones de China son un ensayo de poder a escala más amplia. Lo que está en juego no es simplemente un conjunto de islas en los mares de China Oriental y Meridional, sino un orden regional basado en reglas, la libertad de navegación de los mares y los cielos, el acceso a los recursos marítimos y el equilibrio de la dinámica de poderes en Asia. 
Con su política que hace sentir inseguros a los japoneses, Estados Unidos corre el riesgo de provocar exactamente lo que intenta evitar: el regreso de Japón al militarismo. 


Armar al elefante 
NUEVA DELHI – Se está citando de forma generalizada el aumento de la venta de armas de los Estados Unidos a la India como prueba de que la relación en materia de defensa de esos dos países se está volviendo más estrecha, pero la sostenibilidad a largo plazo de dicha relación, en la que la India es más un cliente que un socio, sigue siendo un motivo de profunda preocupación para los indios. ¿Señala un punto de inflexión la recién publicada Declaración conjunta sobre la cooperación en materia de defensa, en la que se expresa el propósito de pasar de las ventas de armas a la coproducción de equipo militar, o es simplemente una estratagema para aplacar a la India? 
Los factores que impulsan el desarrollo de la relación estratégica resultan evidentes. Desde 2006, el comercio bilateral se ha cuadruplicado hasta ascender a 100.000 millones de dólares, aproximadamente, al año y, en el último decenio, las exportaciones de material para la defensa han aumentado vertiginosamente, desde tan sólo 100 millones de dólares hasta miles de millones al año. 
Como se ha desacelerado el gasto militar de los EE.UU. y otros mercados de exportación siguen flojos, las empresas americanas del sector de la defensa están deseosas de aumentar las ventas a la India, que ahora es el mayor importador de armas del mundo, y el ambiente político es propicio para sus planes: ahora la India lleva a cabo más ejercicios militares conjuntos con los EE.UU. que con ningún otro país. 
Para los EE.UU., el desplazamiento de Rusia como principal proveedor de armas de la India fue un importante triunfo diplomático, semejante a la decisión de Egipto, durante la Guerra Fría, de cambiar su alianza con la Unión Soviética y sus compras de armas a ésta por las de los Estados Unidos. La diferencia estriba en que la India puede pagar efectivamente las armas que adquiere. 
Ahora va a adquirir otros sistemas de armas de los EE.UU. –22 helicópteros de ataque Apàche, seis aviones turbo de transporte militar C-130J, 15 helicópteros para carga pesada Chinook y 145 obuses ultraligeros M-777– por un importe de 5.000 millones de dólares. El valor de los contratos armamentísticos de la India con empresas de los EE.UU. excede el de la ayuda militar americana a cualquier otro país, exceptuado Israel. 
Nirupama Rao, embajador de la India ante los EE.UU., ha llamado esas transacciones en materia de defensa “la nueva frontera” y “además, muy prometedora” en las relaciones EE.UU.-India, pero, si bien se trata de un gran avance para los EE.UU., para la India representa una nueva frontera de dependencia. 
El problema estriba en que el sector de la defensa de la India apenas tiene nada que vender a los EE.UU. El país aún no ha desarrollado una base creíble de producción de armamento como la de –pongamos por caso– el Japón, que está codesarrollando sistemas armamentísticos avanzados con los EE.UU. En realidad, la India depende de las importaciones –no sólo de proveedores importantes como los EE.UU, sino también de Israel, que ocupa el sexto puesto entre .los exportadores de armas– para satisfacer hasta sus necesidades de defensa básicas. 
Además, los dirigentes de la India no han ejercido en pro de sus intereses nacionales la capacidad de negociación brindada por sus enormes compras de armas. Podrían, por ejemplo, intentar persuadir a los EE.UU. para que dejaran de vender armas al Pakistán o lograr un mejor acceso al mercado americano para los muy competitivos sectores de tecnologías de la información y farmacéutico de la India, que afrontan nuevos obstáculos no arancelarios. 
No será fácil aplicar la reciente declaración sobre la cooperación en materia de defensa. Por ejemplo, para determinar oportunidades concretas de proyectos de colaboración relacionados con las armas, se deben respetar “los procedimientos y las políticas nacionales”, pero la verdad es que las dos partes no pueden “situarse en el mismo nivel como socios mutuamente más próximos”, salvo que se modifiquen suficientemente dichos procedimientos y políticas nacionales, en particular en los EE.UU. 
Asimismo, la declaración se limita a reiterar la posición de los Estados Unidos de apoyo a la “admisión plena” de la India en los cuatro regímenes de control de las tecnologías dirigidos por los EE.UU.: el Acuerdo de Wassenaar, el Grupo de proveedores nucleares, el Régimen de control de la tecnología de misiles y el Grupo de Australia. 
Están dispuestos a coproducir con la India algunos sistemas defensivos menores, como, por ejemplo, los misiles antitanques Javelin, a fin de preparar el terreno para más tratos sobre sistemas fabricados por los EE.UU. por importes de miles de millones de dólares. Los medios de comunicación de la India están contribuyendo a afianzar la impresión de que se han logrado avances, al insistir en la expresión “socios muy estrechos” en sus alabanzas del acuerdo. 
Resulta irónico que, mientras que la aplicación por parte de los Estados Unidos de una relación intensa con la India en materia de defensa va encaminada en gran medida a contrarrestar a una China cada vez más agresiva, el Presidente de los EE.UU., Barack Obama, haya adoptado una posición neutral respecto de las controversias chino-indias. Por ejemplo, los EE.UU. han declinado la realización de maniobras militares conjuntas en el estado norteño indio de Arunachal Pradesh, que China reivindica como “Tibet meridional” desde 2006. 
Así las cosas, los EE.UU. venden a la India principalmente sistemas armamentísticos defensivos, mientras que Rusia, por ejemplo, le ofrece armas ofensivas, incluidos bombarderos estratégicos, un portaviones y el arrendamiento de un submarino nuclear. ¿Estarían dispuestos los EE.UU. a vender a la India armas ofensivas –entre ellas, armas no nucleares de la mayor precisión, sistemas autisubmarinos y misiles de crucero y de largo alcance lanzados desde el aire y desde el mar– que pudieran contribuir a disuadir los ataques militares preventivos de China? 
Al ampliarse la cooperación EE.UU-India en materia de defensa, esa cuestión va a plantearse cada vez más. 

La lenta invasión china 
Después de reclamar el 80% del Mar Meridional de China, acaba de establecer la llamada zona de identificación de defensa aérea en el Mar Oriental de China, lo que aumenta las probabilidades de un conflicto armado con Japón y pone en peligro el principio de libre navegación de mares y espacios aéreos. Mientras tanto, la República Popular de China sigue estableciéndose furtivamente a lo largo de la disputada frontera himalaya con India. 
El país está buscando alterar el status quo de manera gradual como parte de un esfuerzo en el que hay mucho en juego para ampliar su control sobre zonas y recursos estratégicos. La promesa de grandeza nacional que hizo el presidente Xi Jinping – y que se refleja en el eslogan “Sueño chino” – se refiere tanto a conseguir hegemonía regional como a lograr progreso interno. 
El método chino se basa en lo que el general Zhang Zhaozhong llamó este año la estrategia de la "col": se hace una reivindicación territorial y gradualmente se rodea la zona con múltiples capas de seguridad, negando así el acceso a un rival. 
Este método limita seriamente las opciones de los Estados rivales pues trastorna sus planes de disuasión y les dificulta el diseño de contramedidas efectivas. Esto se debe en parte a que la estrategia – que tiene todas las características de la política moderna de China de llevar las cosas al límite, incluido el recurso al sigilo, la sorpresa y la indiferencia ante los riesgos de una escalada militar – busca asegurar que China conserve la iniciativa. 
El patrón ya es familiar: crear una disputa, iniciar una reivindicación de jurisdicción mediante incursiones periódicas y después aumentar su frecuencia y duración y establecer, de ese modo, una presencia militar o presionar a un rival a llegar a un acuerdo favorable para China. 
Todo el mundo sabe que existe una disputa". Pero la disputa existe solo porque China ha logrado sacudir el status quo en años recientes popularizando el nombre chino de las islas (“Diaoyu”) y llevando a cabo incursiones en sus aguas territoriales y su espacio aéreo. 
Después de incrementar continuamente la frecuencia de esas incursiones desde septiembre de 2012, China ha comenzado a aumentar su duración. El establecimiento de una nueva zona de identificación de defensa aérea que abarca las islas es la "capa de seguridad" más reciente de la estrategia de la col –una apropiación unilateral de poder que el secretario de la Defensa de los Estados Unidos, Chuck Hagel, calificó rápidamente como “un intento desestabilizador de alterar el status quo de la región.” 
Esto resulta claro tras la toma efectiva del banco Scarborough, localizado claramente dentro de la zona económica exclusiva de Filipinas, el año pasado y la presencia dominante de buques chinos alrededor del segundo banco Thomas, parte de las disputadas islas Spratly, este año. China aún no ha intentado expulsar a los infantes de marina filipinos que viven en el banco, pero Zhang lo ha incluido en la "serie de logros" del país en el Mar Meridional de China. 
China no pretende controlar únicamente unos cuantos bancos o farallones pequeños; busca dominar estratégicamente los mares Oriental y Meridional de China y acaparar recursos, incluidos los minerales del lecho marino. El área combinada de las islas Senkaku y Spratly es de apenas 11 kilómetros cuadrados, pero las islas están rodeadas de ricas reservas de hidrocarburos. 
En contraste, en la región del Himalaya, rica en recursos, hay grandes extensiones de tierra en disputa. También aquí las incursiones de China, después de aumentar en frecuencia, se están realizando intermitentemente durante períodos más prolongados. 
Que no quede duda: la lenta invasión de China es un elemento que contribuye a la inseguridad en Asia y fomenta tensiones políticas, además de que convierte el continente más dinámico del mundo en términos económicos en una región global potencialmente conflictiva. 
Con seguridad, China actúa con cautela para evitar toda medida espectacular que pueda convertirse en una casus belli en sí misma. En efecto, a menudo ha mostrado su habilidad para desagregar su estrategia en múltiples elementos y después los trata por separado de tal forma que los distintos componentes se acomodan en su lugar sin gran resistencia. 
Esta sagacidad no solo mantiene a los oponentes fuera de equilibrio, sino que socava la importancia de las garantías de seguridad de los Estados Unidos hacia aliados y el valor de crear asociaciones estratégicas de contrapeso en Asia. De hecho, al camuflar la ofensa por defensa, China moldea la carga de iniciar la guerra contra un oponente, mientras trata de sentar las bases –pieza por pieza– de un imperio medio hegemónico. 

La guerra sin fin de los Estados Unidos 
Después de derrocar al dirigente libio, Muammar Kadafi y bombardear objetivos en Somalia y Yemen, Obama ha iniciado ataques aéreos en el norte de Irak, con lo que declara efectivamente la guerra al Estado islámico –decisión que implicará transgresiones al Estado soberano, aunque en vías de desintegración, sirio. En su afán de intervenir, Obama está ignorando otra vez el derecho internacional y el de su país, pues no ha solicitado la aprobación ni del Congreso estadounidense ni del Consejo de Seguridad de las Naciones Unidas. 
El predecesor de Obama, George W. Bush, lanzó la llamada “guerra contra el terrorismo” para derrocar a grupos que, insistía, querían “establecer un imperio radical islámico que abarcara desde España hasta Indonesia”. Sin embargo, la invasión y ocupación de Irak emprendida por Bush fue tan polémica que fracturó el consenso global sobre la lucha contra el terrorismo. 
En una entrevista en 2009 señaló que “el lenguaje que usamos importa”, redefinió la guerra contra el terrorismo como una “lucha” y un “desafío estratégicos”. Sin embargo, el viraje retórico no se tradujo en un cambio de estrategia, y la administración Obama dejó de lado las meras inquietudes de seguridad y pasó a las actividades antiterrorismo para imponer intereses geopolíticos de los Estados Unidos más extensos. 
Así pues, en lugar de considerar que la eliminación de Osama bin Laden en 2011 era el fin de la “lucha” contra el terrorismo iniciada por Bush, la administración Obama aumentó la ayuda a los rebeldes “buenos” (como los de Libia), mientras que perseguía con más vehemencia a los terroristas “malos” mediante, entre otros medios, un programa “focalizado de asesinatos”. Sin embargo, cuando se habla de actividades terroristas, es difícil establecer esas diferencias. 
Su postura cambió después de que el Estado Islámico amenazara con invadir la capital regional kurda de Irak, Erbil –sede de instalaciones militares, diplomáticas, de negocios y de inteligencia estadounidenses. Súmense las decapitaciones de dos periodistas estadounidenses, y el equipo de Obama repentinamente estaba usando la retórica de Bush, y declaraba que los Estados Unidos estaban en guerra con el Estado Islámico “de la misma manera que estamos en guerra con Al Qaeda y sus afiliados en todo el mundo”. 
Ahora hay el riesgo de que la guerra contra el terrorismo de los Estados se convierta en una guerra permanente contra una lista creciente de enemigos –a menudo creados inadvertidamente por sus propias políticas. Así como el apoyo encubierto a los rebeldes antisoviéticos en Afganistán en los años ochenta contribuyó al surgimiento de Al Qaeda –algo que Hillary Clinton reconoció cuando era secretaria de Estado de Obama– la ayuda que los Estados Unidos y sus aliados ofrecen a los insurgentes sirios después de su surgimiento en 2011 tuvo una influencia en el auge del Estado Islámico. 
Los Estados Unidos regresaron a Afganistán en 2001 para retomar la guerra contra los jihadistas que sus propias acciones habían provocado. Asimismo, está lanzando ahora una guerra en Irak y Siria contra los grupos que han surgido debido al cambio de régimen forzado por Bush en Bagdad y el plan mal concebido de Obama para derrocar a Assad. 
Ya es tiempo de que los Estados Unidos reconozcan que desde que emprendieron la guerra contra el terrorismo lo único que ha pasado es que este se ha extendido. La franja Afganistán-Pakistán sigue siendo la base del terrorismo transnacional y países como Libia, Irak y Siria, que solían ser estables, se han convertido en nuevos centros. 
Los esfuerzos de Obama para llegar a un trato fáustico con los talibanes afganos, cuyos líderes principales han encontrado refugio en Pakistán, indican que está más interesado en confinar el terrorismo al Medio Oriente que en acabar con él, aunque ello signifique dejar que la India sufra las consecuencias de las actividades terroristas. (De hecho, la guerra terrorista de Pakistán contra la India también surgió de las operaciones antisoviéticas de Estados Unidos en Afganistán – las más importantes en la historia de la CIA– ya que los Servicios de Inteligencia Pakistaníes se apropiaron de una gran proporción de los miles de millones de dólares de ayuda militar para los rebeldes afganos.) 
De manera similar, la estrategia de Obama hacia el Estado Islámico busca únicamente limitar el alcance de una orden medieval brutal. Momentos después de declarar su intención de "debilitar y destruir" al grupo, Obama respondió a la solicitud de aclaración de un periodista afirmando que su objetivo real es convertir al Estado Islámico en un "problema manejable". 
Para empeorar las cosas, los planes de Obama para usar las mismas tácticas en la lucha contra el Estado Islámico han conducido a su surgimiento: dar autorización a la CIA, con la ayuda de jeques petroleros de la región, de entrenar y armar a miles de rebeldes sirios. 
Sin embargo, ignora consistentemente las lecciones de sus errores pasados –y por ende los repite. Las políticas encabezadas por los Estados Unidos hacia el mundo islámico han evitado un choque de civilizaciones pero solo se ha logrado estimulando un choque interno en una civilización que ha minado fundamentalmente la seguridad regional e internacional. 
Es improbable garantizar un respaldo internacional continuo o resultados duraderos mediante una guerra sin fin definida según los términos de los Estados Unidos contra los enemigos que ellos mismos ayudaron a crear. Esto es evidente sobre todo en la respuesta poco entusiasta de árabes y turcos a los esfuerzos estadounidenses para crear una coalición internacional de apoyo a una acción contra el Estado Islámico, que la propia administración Obama reconoce será una ofensiva militar que durará varios años. 
El riesgo de que la arrogancia imperial acelere en lugar de acabar con el terrorismo islamista es muy real –una vez más. 


Valiente nuevo mundo financiero 
CAMBRIDGE – Una enorme batalla se está gestando dentro del G-20 respecto del futuro del sistema financiero global. El resultado podría tener un impacto en el mundo -y no sólo el mundo esotérico de las finanzas internacionales- en las próximas décadas. 
Lo más seguro es que veamos cambios gigantescos en los próximos años, muy posiblemente en la forma de un regulador o tratado financiero internacional. Por cierto, es prácticamente imposible resolver el embrollo actual sin algún tipo de brújula que apunte hacia dónde reside el futuro sistema. 
El secretario del Tesoro norteamericano, Timothy Geithner, recientemente adelantó los lineamientos amplios de un régimen regulatorio financiero más conservador. Hasta los críticos del pasado libertinaje estadounidense deben admitir que la propuesta de Geithner contiene algunas buenas ideas. 
Por sobre todo, los reguladores obligarían a los financistas a tener más efectivo a mano para cubrir sus propias apuestas, y no confiar tanto en los contribuyentes como respaldo. Geithner también apunta a que sea más fácil y más sencillo analizar los acuerdos financieros, de manera que, juntos, reguladores e inversores puedan evaluar mejor los riesgos que enfrentan. 
Rusia y China están cuestionando al dólar como el pilar del sistema internacional. En un discurso juicioso, el jefe del Banco Central de China, Zhou Xiaochuan, habló de los méritos de una súper-moneda global, tal vez emitida por el Fondo Monetario Internacional. 
El actual presidente del Consejo de Ministros de la Unión Europea, el primer ministro checo Miroslav Topolanek, manifestó abiertamente el humor furibundo de muchos líderes europeos cuando describió la estrategia dilapidadora de Estados Unidos en materia de política fiscal como "el camino al infierno". Bien podría haber dicho lo mismo de las opiniones europeas sobre el liderazgo financiero estadounidense. 
El papel del dólar en el centro del sistema financiero global le da a Estados Unidos la capacidad de recaudar vastas sumas de capital sin perturbar indebidamente su economía. De hecho, el ex presidente norteamericano George W. Bush recortó los impuestos al mismo tiempo que invadió Irak. 
Más fundamentalmente aún, el papel de Estados Unidos en el centro del sistema financiero internacional le da un poder tremendo a las cortes, reguladores y políticos de Estados Unidos sobre la inversión global en todo el mundo. Es por esto que la disfunción actual en el sistema financiero estadounidense ayudó a alimentar una recesión global tan profunda. 
Por otra parte, ¿cuál es la alternativa para la visión de Geithner? ¿Existe otro paradigma para el sistema financiero global? 
La estrategia de China representa un enorme impuesto disfrazado a los contribuyentes, a quienes se les paga una miseria en concepto de interés por sus depósitos. Esto permite que los bancos controlados por el Estado puedan prestar a tasas de interés subsidiadas a determinadas firmas y sectores favorecidos. 
En la India, la represión financiera se utiliza como una manera de recaudar los ahorros cautivos para ayudar a financiar las masivas deudas del gobierno a tasas de interés mucho más bajas de las que prevalecerían en un mercado liberalizado. 
Una gran parte de los problemas actuales de Rusia surgen de su sistema bancario deficiente. Muchos prestatarios, al no poder obtener financiamiento en términos razonables internamente, se vieron obligados a tomar préstamos en moneda dura en el exterior, creando cargas desastrosas cuando el rublo colapsó. 
Europa quiere preservar su modelo bancario universal, en el que los bancos cumplen una amplia gama de funciones, que van desde captar depósitos hasta otorgar pequeños préstamos comerciales a actividades de banca de inversión de alto nivel. Las propuestas norteamericanas, por otro lado, dificultarían mucho más la banca universal, en parte porque apuntan a aislar a las instituciones depositarias que plantean un "riesgo sistémico" para el sistema financiero. 
Por supuesto, colosos norteamericanos como Citigroup, Bank of America y JP Morgan también se verán afectados. Pero el modelo bancario universal es mucho menos central para el sistema financiero norteamericano de lo que es en Europa y partes de Asia y América latina. 
Aparte de sus implicancias para los diferentes sistemas nacionales, la futura forma de la banca es crítica para el sistema financiero más general, que incluye el capital de riesgo, las compañías privadas que no cotizan en bolsa y los fondos de cobertura. La propuesta de Geithner apunta a dominar en todos ellos en alguna medida. 
Si bien gran parte del debate del G-20 se ha centrado en temas como el estímulo fiscal global, el póker real de apuestas altas implica elegir una nueva filosofía para el sistema financiero internacional y su regulación. Si nuestros líderes no pueden encontrar una nueva estrategia, existen todas las posibilidades de que la globalización financiera vire rápidamente en reversa, haciendo que resulte muy difícil escapar de la ciénaga actual. 

Las elecciones más frías de Brasil 
Paulo Rabello de Castro, economista formado en la Universidad de Chicago y uno de los más agudos pensadores brasileños, llamó a las elecciones presidenciales brasileñas de octubre una opción entre "más de lo mismo" y "lo mismo, pero sin más". Esto está a años luz de las intensas emociones que, por lo general, incitan las elecciones en los países en desarrollo. 
La ironía de Rabello de Castro viene al caso, ya que es difícil decir qué candidato representa "más de lo mismo": el Presidente Luiz Inácio Lula da Silva, que postula a la reelección y es el favorito según las encuestas, o el ex gobernador de São Paulo, Geraldo Alckmin, del PSDB (Partido Socialdemócrata Brasileño), que con Fernando Henrique Cardoso gobernó al país durante 8 años antes de Lula. 
Excepto por la retórica política pero escasamente práctica de líderes como Hugo Chávez en Venezuela y Evo Morales en Bolivia, no hay nada nuevo que ofrecer en el mercado electoral del mundo y que difiera mucho de lo que normalmente se llama neoliberalismo o el Consenso de Washington. En otras palabras, ya no existe al interior de los países modernos una batalla entre diferentes proyectos, ni una confrontación entre izquierdas y derechas (con sus matices) que pueda despertar las emociones de los votantes. 
De hecho, las elecciones brasileñas que se celebrarán este año parecen un partido de fútbol entre grandes equipos, en que los partidarios de uno y el otro candidato se distinguen apenas por los colores de sus camisetas, ya que los equipos más fuertes aceptan las reglas del juego y hasta se parecen en sus tácticas. 
Según el sociólogo socialista Francisco de Oliveira, la frialdad del panorama electoral se relaciona estrechamente con una realidad: la "irrelevancia" de la política debido a su " financierización ". 
Para algunos analistas, es buena porque revela la madurez política de una nación. En el caso de Brasil, significa que la gente ya no está dispuesta a aceptar o refrendar con su voto las aventuras políticas y económicas heterodoxas que caracterizaron a los años 80 y principios de los 90. 
Esta es la condición sine qua non para comenzar a enfrentar y corregir problemas intensa y profundamente arraigados, como la lucha contra la pobreza, la obscena distribución del ingreso, las vastas insuficiencias educacionales, el precario sistema de salud, una infraestructura devastada por los largos años de inversión insuficiente y el resto de una larga lista de miserias típicas del subdesarrollo. Rabello de Castro argumenta que "el país carece de un modelo institucional o un orden productivo que pueda producir un crecimiento rápido". 
Con respecto al proceso de " financierización" de la política planteado por Oliveira, hay un hecho interesante a tomar en cuenta: el riesgo país llegó a su nivel más bajo, desde la creación del índice en 1994, el miércoles 9 de agosto, precisamente durante la serie de lo que los medios brasileños llamaron "la tercera ola de ataques" de un grupo criminal, el PCC (Primer Comando de la Capital), que quemó buses, destruyó agencias bancarias y plantó bombas en edificios públicos (incluso en las oficinas centrales del Ministerio Público del Estado de São Paulo y la entidad policial a cargo de reprimir el crimen organizado). 
Si un país no se demora en pagar sus deudas y aplica las políticas consideradas "sanas" por los mercados, bingo, el riesgo del país es bajo. Para la población general, en particular la clase media y/o la gente de escasos recursos, los riesgos de salir a la calle ese mismo día pueden haber sido altísimos, pero eso no afecta las estimaciones financieras. 
En pocas palabras: trabaja para ambos lados. 
(En la campaña electoral de 2002, los inversionistas locales y extranjeros apostaron fuertemente contra la moneda brasileña por temor a Lula, que parecía un candidato radical). Esta estrategia también gana los votos de los segmentos más pobres de la sociedad, que forman la mayoría del electorado de Brasil y reciben muy poco, pero ven que los subsidios son "mejor que nada". 
Pero, ¿se puede jugar indefinidamente este juego político? Comenzaremos a tener una respuesta a partir de enero de 2007, cuando el nuevo (o, más probablemente, el antiguo) presidente asuma sus funciones. 

Por Qué Brasil Necesita al FMI 
MONTEVIDEO – La economía brasileña se encuentra en terapia intensiva. La crisis política que amenaza al país — la Presidenta Dilma Rousseff enfrenta un proceso de destitución por supuestas maniobras contables irregulares para disimular el déficit fiscal – plantea serias preguntas acerca de quién se hará cargo del administrar el tratamiento necesario. 
La producción se está contrayendo, la recaudación fiscal flaquea, y el déficit presupuestario supera el 9% del PBI. La inflación ha superado los dos dígitos, obligando al banco central a elevar las tasas de interés — una política insostenible dada la cada vez más profunda recesión y el creciente costo de solventar los intereses de una deuda pública que crece exponencialmente. 
La posición de reservas internacionales, equivalente a US$370 mil millones y que hace no tanto tiempo se creía inexpugnable, es cada vez más vulnerable. Cuando se toma en cuenta el valor de los swaps de divisas (US$115 mil millones), la proporción de deuda pública a corto plazo (tanto externa como interna) cubierta por reservas internacionales cae por debajo del umbral crítico de 100 por ciento. 
Al comenzar su segundo mandato presidencial a principios de año, Rousseff estableció claramente cuáles serían las prioridades de su administración: implementar un programa de ajuste fiscal creíble para retornar a un superávit primario (el saldo primario excluye el pago de intereses) y reducir el ritmo de crecimiento de la deuda pública a niveles sostenibles. 
Sin embargo, la situación no ha hecho más que empeorar, en parte debido a la desaceleración de la economía China, el fin del auge de los commodities, la normalización de las condiciones financieras internacionales, el anémico crecimiento global, y varios años de mala gestión. Pero la crisis política ha transformado una situación mala en una mucho peor: de hecho, el mayor obstáculo para la recuperación económica fue el escándalo de corrupción masivo del gigante petrolero estatal Petrobras. 
Aunque el escándalo estalló el año pasado, recientemente han salido a la luz acusaciones y evidencia que salpican a altos funcionarios de los partidos políticos tradicionales, así como a destacados empresarios. De manera similar a lo que ocurrió en Italia con las investigaciones de mani pulite (“manos limpias”) en los años 90, el escándalo de Petrobras ha sumido a la política brasileña en el caos. 
En este momento, Brasil se encuentra atrapado en un círculo vicioso, o lo que los economistas llaman un “mal equilibrio”. Aún si existiese un gobierno capaz de y dispuesto a llevar a cabo los correctivos fiscales necesarios, las consecuencias políticas del caso Petrobras han infligido un daño severo a la credibilidad del país. 
Sin credibilidad a los ojos de los mercados, las tasas de interés y el riesgo soberano se mantendrán en niveles elevados, saboteando el esfuerzo de ajuste fiscal y empujando a la economía a una espiral descendiente. Por otra parte, las crecientes presiones presupuestarias harán que sea cada vez mas difícil para el banco central elevar las tasas de interés a corto plazo para así cumplir su mandato anti-inflacionario. 
Brasil no cuenta con el equivalente institucional del Banco Central Europeo (BCE), un organismo con la potestad de hacer todo “lo que sea necesario”(“whatever it takes”) para retener acceso al crédito a tasas razonables mientras el país se aboca a reformas fiscales y estructurales. Lo más parecido al BCE que tiene Brasil es acceso al Fondo Monetario Internacional, con el cual debe negociar un programa de ajuste. 
Dicho programa incluiría un aumento del superávit primario al 2-3% del PBI en el mediano plazo; restricciones sobre el gasto público (la carga impositiva ya se encuentra por las nubes); la eliminación de las normas de indexación que hacen que el gasto público sea excesivamente rígido; y la desvinculación de ingresos y gastos, un rasgo característico del presupuesto de Brasil que lo hace muy difícil de gestionar en momentos de dificultades económicas. Asimismo, Brasil debería eliminar de manera gradual los subsidios del Tesoro a BNDES – el Banco Nacional de Desarrollo brasileño –y usar tasas de mercado para fijar las tasas activas del BNDES, de esta manera contribuyendo a restaurar la salud de las cuentas fiscales y a la vez eliminando distorsiones en la intermediación financiera. 
Por su parte, el FMI daría su sello de aprobación al programa de ajuste y pondría sus propios recursos a disposición, de tal forma que Brasil no necesitaría recurrir a los mercados internacionales de capital por un período de tiempo razonable hasta que el programa comience a generar resultados. Esto incrementaría en gran medida las posibilidades de éxito del programa. 
Sin lugar a dudas, recurrir al FMI implica un estigma considerable. Sin embargo, la realidad marca que apoyar a países en situaciones como la de Brasil es justamente cuando instituciones financieras globales como el FMI – el cual, debe notarse, es mucho más flexible y abierto hoy que hace diez años – pueden desempeñar un rol constructivo. 
La única alternativa a un programa con el FMI sería una espiral inflacionaria que diluya el valor real de la deuda y demás obligaciones nominales, o una espiral deflacionaria que pueda terminar requiriendo una reestructuración de la deuda pública. Cualquiera de los dos escenarios echaría por tierra las reformas y conquistas sociales que el país ha alcanzado desde que el programa de estabilización Plano Realfue iniciado en 1994. 
Ante este panorama, y a pesar de las potenciales complicaciones políticas y una posible reacción social adversa, Brasil no tiene más remedio que implementar un programa de ajuste con el apoyo del FMI. 

Lecciones brasileñas de política industrial 
SAO PAULO – Pocas ideas económicas son más alabadas y vilipendiadas que la de la política industrial. Los partidarios, como aquéllos que estudiaron el ascenso de las economías de Asia oriental, están totalmente convencidos. 
En todo el mundo se están asignando 184,000 millones de dólares en inversiones públicas de estímulo para promover la energía limpia, con los Estados Unidos en primer lugar (67,000 millones de dólares) seguidos de China (47,000 millones de dólares). Por supuesto, ha habido progresos –la energía eólica satisface el 20% de la demanda de electricidad en Dinamarca y aproximadamente el 15% en España y Portugal, por ejemplo – pero la receta del éxito sigue siendo difícil de alcanzar. 
Actualmente, Brasil es el productor de combustibles renovables más competitivo del mundo, basado principalmente en el bioetanol. El etanol representa más del 50% de la demanda actual de combustible de vehículos ligeros en el país, y Petrobras, el gigante energético de Brasil y una de las compañías más grandes de América Latina- estima un aumento de esta proporción a más del 80% para el 2020. 
Nuestra investigación muestra que la política industrial fue exitosa en la promoción de una industria competitiva de bioetanol en Brasil. Un paquete masivo de estímulo, propiciado por el aumento de los precios del petróleo de los años setenta dio origen a una industria completamente nueva. 
Brasil estaba tratando de ser energéticamente autosuficiente de un modo similar a los esfuerzos modernos de otros países. No obstante, como nos recuerdan acertadamente los opositores de la política industrial, los regalitos nunca conducen a buenos resultados. 
Los detalles del programa Pro-álcool incluyeron la oferta de incentivos para la participación de varias partes, sin los cuales habrían quedado al margen. El Estado brasileño ofreció préstamos a bajo interés y garantías de crédito para la construcción de destilerías; así como incentivos fiscales para la compra de vehículos impulsados con etanol. 
La experiencia de llenar el tanque de estos coches es curiosa. Antes de entrar a una estación de gasolina, los conductores brasileños calculan cuál combustible es más barato, la gasolina convencional o el etanol (el bioetanol tiene un 30% menos contenido de energía que la gasolina tradicional), a continuación eligen entre la bomba de gasolina y la de etanol. 
Algunos eran talentosos y pensaron que los nuevos subsidios e incentivos harían altamente atractivas las inversiones de largo plazo en la industria. Los empresarios de dudosa calidad tampoco vacilaron en participar, gracias a la generosidad del Estado. 
Nuestro análisis estadístico de los patrones de entrada y salida de los empresarios en la industria brasileña de etanol muestra que los más eficientes adquirieron a los menos eficientes. La mayoría de las compañías de etanol con un bajo desempeño se fueron a la quiebra o las tomaron los empresarios que habían tenido trayectorias exitosas en la gestión de operaciones eficientes. 
El gobierno no rescató a las que quebraron, permitiendo que las fuerzas del mercado reestructuraran la industria durante la fase posterior a los subsidios. Ciertamente, los beneficiarios de los subsidios del programa Pro-álcool cabildearon ante el Estado para que continuara con las políticas de protección aunque su utilidad –induciendo al desarrollo de la industria- hubiera expirado. 
La experiencia de Brasil ofrece tres lecciones importantes para las naciones que implementan iniciativas de energía renovable: 1) las políticas del gobierno deben ser coherentes, simples y de larga duración y dar seguridad a los futuros empresarios para invertir a largo plazo; 2) debe mantenerse al mínimo la conocida debilidad de seleccionar ganadores de los burócratas demasiado entusiastas; y 3) el Estado debe tener la disciplina para desmantelar los subsidios cuando ya no sean necesarios. 
Si se implementan estas lecciones, las fuerzas del mercado pueden entrar cuando haya finalizado el alcance de la política industrial. A medida que la política industrial regrese a la escena en países de todo el mundo, ese es un objetivo que los partidarios y oponentes deben adoptar con agrado. 


El limbo institucional del Brasil 
SÃO PAULO – Los inversores internacionales están prestando mucha atención al Brasil, cuando sus ciudadanos se preparan para votar en la segunda vuelta de las elecciones presidenciales del próximo 26 de octubre. Su voto no sólo decidirá quién será el nuevo Presidente del país; también puede determinar el futuro del Banco Central del Brasil (BCB) y, por tanto, la trayectoria macroeconómica del país. 
Aunque la Presidenta actual, Dilma Rousseff, apoya el marco institucional vigente del BCB, sus oponentes sostienen que la política monetaria adolece de interferencias políticas y la forma mejor de abordarlas sería concediendo una mayor autonomía al BCB, pero ningún candidato ha presentado aún una propuesta de reforma que reduzca el margen de las interferencias políticas y al tiempo garantice una mayor rendición de cuentas y fomente la estabilidad financiera. Para que el Brasil mantenga un crecimiento económico fuerte y estable, habrá que mejorar el funcionamiento del Banco Central. 
Con la introducción del “plan Real”, lanzado en 1994, se consiguió suprimir el aumento anual de los precios hasta un “aceptable” 22 por ciento en el año siguiente. Gracias al éxito del plan, su arquitecto, Fernando Henrique Cardoso, ex ministro de Economía, fue elegido dos veces Presidente (en 1994 y 1998), lo que subrayó el interés de los votantes por la estabilidad de los precios. 
Lamentablemente, los planes de los candidatos presidenciales para el BCB se quedan cortos respecto de lo que es necesario hacer. Históricamente, el Partido de los Trabajadores (PT) de Rousseff se ha resistido a conceder una autonomía reglamentaria y ha jugado claramente una carta populista durante la campaña, al sostener que la autonomía del BCB entregaría demasiada capacidad de control a los banqueros privados. 
Como Cardoso, Neves está comprometido con la fijación de un objetivo de inflación, la creación de un superávit primario y el mantenimiento de un tipo de cambio flotante. Si bien esas políticas pueden fomentar la estabilidad de los precios, su propuesta desatiende las dos cuestiones más importantes para el BCB: la autonomía legal y unas reformas institucionales que garanticen la rendición de cuentas ante los ciudadanos. 
Las estructuras legales tienen repercusiones directas en las perspectivas de inflación, porque la ley puede proporcionar una protección institucional a los bienes públicos, como, por ejemplo, la estabilidad financiera y de los precios. La reforma institucional, apropiadamente ideada y ejecutada, podría aumentar también la rendición de cuentas del BCB ante la sociedad en sentido amplio y al tiempo brindar protección contra la influencia y el mercadeo políticos por parte de los grandes bancos. 
Así, pues, la reforma institucional debe superar el insuficiente objetivo de la estabilidad de los precios del BCB, fijado conforme a un índice de inflación estrecho y que no refleja las experiencias de los consumidores brasileños de a pie. Por ejemplo, la tasa de inflación comunicada en 2013 ascendió al 5,9 por ciento (frente al objetivo del 4,5 por ciento), pero los precios de los alimentos, componente importante de la mayoría de los presupuestos de los hogares, subieron un 8,4 por ciento, con lo que afectaron con mayor dureza a los pobres. 
La estabilidad de los precios debe ir acompañada de otros objetivos, en particular el de la estabilidad financiera, pero también, posiblemente, el del empleo. Rousseff frustró los intentos del Congreso de introducir dichos objetivos en 2011 y, naturalmente, se debería formularlos cuidadosamente para evitar los errores del pasado, pero, si se hace correctamente esa operación, una mayor panoplia de criterios con los que evaluar las políticas del BCB, aumentando la rendición de cuentas, fortalecería la legitimidad de la concesión de la autonomía legal a las autoridades. 
Éste no contó con el suficiente respaldo legal para adoptar las medidas necesarias para estabilizar el sistema financiero, lo que obligó al entonces Presidente, Luiz Inácio Lula da Silva, a recurrir a varias medidas espectaculares, incluida la utilización del fondo de garantía de depósitos y los bancos de propiedad estatal para rescatar a entidades financieras fallidas. Lula afirmó que ese procedimiento ad hoc brindó al Brasil un grado de flexibilidad del que carecían otros países, pero no careció de costos, según dijo, y los resultados no fueron duraderos. 
Otros bancos centrales han reconocido la necesidad de nuevos instrumentos para garantizar la estabilidad financiera, cosa que debe hacer también el BCB. La claridad institucional del mandato del BCB en materia de estabilidad financiera y los instrumentos a su disposición podrían ayudar al Brasil a evitar crisis futuras... o al menos a capearlas más eficazmente. 
Las elecciones presidenciales del Brasil parecen ofrecer dos opciones insatisfactorias: una continuación del status quo, con el BCB sometido a la influencia política, en el caso de que gane Rousseff, o un BCB oficiosamente autónomo con un aparato institucional anticuado, en el de que lo haga Neves. 

La nueva mujer del Brasil 
Ha dado a su economía la orientación adecuada, ha reducido la pobreza, la disminuido la desigualdad y ha consolidado su democracia. Los fantasmas del pasado –autoritarismo, persecución política y censura- han quedado atrás, después de que la democracia brasileña pasara con éxito por pruebas importantes como un proceso por desafuero a un presidente y el ascenso a la presidencia de un antiguo dirigente sindical. 
Los imperativos que afronta la Presidenta electa, Dilma Rousseff, son enormes, pero también lo son sus ventajas. Se han puesto las bases para un desarrollo económico rápido y no hay nada que indique la posibilidad de un cambio importante en las metas de inflación, en la autonomía del banco central o en el tipo de cambio flotante. 
Roussef debe su victoria al Presidente saliente, Inácio Lula da Silva, y al éxito de su administración. Sabe que los avances del Brasil durante el mandato de Lula estuvieron respaldados por un crecimiento económico estable, transferencias sociales mayores a las familias pobres, como, por ejemplo, Bolsa Familia, y a la democracia. 
Hay señales que avisan de que se debe hacer más, porque la estabilidad económica no produce dinamismo automáticamente. Tampoco la democracia es sinónima de instituciones fuertes y la protección social no puede substituir a un mercado laboral eficiente. 
Para que el Brasil compita en el mercado internacional, resulta esencial una mayor inversión y la economía del país necesita una sacudida en materia de innovación. La productividad es escasa y la incorporación de la nueva tecnología sigue limitada a un grupo minoritario de empresas. 
Naturalmente, la intervención estatal en la economía corre el riesgo de asfixiar el dinamismo de las empresas y las iniciativas privadas del Brasil. Por otra parte, si el Estado no hace nada, la estructura económica podría permanecer inalterada, lo que dejaría al Brasil dependiente de las materias primas. 
No hay una solución fácil para ese problema. Por eso, el imperativo principal para la nueva Presidenta seguirá siendo el esfuerzo de Lula para construir una nueva relación entre los sectores público y privado: un modelo que pueda combinar la transparencia y las medidas prácticas y que no caiga en el estatismo centralizador ni ceda ante los mercados. 
La forma como Rousseff dirija ese esfuerzo será la demostración más clara de sus capacidad de mando. Los ocho años de Lula en el cargo mostraron a los países en desarrollo de todo el mundo que el Estado no puede hacerlo todo, sin por ello dejar de revelar con la misma claridad, incluso a los más ortodoxos, que los intereses de los mercados no siempre coinciden con los del país. 
El imperativo de los quince próximos años será el de consolidar los avances logrados, seguir reduciendo la desigualdad social y erradicar la pobreza extrema. Para lograrlo, hay que conseguir un nuevo apoyo a las reformas tributaria, laboral y política que en tiempos formaron parte del programa de Lula. 
El Brasil ha avanzado mucho, pero, para competir con China, la India, Corea del Sur, Rusia y otros países en ascenso, el predominio de los productos con poco valor añadido debe dar paso al ascenso de una economía basada en empresas más innovadoras y dinámicas. De lo contrario, el país no logrará brillar demasiado, al mantenerse en la periferia del mercado mundial. 
Entretanto, los segmentos de la población del Brasil que acaban de entrar en el mercado, si bien se muestran entusiastas con sus mejoras sociales, necesitan un apoyo duradero para consolidar los logros obtenidos en su nivel de vida. De hecho, una gran parte de la población subiste con empleos de poca productividad. 
Así, pues, junto a los tres pilares del éxito de Lula –crecimiento económico, redistribución de la riqueza y democracia– hacen falta dos más: la educación y la innovación, para consolidar el crecimiento económico del Brasil y lograr instituciones de mayor calidad. 
Las política brasileña no siempre ha sido admirable, pero hoy está claro que el Brasil ha madurado más rápidamente que su minoría selecta. Esperemos que Rousseff siga reduciendo ese desfase y pueda dar a los brasileños el país que merecen. 

La fiebre del petróleo de Brasil 
SAO PAULO – Brasil está por ocupar un lugar entre las potencias petroleras del mundo. Los cálculos de sus reservas recién descubiertas lo colocan en el octavo lugar de las naciones productoras de crudo, por delante de Nigeria y del país que es su rival por la influencia en América Latina, Venezuela. 
Según cálculos modestos, esas reservas son de alrededor de 30 mil millones de barriles. Credit Suisse y otros bancos de inversión afirman que hay 50 mil millones de barriles disponibles. 
El descubrimiento es resultado de una política estratégica que se ha mantenido a lo largo de varias administraciones brasileñas, algo poco común en América Latina. En 1989, Cuando la guerra Irán–Iraq puso a temblar a los países consumidores de petróleo, Brasil comenzó a realizar exploraciones tanto dentro como fuera de su zona protegida de 200 millas náuticas. 
Se trata de las reservas de petróleo más grandes descubiertas en el océano en años recientes. Durante un tiempo Estados Unidos intentó cuestionar el derecho de propiedad de Brasil mediante una discusión sobre la “internacionalización” de los océanos y sus recursos minerales, pero la ONU no estuvo de acuerdo y se reconoció el derecho de Brasil. 
En primer lugar, pretende distribuir la riqueza utilizando a la energía y la infraestructura como elementos de un nuevo modelo de integración regional. Planea crear un fondo, respaldado en un 70% por los recursos financieros de Brasil que se dedicará a proyectos como la rehabilitación de caminos en Uruguay y Paraguay a fin de mejorar las capacidades de sus vecinos y corregir los desequilibrios económicos. 
En efecto, el gobierno de Lula está buscando formas de asegurar que los beneficios obtenidos por el petróleo y el gas no se limiten a Sao Paulo, Río de Janeiro, Minas Gerais, Paraná y otras regiones de la costa desarrollada. A su juicio, es esencial instalar refinerías, industrias y unidades generadoras de energía adicionales en zonas del país que son adecuadas para ese desarrollo y que lo necesitan. 
Los campos petroleros de México están disminuyendo, lo que significa que ese país tal vez necesitará buscar suministros del extranjero. Las tensiones en el Medio Oriente y la creciente rivalidad entre Estados Unidos y Venezuela harán de Brasil un proveedor atractivo. 
Brasil ya está poniendo a prueba su capacidad de atracción como potencia petrolera mediante las acciones de su poderosa empresa estatal de energía, Petrobras, que ahora está tan activa en África como en Argentina. En efecto, actualmente Petrobras produce 100,000 barriles diarios tanto en Angola como en Nigeria y comercializa el petróleo a nivel local. 
El Estado puede controlar los ingresos derivados del petróleo y utilizarlos en parte en programas sociales, como en Venezuela. O se le puede dar una mayor participación al capital privado y confiar en que el mercado se ocupe de las necesidades de la sociedad. 
Este debate que sigue en curso ha impedido que se tomen decisiones sobre el futuro de los pozos profundos en la Amazonia azul. La administración de Lula incluso se ha planteado la creación de una nueva empresa petrolera nacional que se ocupe exclusivamente de los nuevos campos. 
El crecimiento de Brasil pronto se basará en un producto que es la fuente principal del calentamiento global. En efecto, al aceptar un futuro impulsado por el petróleo, Brasil da marcha atrás a la política de recurrir a los biocombustibles que ha aplicado desde hace mucho tiempo. 
La magnitud de las nuevas reservas petroleras da más peso aún a la creciente influencia global del país. Pero ya no podrá condenar a Estados Unidos por no firmar los acuerdos ambientales o acusar a China por su enorme generación de contaminación. 

La revolución económica de Brasil 
BRASILIA – Las grandes economías emergentes resultaron castigadas el año pasado, particularmente en los primeros seis meses, por la crisis en los países desarrollados -la recesión en Europa y la tenue recuperación en Estados Unidos-. Pero 2012 también será recordado como el año en el que se consolidaron cambios estructurales en la economía brasileña. 
La crisis económica global que comenzó en 2008 es similar a la Gran Depresión de los años 1930 no sólo en términos de su profundidad y duración, sino también en vista de los errores y las dubitaciones en materia de políticas en los países avanzados. Es preocupante que a los líderes europeos les cueste tanto acordar sobre políticas de ajuste fiscal que dejan espacio para las medidas de estímulo necesarias para reavivar el crecimiento económico. 
Además del riesgo planteado por el "abismo fiscal" en 2013, persiste el problema principal: la falta de políticas fiscales contracíclicas efectivas -por ejemplo, un programa de inversión pública- para estimular la actividad económica. 
El contexto internacional precario afectó la economía de Brasil principalmente a través del comercio exterior, la competencia agresiva en el mercado brasileño y los ecos de las expectativas negativas prevalecientes en los países avanzados. 
Para combatir la desaceleración económica, el gobierno de Brasil implementó medidas que hoy están arrojando resultados claros. El cambio principal fue una gran reducción de las tasas de interés, en línea con un contexto de metas de inflación, que ha derivado en una política de tipo de cambio más competitiva. 
Más importante, las políticas del gobierno tendrán un impacto permanente -y, de hecho, revolucionario- en la economía de Brasil. Esto se tornará más evidente durante el año 2013. 
Durante mucho tiempo, las tasas de interés de Brasil fueron unas de las más altas del mundo. Además de perjudicar las cuentas públicas y de imponer un enorme sacrificio fiscal al país, el nivel anormalmente alto de la tasa Selic (la tasa de préstamos interbancarios de Brasil) inhibió los "espíritus animales" del empresariado, distorsionó la distribución de los recursos e impidió el desarrollo de los mercados inmobiliario y de capital, causando a la vez una apreciación de la moneda. 
Con el tiempo, la persistencia de estas condiciones minó la competitividad de la industria nacional, impidiendo las ventas de productos brasileños no sólo internacionalmente, sino también en el robusto y creciente mercado interno. Los esfuerzos de estabilización macroeconómica del gobierno, sumados a políticas que incrementaron el potencial de crecimiento del país, permitieron que la tasa de interés cayera la década pasada. 
Reducir los costos de endeudamiento sin generar inflación fue uno de los principales desafíos que enfrentó la presidenta Dilma Rousseff cuando asumió el gobierno a comienzos de este año. El resurgimiento de las condiciones de crisis, particularmente en la eurozona, había frenado la reanudación del crecimiento global -y ofreció un incentivo adicional para acelerar las reformas internas. 
El proceso de reducción de las tasas de interés -anclado en una política tributaria sólida y facilitado por la eliminación de obstáculos institucionalizados (como el régimen de remuneración de las cuentas de ahorro)- se extendió a la segunda mitad de 2012, lo que llevó a una tasa anual real inferior al 2%. Esto resultó en una reducción significativa del diferencial de la tasa de interés con otros países, lo que, junto con una política de intervención más activa en los mercados contado y futuro, llevó el tipo de cambio a un nivel mucho más competitivo, a pesar de la guerra de monedas global. 
Si bien estos dos cambios fundamentales están aquí para quedarse, el gobierno de Brasil ha ido un poco más allá. Ejercimos presión para reducir la carga tributaria disminuyendo varias tasas, particularmente a los impuestos sobre los salarios, reduciendo así los costos de contratación sin afectar el poder adquisitivo de los trabajadores -una de las razones por las que Brasil hoy es una de las pocas economías importantes del mundo con un bajo nivel de desempleo. 
La burocracia fiscal también está pasando por un proceso de modernización. La implementación de notificaciones tributarias electrónicas y otras reformas administrativas fomentan la recaudación de ingresos a la vez que disminuyen el volumen de la economía informal. 
Para acelerar el crecimiento económico, la prioridad ha sido estimular la inversión y la recuperación en la industria, el sector más afectado por la crisis internacional. Hemos lanzado un programa por un valor de 60.000 millones de dólares destinado a concesiones de autopistas y vías férreas, que será seguido por un programa similar para puertos y aeropuertos. 
Más importante aún, los cambios estructurales que hemos implementado todavía tienen mucho que aportar al crecimiento futuro. Con tasas de interés bajas, estabilidad de precios, un tipo de cambio más competitivo, una menor carga tributaria, infinidad de recursos para inversión y la reducción de las tarifas de electricidad, Brasil está fortaleciendo su potencial para una expansión más rápida. 
Con la reforma en curso del ICMS interestatal (un impuesto aplicado a la circulación de bienes y servicios), los inversores tendrán una mayor claridad y seguridad legal. También intentaremos concretar la unificación de los impuestos PIS/Cofins, impuestos federales excesivamente complicados -y muy criticados- de Brasil que se aplican a la facturación de las empresas. 
Con estas iniciativas, el gobierno de Brasil ha intentado asegurar que el crecimiento anual se mantenga por encima del 4% durante muchos años, más allá de los desafíos -que ciertamente persistirán en el 2013- planteados por el contexto internacional. Sólo a través de un crecimiento sostenido el ingreso per capita puede acercarse a los niveles que prevalecen en el mundo desarrollado. 
Lo que más anhelamos es que los países ricos -y no sólo los BRIC (Brasil, Rusia, India y China)- también contribuyan a la recuperación global. 

Hay que romper el aislamiento de Birmania 
NUEVA YORK – La decisión de la administración Obama de buscar una nueva salida a las relaciones entre Estados Unidos y Birmania reconoce que décadas de intentar aislar a Birmania (Myanmar) para cambiar el comportamiento de su gobierno no han sido muy fructíferas. Mientras los generales gobernantes de Birmania se preparan para llevar a cabo elecciones más avanzado el año –por primera vez desde 1990-, es hora de intentar algo diferente. 
No existe evidencia alguna que indique que los líderes de Birmania responderán de manera positiva al mensaje central de la administración Obama, que exige la liberación de los aproximadamente 2.100 prisioneros políticos (entre ellos Daw Aung San Suu Kyi), el inicio de un diálogo genuino con la oposición y la posibilidad de realizar elecciones justas y no excluyentes. Por cierto, las leyes electorales recientemente sancionadas, que han recibido la condena internacional, ya apuntan a un proceso que carece de credibilidad. 
Llegamos a la conclusión de que Estados Unidos debe asegurarse de que sus políticas no respalden o alienten impensadamente a elementos autoritarios y corruptos de la sociedad birmana. Al mismo tiempo, si Estados Unidos establece objetivos demasiado altos desde el principio, se estará negando a sí mismo un papel efectivo a la hora de alejar a Birmania del régimen autoritario y hacer ingresar al país a la comunidad mundial. 
Durante este período de incertidumbre, recomendamos encuadrar la política estadounidense hacia Birmania en base a los cambios que se están produciendo en el país, apelando tanto al compromiso como a las sanciones para alentar la reforma. La decisión de la administración Obama de mantener las sanciones comerciales y de inversión contra Birmania a falta de un cambio sustancial, especialmente con respecto a la intolerancia de la oposición política por parte del gobierno birmano, es correcta. 
Estados Unidos debería iniciar conversaciones no sólo con los líderes de Birmania, sino también con un amplio rango de grupos dentro del país a los efectos de entablar el diálogo necesario para generar una reconciliación nacional del ejército, los grupos democráticos y las nacionalidades no birmanas. La eliminación por parte de Estados Unidos de algunas sanciones no económicas destinadas a restringir la interacción bilateral oficial es bienvenida, a la vez que debería implementarse un mayor relajamiento en las comunicaciones, a través de canales oficiales y no oficiales. 
Para llegar de manera directa al pueblo birmano, Estados Unidos debería seguir desarrollando e incrementando programas de asistencia, al mismo tiempo que se preserva la colaboración transfronteriza. Debería ampliarse la asistencia a organizaciones no gubernamentales, a la vez que la ayuda estadounidense debería estar orientada hacia los pequeños agricultores y las empresas pequeñas y medianas. 
La política estadounidense debería virar hacia una fase más robusta si los líderes birmanos comienzan a relajar las restricciones políticas, instituyen reformas económicas y hacen progresos en el área de los derechos humanos. Si no existe ningún movimiento en estos frentes, probablemente exista presión en Estados Unidos para que se endurezcan las sanciones. 
Si surge un escenario diferente, debería abrirse el camino para un papel estadounidense mucho más activo a la hora de ayudar a generar capacidad, mejorar la governancia y aplicar esfuerzos internacionales para alentar reformas económicas. Una prioridad debería ser el desarrollo de un mecanismo apropiado para asegurar que los ingresos por la venta de gas natural se registren correctamente, se repatríen y se asignen para satisfacer las necesidades nacionales urgentes. 
La influencia estadounidense en Birmania improbablemente tenga más peso que la de los vecinos asiáticos cada vez más poderosos. Por lo tanto, Estados Unidos debe hacer de la colaboración con otros actores clave, particularmente la ASEAN, las Naciones Unidas y los vecinos de Birmania –entre ellos, China, India y Japón- la pieza central de su política. 
En todo sentido, las condiciones en Birmania están entre las más sombrías de cualquier país del mundo, y llevará décadas, si no generaciones, revertir las actuales tendencias negativas y crear los cimientos para un gobierno democrático sustentable y viable y una sociedad próspera. Estados Unidos necesita posicionarse para responder de manera efectiva y flexible a los giros y vueltas que puede tomar con el tiempo una potencial transición en Birmania, con un ojo puesto en presionar a los líderes birmanos para que avancen en direcciones positivas. 

Destrabando el atolladero climático 
LONDRES – El 9 de julio, los líderes de las principales economías del mundo se reunirán en L'Aquila, Italia, en el Foro de las Grandes Economías (MEF, tal su sigla en inglés) para discutir los progresos hacia un nuevo acuerdo climático global. En seis meses, se supone que se sellará un convenio en Copenhague, de manera que la reunión del MEF tiene lugar en un momento vital. 
El nuevo gobierno norteamericano está respaldando una fuerte acción por parte de Estados Unidos. China se está planteando objetivos ambiciosos para reducir la intensidad de energía y hacer inversiones masivas en energía renovable. 
Lo que se está pidiendo es que las emisiones globales sean inferiores a la mitad de sus niveles de 1990 para 2050, después de alcanzar un pico antes de 2020. Ya que las emisiones de los países en desarrollo son, en términos generales, inferiores a las del mundo desarrollado -y tendrán que seguir aumentando en el corto plazo mientras mantienen el crecimiento económico y encaran la pobreza- se ha propuesto que los países desarrollados recorten las emisiones en por lo menos el 80% en relación a 1990 para 2050, al mismo tiempo que se toman medidas importantes para alcanzar este objetivo en la próxima década. 
Los países en desarrollo también tendrán que hacer su parte, desacelerando significativamente las emisiones y alcanzando su pico máximo de crecimiento en las próximas décadas. Para Estados Unidos, estos compromisos significarían recortar las emisiones a aproximadamente una décima parte del nivel per capita actual, mientras que para China implicaría crear un nuevo modelo de desarrollo económico reducido en carbono. 
Un nuevo informe del proyecto "Breaking the Climate Deadlock" (Destrabando el atolladero climático), una sociedad estratégica entre mi oficina y The Climate Group, demuestra que se pueden implementar reducciones importantes incluso para 2020 si centramos la acción en ciertas tecnologías clave, si aplicamos políticas que hayan resultado efectivas y si invertimos ahora en desarrollar esas tecnologías futuras que demorarán en madurar. Quizás el dato más interesante que surge sea que el 70% de las reducciones necesarias para 2020 se pueden lograr invirtiendo en tres áreas: aumentando la eficiencia energética, reduciendo la deforestación y utilizando fuentes de energía bajas en carbono, incluso nucleares y renovables. 
Implementar apenas siete políticas comprobadas -normas de energía renovable (por ejemplo, precios fijos regulados o normas de carteras renovables); medidas de eficiencia industrial; códigos de edificación; normas de eficiencia vehicular; normas de contenido de combustible; normas de electrodomésticos, y políticas para menores emisiones causadas por la deforestación y la degradación (REDD, tal su sigla en inglés)- puede permitir estas reducciones. 
Mientras los sistemas de comercialización de derechos de emisión u otros medios de ponerle un precio a las emisiones de carbono pueden ayudar a ofrecer incentivos para que las empresas inviertan en soluciones bajas en carbono, en el corto plazo al menos, estas siete medidas -así como acciones directas e inversiones implementadas por los gobiernos- son necesarias para alcanzar los objetivos. En el más largo plazo, también necesitamos tecnologías como la captura y almacenamiento de carbono (CCS, tal su sigla en inglés), una energía nuclear ampliada y nuevas generaciones de energía solar, junto con el desarrollo de tecnologías cuyo potencial o incluso existencia todavía es desconocido. 
Lo importante para Copenhague es que se tomen decisiones ahora que darán beneficios más adelante. Por ejemplo, la abrumadora mayoría de las nuevas centrales de energía en China e India -necesarias para impulsar la industrialización que sacará a cientos de millones de personas de la pobreza- estarán alimentadas a carbón. 
Pero necesitamos invertir ahora, de manera seria y mediante la colaboración global, de manera que para 2020 estemos en condiciones de aumentar progresivamente el procedimiento de CCS o estar preparados para poner en marcha otras alternativas. El renacimiento de la energía nuclear requerirá una gran expansión de científicos e ingenieros calificados. 
Mientras tanto, en el corto plazo, la iluminación de bajo consumo de energía y los motores industriales eficientes pueden sonar obvios, pero estamos lejos de utilizarlos todo lo que podríamos. De manera que sabemos lo que tenemos que hacer, y tenemos las herramientas para lograr nuestros objetivos. 
Los líderes del MEF por lo tanto pueden confiar en adoptar los objetivos de mediano y largo plazo recomendados por la comunidad científica: mantener el calentamiento a menos de dos grados Celsius; llegar a un pico de emisiones en el lapso de la próxima década, y al menos reducir a la mitad las emisiones globales para 2050 con respecto a 1990. Los países desarrollados podrán comprometerse a reducir sus emisiones en un 80% en comparación con 1990 para mediados de siglo, como ya lo han hecho muchos de ellos, y ofrecer el respaldo financiero y tecnológico necesario para los esfuerzos de adaptación y mitigación de los países en desarrollo. 
Con ese respaldo, los países en desarrollo a su vez necesitarán diseñar e implementar "Planes de crecimiento reducidos en carbono" que desaceleren significativamente el crecimiento de las emisiones y que, llegado el caso, ayuden a que se alcance un pico de emisiones. Al efectuar estos compromisos, los líderes del MFE, cuyos países representan más de las tres cuartas partes de las emisiones globales, sentarían una base firme para el éxito en Copenhague. 
Si bien esos objetivos son importantes, lo que más importa es el acuerdo sobre las medidas que en definitiva colocarán al mundo en un nuevo sendero hacia un futuro con bajas emisiones de carbono. Durante años, el énfasis se puso, acertadamente, en persuadir a la gente de que debe haber "voluntad" suficiente para afrontar el cambio climático. 
Pero los líderes, que luchan por hacer frente a este desafío incluso en medio de la crisis económica, necesitan saber que también existe "una manera". Sólo combinando ambas tendremos éxito. 

Romper el tabú de la democracia 
A menudo recibo invitaciones de autoridades religiosas de los países del Golfo y de Arabia Saudita para asistir a reuniones realizadas para urgir a la gente a seguir la fe y la ley islámicas, al tiempo que evitan cualquier debate relacionado con política o los derechos humanos. Mis anfitriones insisten en que los derechos políticos son responsabilidad de los regímenes gobernantes y que éstos obedecen las enseñanzas del Corán. 
Sin embargo, hace poco me llegó una invitación del Centro Faisal de Investigación y Estudios Islámicos, en que me pedía que hablara sobre democracia, o "buen gobierno", como la llaman los participantes. Hasta no hace mucho este tema era tabú en Arabia Saudita, donde el régimen no permite margen alguno de debate político y ordena a su pueblo que escuche, obedezca y deje los asuntos del gobierno en manos de sus gobernantes. 
Era obvio que el objetivo de los organizadores de la conferencia era revivir el discurso religioso y político con el fin de encontrar un terreno medio entre la fe islámica y la democracia. Yo argumenté que, como muchos académicos islámicos han reconocido, la jurisprudencia islámica es compatible con los valores democráticos. 
La democracia se ve afectada negativamente en el mundo islámico debido al escepticismo hacia todo lo que venga de Occidente, especialmente de los Estados Unidos. En consecuencia, algunos líderes ven las iniciativas de democratización como una nueva forma de colonialismo o imperialismo solapados. 
Argumentan que el Islam exige el sometimiento a la voluntad de Dios, mientras que la democracia implica el sometimiento a la voluntad del pueblo. Esta noción es clara en los escritos de Said Kotb, que vio a los parlamentos como instituciones que impiden que los pueblos se sometan a la voluntad divina. 
No obstante, los planteos de Kotb se contradicen con las prácticas establecidas del Profeta Mahoma, que creó el primer estado real en la Península Arábica al declarar la constitución de Medina, que estipulaba: "Mahoma y los judíos de Bani-Aof [que eran ciudadanos de Medina en ese entonces] son una nación”. 
De hecho, el pacto político más importante del Profeta Mahoma, el Acuerdo Hodibiah entre su nación en ascenso y los líderes de Quraish (la tribu dominante en La Meca en esa época) señalaba claramente que "cada uno es libre de unirse a la liga de Mahoma o a la liga de Quraish". Varias tribus no musulmanas, como los cristianos de Nagram, los judíos de Fadk y los paganos de Khoza’a se unieron a la liga de Mahoma y pasaron a formar parte del estado islámico. 
De modo que no era la intención de Mahoma construir un estado teocrático o religioso al mando de los mulás. Lo que hacía era crear un estado civil democrático donde la gente tenía iguales derechos y obligaciones. 
También podría aportar gran vitalidad al experimento democrático, acercándolo a la vida cotidiana de los musulmanes comunes y corrientes. Sin embargo, la opinión pública musulmana debe entender primero la importancia de la reforma democrática, lo que sólo es posible si se comprende con claridad el mensaje del Profeta, que promete soluciones genuinas para cada momento y lugar. 
Si bien la creación de centros de estudios para debatir el concepto de una democracia islámica refleja la evolución natural del pensamiento islámico, esto no ocurrirá sin adversarios. De hecho, durante una de las sesiones a las que asistí, el Jeque Ahmad Rageh de la Universidad Al-Imam respondió airadamente al investigador tunecino Salah Edeen Al-Jorashi: “¿Cómo espera usted que aceptemos la libertad de credo en el Islam? 
Me resulta difícil comprender cómo el Jeque Rageh puede olvidar (o pasar por alto) los claros versos del Corán en los que se nos ordena exactamente lo opuesto: 
“Que no se fuerce a nadie en cuestión de religión”; 
“No eres el que ha de manejar sus asuntos”; 
“No te hemos enviado para disponer de sus asuntos en lugar de ellos”; y 
“Di, ‘La verdad viene de tu Señor’ y deja creerlo a quien quiera y rechazarlo a quien quiera.” 
La mina de la jurisprudencia islámica es muy rica, pero el problema es la manera en que se usan los tesoros. Como los antiguos árabes solían decir: "Lo que un hombre decida es parte de su mente". 

Para acabar con el consenso del monopolio neoclásico en economía 
Durante los veinticinco últimos años, el llamado “consenso de Washington”, que comprende medidas encaminadas a ampliar el papel de los mercados y limitar el del Estado, ha predominado en la política de desarrollo económico. Como dijo en 2002 John Williamson, quien acuñó el término, esas medidas “son como los dulces que a nadie amargan”, razón por la cual lograron el consenso. 
Dani Rodrik, renombrado economista de la Universidad de Harvard, es el último que ha discutido los fundamentos intelectuales del “consenso de Washington” en un convincente nuevo libro titulado One Economics, Many Recipes: Globalization, Institutions, and Economic Growth (“Una sola economía y muchas recetas. 
Rodrik ha prestado un servicio importante al afirmar tan claramente la existencia de “una sola economía”. Un crítico que hiciera la misma afirmación de que la economía sólo permite un planteamiento teórico sería desechado como paranoide, mientras que la reputación de Rodrik brinda la oportunidad para un debate que, de lo contrario, no sería posible. 
La tesis de las “muchas recetas” es la de que los países se desarrollan con éxito siguiendo políticas eclécticas adaptadas a las condiciones locales concretas y no siguiendo fórmulas genéricas sobre la fórmula de los procedimientos óptimos expuesta por los teóricos de la economía. Se trata de una impugnación del “consenso de Washington”, con su fórmula de aplicación universal que combina la privatización, la desreglamentación de los mercados laborales, la liberalización financiera, la integración económica internacional y la estabilidad macroeconómica basada en una inflación baja. 
Pero, si bien la tesis de las muchas recetas tiene un gran atractivo y respaldo empírico y sugiere una postura de pluralismo teórico, la afirmación de “una sola economía” es errónea, pues da a entender que la economía neoclásica dominante es la única economía auténtica. 
Parte de la dificultad para exponer esa concepción estrecha es la de que existe una división en la familia de economistas neoclásicos entre los que creen que las economías de mercado del mundo real se aproximan a la competencia perfecta y quienes no lo creen. Los primeros se identifican con la Escuela de Chicago, entre cuyos exponentes principales figuran Milton Friedman y George Stigler. 
La Escuela de Chicago afirma que las economías de mercado del mundo real producen resultados en gran medida eficientes (el llamado “óptimo de Pareto”) que la política pública no puede mejorar. Así, pues, cualquier intervención estatal en la economía ha de perjudicar a alguien. 
En cambio, la Escuela del MIT sostiene que las economías del mundo real sufren las consecuencias de los fallos omnipresentes en los mercados, incluidos el monopolio y la competencia imperfecta, externalidades asociadas con problemas como la contaminación y la incapacidad para suministrar bienes públicos como la iluminación de las calles o la defensa nacional. En consecuencia, las intervenciones normativas que abordan los fallos del mercado –además de las generalizadas imperfecciones de la información y la inexistencia de muchos mercados necesarios– pueden beneficiar a todo el mundo. 
De hecho, ni la Escuela de Chicago ni la Escuela del MIT dicen que los resultados del mercado sean equitativos, porque los resultados reales de los mercados dependen de la distribución inicial de los recursos. Si dicha distribución no era equitativa, los resultados actuales y futuros también lo serán. 
Los economistas de Chicago parecen creer que la falta de equidad de los resultados del mundo real es aceptable y –lo que es más importante– que los intentos de remediarla son demasiado costosos, porque la manipulación de los mercados causa ineficiencia económica. Consideran que la intervención estatal suele provocar sus propios fallos costosos debidos a la incompetencia burocrática y la captación de rentas, mediante las cuales los intereses privados intentan orientar la política en pro de su propio beneficio. 
Los economistas del MIT suelen sostener lo contrario: la equidad es importante, el mundo real presenta una falta de equidad inaceptable y los fallos estatales se pueden prevenir mediante un planteamiento institucional idóneo, incluida la democracia. 
Esas diferencias reflejan la riqueza intelectual de la economía neoclásica, pero no brindan una justificación para la afirmación de que existe una sola economía. Al contrario, economistas heterodoxos como Thorsten Veblen y Joseph Shumpeter plantearon hace mucho muchas de las actuales cuestiones cruciales de la economía neoclásica, incluidos el papel de las normas sociales y la relación entre innovación tecnológica y ciclos económicos. 
La economía heterodoxa comprende conceptos teóricos básicos que son fundamentalmente incompatibles con la economía neoclásica en cualquiera de sus dos formas contemporáneas. De dichos conceptos se desprenden explicaciones del mundo real en gran medida diferentes, incluidos los factores determinantes de la actividad y del desarrollo económicos y la distribución de los ingresos. 
El difunto Robert Heilbronner, uno de los más renombrados discípulos de Schumpeter, concebía la economía como una “filosofía del mundo”. Así como los filósofos están divididos sobre la naturaleza de la verdad y el entendimiento, así también lo está la economía sobre el funcionamiento del mundo real. 
Una razón es la de que los economistas neoclásicos progresistas, como Stiglitz y Krugman, comparten valores con los economistas heterodoxos y unos valores compartidos propician fácilmente un análisis compartido. Otra razón es la de que los economistas heterodoxos y los de la Escuela del MIT con frecuencia convienen en materia de políticas aplicables, aun cuando sus razonamientos difieran. 
La tesis de las “muchas recetas” enriquece la contribución de la economía neoclásica al debate sobre el desarrollo y muchas de sus propuestas normativas contarán con el apoyo de los economistas heterodoxos. Sin embargo, no aborda las profundas divisiones intelectuales existentes en materia de desarrollo económico, comercio y mundialización, porque se niega a reconocer la legitimidad de esas discrepancias. 
Al repetir la afirmación de “una sola economía”, Rodrik revela, sin darse cuenta, la censura inherente a la economía contemporánea. El gran empeño no es el de reconocer que hay muchas recetas, sino el de crear espacio para otras perspectivas sobre el análisis y la política económicos. 

El mito del diagnóstico precoz del cáncer de mama 
TORONTO – El diagnóstico por imágenes del cáncer de mama (screening) ha sido considerado desde hace mucho tiempo como una de las herramientas más importantes para reducir la mortalidad como consecuencia de la enfermedad. Es por eso que las dudas recientes sobre su efectividad -intensificadas por la publicación en febrero pasado del seguimiento durante 25 años del Estudio Nacional Canadiense de Screening de Mama- causaron tanta sorpresa. 
Se le practica una mamografía (rayos X de la mama) a gente ostensiblemente saludable para detectar una enfermedad insospechada. Si se detecta alguna anormalidad, se realiza una prueba de diagnóstico para confirmar la presencia de la enfermedad. 
La primera limitación del diagnóstico por imágenes del cáncer de mama es obvia: donde no existe un diagnóstico y un tratamiento efectivo, el diagnóstico por imágenes no puede tener ningún impacto. 
Hubo varios intentos de evaluar, a través de estudios observacionales, el impacto del diagnóstico por imágenes en la población general. Pero esos estudios, que se basan en comparaciones entre grupos no controlados, tienden a producir resultados sesgados. 
Como los estudios observacionales arrojaron resultados inadecuados, los científicos recurrieron a un procedimiento desarrollado hace años para evaluar nuevas drogas contra la tuberculosis: pruebas de diagnóstico por imágenes realizadas de manera aleatoria. 
A toda mujer en algún grupo que desarrolla cáncer de mama se la trata hasta el máximo alcance posible, y se le asigna el plan de tratamiento más meticuloso posible a otras participantes en el ensayo (teniendo en cuenta el estado de la enfermedad en el momento del diagnóstico). Los investigadores siguen el progreso de las mujeres a lo largo de muchos años, con el objetivo de comparar las tasas de mortalidad de los dos grupos. 
En Norteamérica, donde, por cuestiones éticas, la aleatoriedad requiere de un consentimiento informado, sólo se realizaron dos ensayos de ese tipo. El primero fue en Nueva York en los años 1960, y se utilizaron mamografías y exámenes de mama anuales en el caso del grupo analizado. 
El segundo, el Estudio Nacional Canadiense de Screening de Mama, que comenzó en los años 1980, también utilizó mamografías y exámenes de mama para el grupo analizado. Pero, en el grupo de control, las mujeres entre 50 y 59 años también recibieron exámenes clínicos de mama anuales, mientras que a las mujeres entre 40 y 49 se les practicó un único examen de mama. 
Un ensayo británico más reciente, practicado a mujeres entre 39 y 41 años, utilizó sólo mamografía, como lo hizo el más grande de todos, el ensayo sueco de dos condados. Aunque los resultados del ensayo han sido inconsistentes, la conclusión es clara: el screening del cáncer de mama no reduce las tasas de mortalidad. 
Los ensayos que han demostrado una disminución significativa de la mortalidad normalmente son más antiguos, y otros factores han comprometido los resultados. Por ejemplo, el ensayo de dos condados sueco fue aleatorizado por grupos poblacionales, y no se confirmó la comparabilidad entre las mujeres en los grupos sometidos a un screening y de control. 
Ensayos más recientes, como el realizado en el Reino Unido, demuestran a lo sumo un beneficio no significativo del diagnóstico por imágenes. Los resultados del seguimiento de 25 años del ensayo canadiense -que se puede considerar el más preciso, considerando que las mujeres fueron cuidadosamente caracterizadas según los factores de riesgo y tuvieron acceso a los tratamientos más avanzados- son incluso más concluyentes. 
Además de no mostrar ningún beneficio del screening con mamografía, el ensayo canadiense resaltó una de las principales desventajas de la práctica: el sobrediagnóstico. 
Sin duda, el sobrediagnóstico es inevitable si se hacen buenas pruebas de screening. El problema real es el sobretratamiento que viene después, debido a la falta de pruebas confiables para diferenciar las lesiones observables de aquellas que realmente requieren una intervención médica. 
Muchas de las mujeres que creen que las mamografías les salvaron la vida en realidad tenían los llamados cánceres "idle", por su sigla en inglés, (lesiones indolentes de origen epitelial), que no habrían progresado antes de que murieran de otras causas. Mientras tanto, los cánceres muy agresivos, con muchas probabilidades de resultar fatales, tienden a presentarse como cánceres de "intervalo" que aparecen entre un estudio y otro. 
En consecuencia, los esfuerzos por desarrollar pruebas de diagnóstico por imágenes nuevas y más sensibles probablemente hagan más mal que bien, ya que aumentan la tasa de sobrediagnóstico, sin mejorar los resultados entre las mujeres con cánceres agresivos. Lo que las pacientes con cáncer de mama realmente necesitan son pruebas que identifiquen el riesgo que la enfermedad realmente plantea, así como tratamientos nuevos que salven vidas. 

A respirar con tranquilidad sobre Beijing 
Imágenes del panorama urbano de la ciudad de Beijing aparentemente inmersa en un caldo de humo y niebla han conformado un espectáculo común en las pantallas de televisión del mundo en los últimos días y semanas. Periodistas extranjeros con detectores portátiles de contaminación ambiental han venido apareciendo en las esquinas verificando los niveles de hollín y polvo. 
Sin duda, Beijing enfrenta un desafío gigantesco. Existen preocupaciones reales y comprensibles por la salud de los competidores, especialmente aquellos que participan en pruebas de resistencia y largas distancias como el ciclismo y la maratón. 
Después de todo, la contaminación ambiental fue una preocupación importante en Los Angeles hace 24 años, aunque pocos ahora parecen recordar la dramática escena al final de la maratón de mujeres, cuando se la vio a la competidora suiza tambaleándose y tropezándose como consecuencia del agotamiento, el calor y, tal vez, los efectos de la contaminación ambiental. Y la calidad del aire también fue un problema en los subsiguientes Juegos Olímpicos de Barcelona, Atlanta, Seúl y Atenas. 
De modo que el debate sobre los Juegos de Beijing merece más justicia de la que recibe. 
De hecho, el Comité Organizador de Beijing, la ciudad en general, el gobierno y las seis provincias involucradas han obtenido logros reales y, es de esperarse, perdurables. Esto es muy destacable si se lo vincula con el crecimiento económico de dos dígitos de la ciudad y el hecho de que los Juegos se están organizando en un país en desarrollo, con todos los desafíos sociales, económicos, sanitarios y ambientales que esto conlleva. 
Por ejemplo, en los últimos siete años se cerraron unas 200 fábricas contaminantes, se las obligó a adoptar nuevos tipos de producción más limpia o se las desplazó fuera de la ciudad. Es más, gracias a una inversión de 17.000 millones de dólares, hoy se trata más del 90% de las aguas servidas de la ciudad, más del 50% de la ciudad está arbolado y el gas natural representa más del 60% de la generación de energía, comparado con aproximadamente el 45% en 2000. 
Mientras tanto, este año comenzaron a funcionar ocho nuevas líneas férreas, que cubren 200 kilómetros con una capacidad diaria cercana a los cuatro millones de personas, además de ponerse en marcha 60 kilómetros de líneas de autobús. Los nuevos niveles de emisiones vehiculares cumplen con las más rigurosas normas europeas equivalentes, y son superiores que en Estados Unidos. 
Por otra parte, 50.000 taxis viejos y 10.000 autobuses han sido reemplazados, y 4.000 de los nuevos autobuses funcionan a gas natural –actualmente, la flota más grande de su tipo en el mundo-. En los últimos días, las autoridades también les han exigido a las empresas que escalonaran la jornada laboral antes, durante y después de los Juegos para reducir los volúmenes de tránsito, además de un puñado de otras medidas destinadas a reducir el tránsito. 
Asimismo, hay que considerar la atención brindada a los detalles ecológicos en las sedes olímpicas mismas, que incluyen la Villa Olímpica de 400.000 metros cuadrados, donde se utiliza agua recuperada de la planta de tratamiento residual de Qinghe para los sistemas de calefacción y refrigeración, lo que resulta en un ahorro aproximado del 60% en el consumo de energía. 
Sólo el tiempo dirá si todas estas medidas reducirán la contaminación ambiental a niveles aceptables. El Programa de Naciones Unidas para el Medio Ambiente seguramente hará foco en esto en su informe post-Juegos, que se basará en el informe inicial emitido en 2007. 
Pero es evidente que Beijing está luchando por formar parte del Equipo Verde, al abrazar normas ambientales que hoy son centrales para el movimiento olímpico, y que cada vez más son parte de otros grandes eventos deportivos, como los Objetivos Verdes para las Copas Mundiales de la FIFA de 2006 y 2010. 
La mayor conciencia pública, la capacidad de exhibir nuevas maneras -y más sostenibles- de planificar el ambiente urbano y el legado de sistemas de energía y de transporte y otro tipo de infraestructura más amigables con el medio ambiente tampoco deberían subestimarse. 
La humanidad actualmente está involucrada en una competencia urgente y de amplio alcance que contrapone la necesidad de insertar una “economía verde” del siglo XXI con la rápida implosión de nuestro clima y los sistemas de sustento de la vida natural. Las posibilidades catalíticas e inspiradoras de acontecimientos como las Olimpíadas tienen, por lo tanto, un papel más amplio para desempeñar -un papel que podría servir para impedir que nos tambaleemos y sucumbamos bajo el peso de nuestra degradación ambiental. 

La llamada de Breivik a las armas 
NUEVA YORK – Supongamos por un momento que Geert Wilders, el político holandés que está convencido de que Europa está “en las fases finales de la islamización”, tiene razón: Anders Breivik, el asesino en masa noruego, está loco. 
Esa suposición no es tan inverosímil. Asesinar a más de sesenta jóvenes inocentes en un campamento estival con un fusil de asalto, después de haber hecho estallar con una bomba una sección del centro de Oslo, es, por decirlo suavemente, moralmente excéntrico: algo que a la mayoría de las personas mentalmente sanas nunca se les ocurriría hacer. 
Lo mismo es aplicable, naturalmente, a un grupo de jóvenes que deciden suicidarse y asesinar en masa estrellando aviones comerciales en grandes edificios públicos de Nueva York y Washington, pero ni Breivik ni los terroristas del 11 de septiembre de 2011 mataron sin motivo, al modo de algunos nihilistas americanos que disparan contra personas inocentes. Los islamistas no consideran sus actos de asesinatos en masa y al azar reclamos publicitarios personales, sino una táctica en una guerra santa contra el decadente y pecador Occidente. 
Su fin era el de proteger a Occidente de la islamización. Sus enemigos no son sólo musulmanes, sino también las minorías progresistas occidentales y sus hijos, que estaban destruyendo Europa desde dentro mediante el “multiculturalismo” y el “marxismo cultural”. 
En realidad, lo que Breivik escribió en su inconexo manifiesto, titulado Declaración Europea de Independencia, es más o menos lo que los populistas, como Geert Wilders, han estado diciendo. Naturalmente, había muchas cosas más en el manifiesto –fantasías sobre el resurgimiento de los caballeros templarios medievales, por ejemplo– que indica una personalidad más desquiciada y Wilders se apresuró a distanciarse de los métodos violentos de Breivik. 
Así, pues, ¿hasta qué punto debemos aceptar las razones ideológicas que los asesinos como Breivik y los terroristas del 11 de septiembre invocan para justificar sus asesinatos? 
Hace unos años, el escritor alemán Hans Magnus Erzensberger escribió un ensayo fascinante sobre el “perdedor radical”. Los perdedores radicales suelen ser jóvenes tan enfurecidos por su falta de autoestima social, económica y sexual y la indiferencia del mundo a su alrededor, que anhelan un acto suicida de destrucción en masa. 
Y a veces los asesinos buscan justificaciones ideológicas: crear el islam puro, luchar por el comunismo o el fascismo o salvar a Occidente. 
Pese a haberse señalado a Wilders, simplemente porque Breivik profesara admiración por él no se deben utilizar los actos de un asesino trastornado –advierten otros– para desacreditar lo que representa. Al fin y al cabo, nada irracional o asesino hay en la afirmación de que el multiculturalismo es un ideal errado o de que el islam choca con las modernas concepciones europeas de la igualdad de los sexos y los derechos de los homosexuales o de que la inmigración en masa causará graves conflictos sociales. 
En el decenio de 1990, empezaron a hacer esas afirmaciones conservadores respetables e incluso socialdemócratas. Reaccionaban contra una clase dirigente progresista bastante petulante y que tenía tendencia a desechar toda idea crítica sobre la inmigración o los credos y traiciones no occidentales como racismo e intolerancia. 
A Wilders, en particular, le gusta hablar en términos apocalípticos de que “las luces se van apagando en Europa” y de “la pura y simple supervivencia de Occidente”. Y el problema no es una variedad particular de islam revolucionario violento, sino el propio islam: “Si se quiere comparar el islam con algo, comparéselo con el comunismo o el nacionalsocialismo: una ideología totalitaria”. 
Quienes se oponen a la hostilidad radical para con todas las formas de islam son “apaciguadores” o colabores del “islamofascismo”. Para algunos, el 11 de septiembre de 2001 fue análogo a lo sucedido en 1938 o incluso en 1940. 
Desde luego, ni Geert Wilders ni siquiera los titulares de bitácoras electrónicas y rabiosamente antiislámicas de los Estados Unidos, como Scott Spender y Pamela Geller (citados, los dos, por extenso en el manifiesto de Breivik), han hecho llamamiento alguno en pro de la violencia física, pero sus escritos y declaraciones han sido suficientemente histéricos y cargados de odio para incitar a una persona con la mente trastornada. De hecho, la interpretación por parte de Breivik de sus palabras es, de forma extraña, más racional que la idea de que se pueda reñir sólo con palabras una guerra en pro de nuestra propia supervivencia. 

El balance del brexit 
Lo más probable es que la mayoría de la población habría votado a favor de quedarse. Eso fue antes de que la crisis griega causara estragos en la zona del euro y la llegada de centenares de miles de refugiados hiciera que la UE (aunque no el Reino Unido) perdiera el control de algunas de sus fronteras. 
En realidad, Cameron podría lograr que otros dirigentes europeos accedieran a sus peticiones de reformas, sin lo cual, según ha dicho, no haría campaña a favor del mantenimiento del país en la UE. No son extremas: la garantía de que los miembros que no formen parte de la zona del euro obtengan el acceso pleno al mercado único; menos burocracia en el nivel de la UE; una exención británica respecto de una “unión más estrecha”. 
Pese a su campaña en pro de las reformas, algunos euroescépticos británicos han criticado a Cameron por mostrarse demasiado blando. La tentación de abandonar simplemente lo que parece un barco que se hunde e ir gloriosamente por libre está intensificándose en Gran Bretaña. 
Desenganchada de las normas de Bruselas, Gran Bretaña volvería a ser –según prometen las sirenas del brexit– un faro de libertad en el mundo, respetada por China, vinculada con los Estados Unidos en la “especial relación” bilateral y sin perder los vínculos comerciales amistosos con el continente europeo. Los negocios experimentarían un auge, la City de Londres prosperaría y los británicos nunca serían esclavos ni de la UE ni de nadie más. 
Como el propio Cameron declaró después de una visita reciente a Islandia, la opción noruega de participar en el libre comercio con la UE sin ser miembro de ella dista de ser ideal. Noruega, como Suiza, sigue teniendo que cumplir las normas sobre el mercado único de la UE, sin tener voz ni voto en su formulación. 
Por lo que a los EE.UU. se refiere, el Presidente Barack Obama ya ha dicho que se tomaría más en serio a Gran Bretaña dentro de la UE que fuera de ella. De forma similar, el Representante Comercial de los EE.UU., Michael Froman, observó recientemente que los EE.UU. no estarían interesados en negociar por separado un acuerdo de libre comercio con Gran Bretaña. 
Los escoceses querrían sin lugar a dudas romper con Inglaterra y volver a adherirse a la UE como miembro independiente, lo que alentaría aún más (como si fuera necesario) a los separatistas de Cataluña y otras regiones frustradas de Europa. Inglaterra ya sólo podría ondear su bandera de San Jorge en Gales e Irlanda del Norte, perspectiva bastante amarga. 
Pero hay más posibles partidarios del brexit: algunos unionistas europeos que han considerado la actitud del Reino Unido, con frecuencia obstruccionista, cada vez más irritante. 
Al contrario de la impresión popular, la UE no está gobernada por la Comisión Europea de Bruselas. Los gobiernos nacionales siguen adoptando las decisiones más importantes en el Consejo Europeo, donde se dedican a sus tejemanejes para hacer avanzar los intereses de sus países. 
Alemania, Gran Bretaña y Francia, como las tres potencias mayores de la UE que son, constituyen un contrapeso decisivo. Sin Gran Bretaña, la UE pasaría a ser una empresa francoalemana, en la que Alemania sería en gran medida el socio predominante, y todos los Estados miembros menores quedarían estrujados entre los dos. 
Europa se ha beneficiado de sus tradiciones democráticas, su apertura al resto del mundo, su intolerancia de las obstrucciones burocráticas e incluso su escepticismo sobre los planes utópicos abstractos. Si hay ahora una ciudad que parece una capital europea, no es Bruselas ni Berlín y ni siquiera París, sino Londres, que alberga a casi medio millón de ciudadanos franceses, además de millones de otros extranjeros. 
Sin embargo, existe otra razón por la que el brexit sería un desastre para Europa. Se conviene en general en que los países europeos no pueden abordar por sí solos los mayores problemas de nuestro tiempo, como, por ejemplo, el cambio climático, la inmigración, los imperativos de una economía mundializada y sobre todo la seguridad. 
A los europeos les gusta hablar de los valores de la paz y la avenencia, mientras que la fuerza militar de los EE.UU. se hace cargo de su seguridad. Así se ha creado un grado de dependencia que se debería reparar, aunque sólo sea para aliviar a los americanos de su carga y dar a Europa una influencia política que esté a la par con su importancia económica. 
Sólo Francia y Gran Bretaña tienen la fuerza militar suficiente para constituir una base sólida con miras a la defensa europea. Gran Bretaña podría ser, en ese asunto decisivo, la salvadora de Europa. 
Por desgracia, Cameron está mal preparado para aportar un argumento tan positivo. Dirige un partido que está cada vez más opuesto al proyecto europeo, excluido el comercio, y tendría que superar una posición predominante durante varias generaciones. 


Los BRICS detienen su auge 
STANFORD – Hace algunos años, expertos y responsables del diseño de políticas pronosticaban que los BRICS –Brasil, Rusia, India, China y Sudáfrica– serían los nuevos motores del crecimiento global. Una extrapolación de un rápido crecimiento económico condujo a muchos a imaginar un futuro de mayor prosperidad para estas economías –y en consecuencia para el resto del mundo. 
Las economías de Brasil y Rusia se están contrayendo, mientras que las de China y Sudáfrica han ralentizado sustancialmente. Solo la tasa de crecimiento de India se ha mantenido alta y ahora supera ligeramente a la de China. 
Dado que las economías de bajos ingresos a menudo no disponen de suficiente capital fijo (computadoras, fábricas, infraestructura) ni capital humano (educación y capacitación) por trabajador, suelen ofrecer potencial de rendimientos más alto a las inversiones de capital. Esto significa que pueden tener un crecimiento más rápido que las economías más prosperas, hasta que su ingreso per cápita se nivela. 
Si bien China, India y Brasil siguen teniendo poblaciones rurales muy grandes, han podido avanzar mucho en la reducción de la pobreza y esto ha ayudado a que cientos de millones de personas (la proporción más grande es en China) en décadas recientes escaparan de la pobreza. Asimismo, las clases medias de estos países están prosperando rápidamente. 
El progreso acelerado de las economías emergentes ha contribuido al pesimismo económico en Europa y Norteamérica. Después de todo, el PIB combinado de las economías en desarrollo ahora supera el de las economías avanzadas –situación que habría sido inimaginable hace una generación. 
Además, los cientos de millones de personas que conforman la mano de obra barata, que se unieron a la fuerza laboral mundial cuando China, India y Europa Oriental abrieron sus economías, siguen presionando los salarios de todos salvo los de los trabajadores con conocimientos más especializados en las economías más avanzadas. Como señaló en 1948 el economista galardonado con el Premio Nobel Paul Samuelson el comercio internacional conduce a una nivelación de precios de los factores, entre ellos los salarios –ajustados de acuerdo al nivel de especialización– se equilibran en todos los países. 
La experiencia muestra que hay un punto – generalmente cuando los niveles de ingreso per cápitallegan a entre 15,000 y 20,000 dólares (aproximadamente una tercera parte del nivel de los Estados Unidos) – en el que el crecimiento tiende a perder velocidad. En décadas recientes solo unas cuantas economías – entre las que destacan Corea del Sur, Taiwán y Singapur – han logrado escapar a la llamada “trampa del ingreso medio” y seguir aumentando su prosperidad. 
Por ejemplo, Brasil debe luchar contra una recesión, precios bajos del petróleo y un escándalo de corrupción sin precedentes en Petrobras, la compañía petrolera del Estado. Ante esto, un comercio más libre, con los países del TLCAN (Canadá, Estados Unidos y México) por ejemplo, y condiciones más favorables para la inversión extranjera, particularmente en el sector energético, deberían estar en los primeros lugares de la agenda de la presidenta Dilma Rouseff. 
Las sanciones económicas impuestas por Estados Unidos y Europa en respuesta a las políticas agresivas del presidente Vladimir Putin contra los vecinos inmediatos de Rusia complican los desafíos. Por último, Rusia tiene un gran problema demográfico que se caracteriza por una disminución de la población, expectativas de vida muy inferiores a las del promedio de los países avanzados y una creciente fuga de cerebros. 
La India, al menos por el momento, tiene las mejores condiciones económicas a corto plazo. La inflación, que hasta hace poco amenazaba la economía, ha disminuido bajo la dirección del gobernador del Banco de la Reserva de la India, Raghuram Rajan. 
A pesar de los desafíos urgentes, el primer ministro Narendra Modi no se ha apresurado a aplicar las reformas económicas prometidas. En efecto, aunque ha llevado a cabo algunas mejoras menores de reglamentación, privatización y transferencias en efectivo a los pobres, no se han emprendido reformas más firmes en materia agraria y del mercado laboral. 
Por su parte, China está intentando realizar un difícil reequilibrio económico, para pasar de un modelo impulsado por las exportaciones a uno basado en el consumo. El presidente Xi Jinping está apostando a que una creciente clase media demandará suficientes bienes manufacturados para impedir que el inmenso exceso de capacidad de la economía en industrias básicas provoque un desempleo generalizado. 
Sin embargo, la economía china sigue propensa a riesgos significativos. Como sucedió con Japón hace algunas décadas, China está empezando a encarar la competencia barata, como la de Vietnam; su mercado de valores es poco sólido; y el programa contra la corrupción de Xi si bien popular entre los ciudadanos, ha conducido a una incertidumbre generalizada en cuanto a las "reglas del juego". 
Por último, los problemas de Sudáfrica reflejan una pérdida de confianza en el gobierno, la corrupción endémica, la falta de infraestructura y un mercado laboral e inversión extranjera limitados. Asimismo, en lo que se refiere al tema de reformas, el presidente Jacob Zuma no va en la dirección correcta. 
Sin embargo, aunque su dependencia de las fuerzas del mercado ha aumentado, sus gobiernos continúan dictando demasiadas decisiones económicas importantes, aumentar el riesgo de desequilibrios o crisis. Su capacidad para desarrollar instituciones que respalden una mayor libertad económica, que dependa más de la competencia del mercado y menos del gobierno, será probablemente el principal elemento de su éxito de largo plazo. 

China y su equilibrismo en los BRICS 
PEKÍN – Mientras gran parte del mundo se centra en las tribulaciones griegas, los BRICS –Brasil, Rusia, India, China y Sudáfrica– han estado trabajando para promover su propia agenda económica; últimamente, en su séptima cumbre anual en la ciudad siberiana de Ufa. Si bien Rusia fue la anfitriona de la reunión, se percibió a China como dominante en la agrupación. 
Hasta el momento, China ha desempeñado un papel crucial para impulsar los avances hacia una cooperación real entre los BRICS. En las últimas semanas, cada uno de sus miembros ha comprometido 10 mil millones de USD para su Nuevo Banco de Desarrollo, que debiera comenzar a otorgar préstamos el próximo año; presentaron una estrategia común de cooperación económica y comercial, y acordaron un fondo de reserva de 100 mil millones de USD para proporcionar asistencia temporal a los miembros que enfrenten presiones en sus balances de pagos. 
Rusia probablemente esté en recesión, debido en gran medida a las sanciones impuestas por Occidente como respuesta a su intervención en Ucrania; India ha estado sufriendo la depreciación de su moneda y un vertiginoso aumento de su deuda pública; el PBI chino solo creció el 7,4 % el año pasado, la menor tasa en 24 años; y el crecimiento de Sudáfrica ha sido débil, especialmente por problemas energéticos. 
Ruchir Sharma, de Morgan Stanley, ha enfatizado que quienes triunfaron en la última década tal vez no lo logren en esta. Hasta Jim O’Neill, que acuñó el término «BRIC» ha desplazado su atención hacia las economías «MINT» –México, Indonesia, Nigeria y Turquía– los competidores clave de los BRICS entre los países emergentes. 
Pero no todo el mundo es pesimista respecto de las perspectivas y la influencia mundial de los BRICS, ni en términos individuales, ni en su conjunto. El periodista Gideon Rachman ha sugerido que «el ascenso de las economías no occidentales es un desplazamiento histórico profundamente arraigado, que puede sobrevivir a cualquier shock económico y político». 
De hecho, los BRICS siguen siendo una potencia económica a tener en cuenta, que representa el 25,7 % del PBI mundial, el 42 % de la población del planeta y el 17 % de su comercio total. Atraen a más del 18 % de la inversión extranjera en el mundo, poseen el 40 % de las reservas en divisas y representan el 30 % de las tenencias totales por extranjeros de bonos del Tesoro de EE. 
Además, los mercados de consumo de los BRICS representan más de 4 billones de USD: el equivalente a los de la zona del euro. Y, según Goldman Sachs, cerca del 85 % de la clase media del mundo vivirá en los BRICS y otros países en desarrollo para 2030. 
Además, como muchos de los factores que han impulsado el rápido crecimiento de los BRICS –incluidos sus costos laborales relativamente bajos, el aumento de la productividad, la liberalización del comercio y el libre flujo de la información y el capital– aún están en juego, dejar de lado a los BRICS sería prematuro. De todas formas, estos países aún tienen trabajo por delante, al demorar las reformas estructurales, han permitido que sus economías acumulen riesgos y desequilibrios que erosionaron su salud a largo plazo. 
En particular, los BRICS sufren una considerable desigualdad en el ingreso: su coeficiente de Gini promedio (donde cero representa igualdad absoluta y uno, desigualdad absoluta) varió entre 0,37 y 0,50 en 2010-2013. Si trabajan conjuntamente, los BRICS tienen más probabilidades de implementar las reformas necesarias para impulsar la capacidad de recuperación de sus economías, una oportunidad que ya han identificado. 
El gobierno chino está yendo aún más lejos y urge al resto de los BRICS a institucionalizar su cooperación, en vez de procurar solo reformas internas. China sostiene que una agrupación más sólida de los BRICS ayudaría a salvaguardar los intereses de todos los países en vías desarrollo. 
A tal efecto, el país está liderando el esfuerzo para reformar la arquitectura económica mundial, que incluye presiones para reformar el sistema de votos ponderados del Fondo Monetario Internacional. Pero, a pesar de los posibles beneficios que esos esfuerzos generarían para las economías emergentes y en vías de desarrollo, han provocado una ansiedad considerable entre los BRICS, que temen que el liderazgo chino pueda mutar rápidamente en dominación. 
De hecho, el comercio bilateral entre China y los cuatro BRICS restantes representa el 85 % del comercio total intra-BRICS. Además, los socios BRICS de China enfrentan una dura competencia de los productos chinos manufacturados (intensificada por la situación de la moneda china, que muchos consideran subvaluada). 
Si China desea que los BRICS continúen profundizando sus vínculos, debe procurar constituirse en guía de la agrupación y adoptar un enfoque más prudente que avasallador. Eso significa, por encima de todas las cosas, poner freno a su competencia geopolítica con India y Rusia. 
Al mismo tiempo, debe mostrarse abierta y pragmática en sus relaciones con los países avanzados, y abogar por una agenda de políticas mundiales inclusivas que conecte al mundo desarrollado con el mundo en vías de desarrollo. Un bloque unido antioccidental no favorecería los intereses chinos más que una agrupación caracterizada por antagonismos y divisiones. 

Escocia y el futuro de la eurozona 
LONDRES – ¿Cuál de los siguientes acontecimientos es más probable para este año: que en el referendo de septiembre Escocia vote por separarse del Reino Unido o que al menos un país miembro de la eurozona decida abandonar la moneda común? 
Lo que es probable en cualquier caso es que en los próximos dos años algunos países de la eurozona se enfrenten a decisiones de política monetaria similares a las que tendría que tomar Escocia en los primeros meses de su eventual independencia. De hecho, hay un vínculo natural entre ambas situaciones. 
Si Escocia se independizara y quisiera seguir usando la libra británica (que es la posición oficial del gobierno escocés), podría hacerlo de dos maneras. La primera posibilidad, que aparentemente es la que tiene en mente el jefe de gobierno de Escocia, Alex Salmond, supone una unión monetaria con un banco central que sería responsable a la vez ante Escocia y ante lo que quedara del Reino Unido. 
Pero el gobierno del Reino Unido puede vetar semejante modificación de las responsabilidades de política monetaria, estabilidad financiera y supervisión bancaria del Banco de Inglaterra (y no hay duda de que lo hará). Oposición que se extendería a cualquier otro modelo de unión monetaria imaginable (incluso una donde el banco central fuera tan independiente como el Banco Central Europeo). 
Esta fue la solución que adoptó el Estado Libre Irlandés (más tarde convertido en la República de Irlanda), que por varias décadas usó la “libra irlandesa” (punt), atada a la libra esterlina. Si Escocia decidiera imitar a Irlanda, el Reino Unido no podría impedírselo por más que no esté de acuerdo, así como la Unión Europea, aunque se opone a la decisión unilateral de Montenegro de usar el euro, no puede hacer nada por evitarlo. 
Por el lado político, semejante decisión tendría importantes desventajas (ya que significaría una reducción inmediata de la flamante soberanía escocesa), pero por el lado económico las consecuencias serían ambiguas. Tomar prestada la credibilidad de una autoridad monetaria establecida (especialmente si es la que emite una moneda de reserva internacional) sería tácticamente ventajoso para la nueva Escocia independiente; pero a la vez, la expondría al riesgo de shocks de inflación y crisis de la libra esterlina originados en la política monetaria expansiva del Banco de Inglaterra. 
Para minimizar la prima de riesgo que el mercado sin duda impondría a un país nuevo como Escocia, se podría emitir deuda denominada en libras esterlinas, lo que protegería a los inversionistas de cualquier devaluación adicional. Pero al no contar con su propio banco central emisor de moneda, Escocia renunciaría al señoreaje (las ganancias que surgen de las operaciones del banco central y que, por lo general, benefician al tesoro nacional). 
Hecha la suma de todos los factores, lo mejor para una Escocia independiente sería emitir su propia moneda desde el principio, lo que permitiría al Banco Nacional de Escocia fijar tipos de interés adecuados a las condiciones económicas internas. Esto crearía flexibilidad cambiaria y le permitiría al banco central evitar los dos riesgos gemelos que surgen en una unión monetaria: la subvaluación, que produce presión inflacionaria, y la sobrevaluación, que obliga a implementar dolorosas medidas de devaluación interna (reducción del salario real). 
Ante la agonía de la devaluación interna en las economías más débiles de la eurozona, los votantes y los mercados financieros se están volviendo cada vez más partidarios del retorno a las monedas nacionales. Tendencia que puede llegar a su madurez en la elección de mayo para el Parlamento Europeo. 
El país con más probabilidades de ser el primero en abandonar la eurozona parece ser Italia; pero también en Francia pueden darse eventos políticos que la empujen a negociar con Alemania el fin de la unión monetaria. Cualquiera sea el primero que cambie el euro por su difunta moneda nacional, tendrá que tomar decisiones en materia de flexibilidad cambiaria similares a las de una Escocia independiente. 
Por ejemplo, aunque la flotación libre de la moneda crearía una combinación ventajosa de disciplina y flexibilidad, al principio tal vez sería mejor esperar y usar un sistema de fijación móvil respecto de algunas divisas de referencia. Esto daría tiempo para ganar credibilidad y, lo más importante, ayudaría a mantener controlada la deuda pública. 
Un buen precedente es el de Eslovaquia, a cuyo “divorcio en buenos términos” de la República Checa, a inicios de 1993, le siguió la creación de una nueva moneda nacional. Al principio, el gobierno mantuvo la corona eslovaca dentro de bandas de flotación predefinidas respecto del marco alemán y el dólar estadounidense, antes de adoptar un sistema de libre flotación en 1998. 
Además, Eslovaquia (a diferencia de la mayoría de sus vecinos) cumplió las obligaciones legales para el ingreso a la eurozona; obligación que una Escocia independiente también debería asumir cuando (como se prevé) pida su entrada a la Unión Europea. Es posible, sin embargo, que un gobierno escocés soberano intente negociar una excepción; si lo hace, se sumará a las filas de los muchos países europeos que están buscando un modo de escapar del enorme fiasco en que terminó convertida la unión monetaria. 

Cómo incluir a China en el redil del cambio climático 
Si bien los negociadores esperaban un progreso concreto hacia un acuerdo climático internacional, los dos principales contaminadores del mundo estaban distraídos -Estados Unidos, impidiendo un colapso del sistema financiero en medio de una transición presidencial, y China, con una desaceleración en la inversión interna y un debilitamiento de la demanda extranjera de sus productos manufacturados-. Frente a la caída de los valores de las viviendas y de los ahorros de retiro en Estados Unidos y a las crecientes cifras de desempleo chinas, los observadores temen que ni Estados Unidos ni China tengan demasiado interés en reducir las emisiones. 
La paradoja aquí es que la crisis presenta una oportunidad única para que Estados Unidos y China sellen un acuerdo que siente las bases para un acuerdo global sobre el clima. De hecho, uno de los principales objetivos de la reunión bianual más reciente del Diálogo Económico Estratégico China-Estados Unidos (realizada la semana antes de que comenzaran las conversaciones climáticas) era empezar a trabajar bajo el "Marco de Cooperación a 10 Años en Energía y Medio Ambiente" creado a principios de este año. 
Esta iniciativa bilateral se produce en los talones de una década en la que Estados Unidos se mantuvo al margen de los esfuerzos internacionales por encontrarle una solución al cambio climático, temeroso de que si actúa pero China no lo hace, el mundo no podrá cumplir con sus objetivos de reducción de las emisiones y la industria norteamericana se verá perjudicada. China ha contado con que sus emisiones históricas y per capita se mantengan muy por debajo de los niveles norteamericanos, y considera que ponerle un tope a las emisiones nacionales adicionales al mismo nivel que Estados Unidos implicaría un presupuesto de carbón personal en San Francisco cinco veces mayor que en Shanghai. 
Ambos tienen gobiernos fuertes a nivel estatal y sistemas regulatorios y de suministro de energía balcanizados. Pero la estructura de las economías de los dos países, y lo que genera sus necesidades energéticas -y, por ende, las emisiones de gases de tipo invernadero- son muy diferentes. 
Los norteamericanos gastan demasiado y ahorran demasiado poco, lo que hace que el déficit comercial de 250.000 millones de dólares sea financiado por otros países. Gran parte de este crédito proviene de China, donde las empresas y los ciudadanos ahorran demasiado y consumen demasiado poco, lo que deja un excedente tanto de productos como de capital que fluye al exterior. 
La producción de acero solamente consume el 18% de los recursos energéticos del país, casi el doble que todos los hogares chinos. La industria química consume más energía que todo el transporte privado, y la producción de aluminio compite con el sector comercial en términos de demanda de electricidad. 
En cuanto a sellar un acuerdo climático, este desequilibrio es una buena noticia. Sugiere un marco para reducir las emisiones que respeta las necesidades de desarrollo de los hogares de China, se ocupa de las preocupaciones por la competitividad de las empresas norteamericanas y adhiere al principio de "responsabilidades comunes pero diferenciadas" incluidas en las negociaciones internacionales. 
En reconocimiento de sus emisiones históricas y per capita sobredimensionadas, Estados Unidos debería aceptar una reducción de las emisiones en toda la economía, en línea con la legislación climática doméstica actualmente en consideración. A China debería excusársela de las obligaciones vinculadas al consumo por el momento, pero sí debería asumir compromisos en materia de producción industrial en base al reconocimiento de que la reducción efectiva de las emisiones en estos sectores exige una acción internacional coordinada. 
Los líderes de China ya están ansiosos por refrenar a la industria que consume energía y genera contaminación por razones de seguridad nacional, calidad del aire y del agua y una simple eficiencia económica. La producción de acero, cemento, sustancias químicas, papel y aluminio solamente representa casi la mitad de las necesidades energéticas de China y genera casi la mitad de la contaminación del aire que se cobra más de 300.000 vidas y le cuesta a la economía cerca de 100.000 millones de dólares al año. 
Utilizar una política climática para disciplinar a estas industrias ayudaría a equilibrar nuevamente la economía, al mismo tiempo que reduciría las emisiones de China. Si China impone un precio al carbono para sus industrias manufactureras altamente consumidoras de energía, Estados Unidos no necesitará hacerlo al límite, lo que reduce los riesgos para el sistema de comercio internacional de emisión de CO2 en el que se basan ambos países. 
La crisis actual ya está destrabando algunos de los desequilibrios que generan los desafíos energéticos y ambientales de ambos países. La demanda de petróleo de Estados Unidos cayó el 8% en momentos en que los consumidores se ajustan los cinturones, mientras que la demanda de electricidad en China se redujo el 10% dado que las industrias altamente consumidoras de energía recortan la producción. 
Si China consolida su industria de uso intenso de energía, liberando así el capital de inversión para servicios e industrias más livianas, entonces surgirá de la crisis con un modelo de crecimiento que contamine menos y emplee más. Si Estados Unidos y China pueden llegar a un acuerdo en estas cuestiones en medio de la crisis, allanarán el camino para el éxito cuando los negociadores climáticos vuelvan a reunirse el año que viene en Copenhague. 


Cómo sacar del frío al último dictador de Europa 
Estrasburgo – La Unión Europea recientemente se embarcó en una política de "compromiso constructivo" con Belarús. Ya era hora. 
Esa política no logró prácticamente nada, salvo apuntalar al líder autoritario del país, el presidente Aleksander Lukashenko. Tardíamente y de alguna manera a regañadientes, los líderes de la UE ahora han aceptado que necesitan relacionarse de manera pragmática con Lukashenko si quieren promover la reforma en Belarús y alejar al país de su órbita estrecha alrededor de Rusia. 
La represión política y las restricciones a la libertad de prensa siguen siendo moneda corriente en Belarús. Pero lo mismo -y tal vez peor- puede decirse de China, y la UE ha invertido mucho capital político en una relación estratégica y multifacética con sus gobernantes. 
A las autoridades europeas les ha costado mucho impedir que la ampliación de la UE cree nuevas líneas divisorias entre Belarús y sus vecinos hacia el oeste y hacia el norte -Polonia, Lituania y Latvia- que se sumaron a la Unión en 2004. De hecho, estos países son los mayores defensores de mejorar las relaciones con Belarús, por sus vínculos históricos, comerciales y familiares en común. 
Dado que el 20% del gas ruso destinado a Europa pasa por Belarús, una relación estable y estructurada con su gobierno se ha vuelto una prioridad. A su vez, Lukashenko ha decidido por razones económicas que su país necesita del apoyo de la UE y ya no puede depender exclusivamente de Rusia sin pagar un alto precio político. 
Después de todo, ninguna sociedad estratégica de la UE es incondicional. Pero la UE debe estar dispuesta a responder al clima perceptible en Belarús a favor de una reforma doméstica, una mayor apertura y respeto por los derechos democráticos fundamentales. 
Este gesto, junto con la libre publicación de un periódico opositor, es precisamente el tipo de medidas que atraerán el interés de la UE en una relación realzada. De la misma manera, Belaús debe a su vez responder positivamente a las medidas de la UE para normalizar las relaciones, una de las cuales debería ser poner fin a las restricciones de viajes contra Lukashenko y otos altos funcionarios. 
Por supuesto, la liberación de presos políticos no exime a Lukashenko de sus excesos pasados. Pero la oposición política a Lukashenko está desesperanzadamente dividida, plagada de luchas internas y es incapaz de plantear un desafío serio a su gobierno. 
Algunos observadores creen que Lukashenko está haciendo propuestas cínicas a Occidente para generar un mayor respaldo de Rusia, particularmente en un momento de crisis económica. Pero, si bien Lukashenko probablemente esté jugando un juego de divide y reinarás, llegado el momento deberá decidir. 
Rusia es hipersensible a los desafíos a su influencia en lo que llama su "exterior cercano" de ex satélites soviéticos. La guerra del pasado verano (boreal) en Georgia, y los esfuerzos habituales del Kremlin por desestabilizar al gobierno prodemocrático de Ucrania, sirven como advertencias de lo que Lukashenko puede esperar si actúa precipitadamente. 
Con una economía de Belarús que se desmorona y sus mercados exportadores marchitándose, Rusia podría explotar la vulnerabilidad de Lukashenko. El Kremlin está considerando un pedido de Belarús de un crédito por 2.000 millones de dólares, pero, si este dinero aparece, Belarús tiene que estar preparado para pagar un alto precio político. 
Rusia también podría insistir en una mayor cooperación militar, que incluya el despliegue de misiles rusos en Belarús en respuesta a los planes de un escudo misilístico de Estados Unidos en Polonia y la República Checa. El primer ministro Vladimir Putin y el presidente Dmitry Medvedev también pueden insistir en que Belarús reconozca la independencia, declarada tras la guerra del pasado verano (boreal), de las regiones de Abjasia y Osetia del Sur de Georgia, sabiendo que esto llevaría a la UE a abstenerse de mayores compromisos con Belarús. 
Pero, frente a la contracción de la economía rusa, Belarús quizás esté en una mejor posición de lo que cree. El país necesita un mayor acceso a los mercados globales y a un posible respaldo para ser admitido en la Organización Mundial de Comercio, que es uno de los mayores puntos fuertes de la UE y una de las debilidades fundamentales de Rusia. 
Ahora es el momento de que los líderes de la UE le presenten a Lukashenko una alternativa clara a la dependencia de Rusia. La primera medida en este proceso fue la inclusión de Belarús en la Sociedad del Este de la UE, un nuevo marco para las relaciones con seis ex repúblicas soviéticas en Europa del este y el Cáucaso. 
Pero, después de años de atrofia, las relaciones entre la UE y Belarús finalmente ofrecen cierta promesa para el futuro. Gran parte de la responsabilidad recae sobre Lukashenko, pero la UE debe hacer todos los esfuerzos a su alcance para insertar a Belarús en la familia de naciones europeas, adonde pertenece. 

De regreso a casa 
PARÍS – Los responsables del diseño de políticas globales se congratulan frecuentemente de haber evitado los errores de política de los años treinta durante la crisis financiera que empezó en 2008. Encabezados por el presidente de la Reserva Federal estadounidense, Ben Bernanke, historiador económico de la Gran Depresión, recordaron las ideas de John Maynard Keynes y flexibilizaron la política fiscal y monetaria para evitar lo peor. 
El endurecimiento de la política monetaria no fue el único gran error de los años treinta, también el regreso al proteccionismo, simbolizado por el aumento de los aranceles a través de la Ley Smoot-Hawley a principios de esa década. Los historiadores continúan debatiendo la importancia de la Ley Smoot-Hawley en sí, pero la subsiguiente guerra de aranceles sin duda perjudicó el crecimiento económico y comercial, empeorando más la situación. 
Los estadistas de ahora dicen que también evitaron el error del proteccionismo, pero, ¿es cierto? Ciertamente no espero que estalle una guerra de aranceles en el corto plazo, pero hay indicadores peligrosos de problemas comerciales por venir. 
La Ronda de Doha de negociaciones mundiales de libre comercio se ha abandonado, y la Organización Mundial de Comercio ahora está languideciendo en su sede a orillas del lago en Ginebra, sin saber que será de su futuro. Tal vez con la Ronda de Doha no se podía lograr mucho en las circunstancias actuales, pero la falta de continuidad del diálogo sobre comercio mundial –que en el peor de los casos sería una válvula de seguridad útil– añade un nuevo nivel de riesgo. 
En el área financiera hay muchas señales del renacimiento de los enfoques nacionalistas hacia la regulación y la política monetaria. La crisis puso en entredicho el Consenso de Washington, que asumía que el mundo estaba avanzando gradualmente hacia el libre movimiento de capital y a la fijación de los tipos de cambio por el mercado. 
Incluso el Fondo Monetario Internacional, durante mucho tiempo la personificación del Consenso de Washington, ha reconocido que “los controles de capital son una parte legítima de las herramientas para administrar los flujos de capital en determinadas circunstancias.” Los congresistas estadounidenses ven a los chinos como los manipuladores de divisas arquetípicos, pero los suizos han establecido un techo fijo en la apreciación del franco. 
Estas señales tempranas de desglobalización de los mercados financieros tienen sus análogos en la banca comercial, donde algunas de las instituciones más grandes del mundo se están retirando rápidamente. Citibank y HSBC habían ido más lejos que la mayoría en el desarrollo de una huella global; en efecto, actualmente es casi imposible abordar un avión sin recibir elrecordatorio de que HSBC es “el banco local del mundo.” 
El impacto es particularmente fuerte en el financiamiento del comercio, donde los bancos europeos han sido los principales participantes en Asia. Ahora se están retirando rápidamente del mercado creando un vacío inquietante que los bancos asiáticos están tratando de llenar. 
Falta más por venir. Mientras luchan por reunir más capital, es probable que los bancos europeos y las aseguradoras se vean obligados a vender sus activos extranjeros. 
Si esto fuera simplemente señal de un nuevo enfoque más estricto hacia estrategias de largo plazo viables, sería visto como un acontecimiento favorable. Sin embargo, hay señales de que el proceso está impulsado por cambios en la regulación, y, en algunos casos, por un proteccionismo regulador. 
A los bancos los supervisa una instancia de regulación en el país donde están incorporados, y una serie de reguladores locales en el lugar donde operan. Los reguladores de “casa” y los acreedores de último recurso están cada vez más preocupados por el riesgo potencial de pérdidas en las operaciones en el extranjero de los bancos. 
Los reguladores nacionales se ponen cada vez más nerviosos de que los bancos operen en sus jurisdicciones mediante sucursales de su compañía matriz, sin capital o junta directiva locales. Por lo tanto, están insistiendo en que haya una creación de filiales. 
Con todo, cuando los bancos de Islandia quebraron, las autoridades británicas y holandesas tuvieron que rescatar a los depositantes locales. Ahora los reguladores están desalentando ese tipo de negocios transfronterizos, lo que conduce a un proceso que lleva el desafortunado nuevo nombre de “deseurización.” 
Los reguladores, si bien reconocen los riesgos de permitir la aceleración de la desglobalización financiera, han estado tratando de tener mejores medios para lidiar con la quiebra de enormes bancos globales. Si los bancos se pueden liquidar fácilmente cuando las cosas salen mal, y las pérdidas se puedan distribuir equitativamente, los reguladores podrán sin mayor dificultad permitir que sigan operando mundial y eficientemente. 
Siendo prudentes es demasiado pronto para decirlo. Tal vez solo estamos viendo el inicio del cambio de guardia, donde el HSBC y el Citibank serán sustituidos como actores globales por el ICBC de China, el Itau Unibanco de Brasil, y el Sberbank de Rusia. 
Sin embargo, puede ser que estemos viendo el renacimiento de una doctrina keynesiana menos benigna: “la naturaleza de las ideas, el conocimiento, la ciencia…debería ser internacional. 

En el Reino Unido: ¿sin dolor, no se es ganador? 
Si bien Taylor sostuvo que trató de decir la verdad en sus escritos históricos, estuvo bastante dispuesto a tergiversar los hechos por una buena causa. Ferguson es también un gran historiador – sin embargo, es completamente inescrupuloso cuando la motivación que lo impulsa es política. 
La causa de Ferguson es el neoconservadurismo estadounidense, junto con una aversión implacable a Keynes y los keynesianos. Su última defensa de la austeridad fiscal llegó inmediatamente después del reciente proceso electoral en el Reino Unido, Ferguson escribió en el Financial Times que, “el Partido Laborista debería culpar a Keynes por su derrota”. 
El razonamiento de Ferguson equivale al de un brutal administrador de disciplina que justifica sus métodos señalando que la víctima está aún viva. Alegando a favor de George Osborne, Canciller de la Hacienda del Reino Unido, Ferguson señala que la economía del Reino Unido creció un 2,6% el año pasado (el “mejor desempeño entre todas las economías de los países G-7”), pero ignora el daño que Osborne infligió a la economía en el camino a esa recuperación. 
Simon Wren-Lewis, de la Universidad de Oxford calculaque el daño podría ascender hasta el 15% del PIB. En una reciente encuesta a los economistas británicos realizada por el Centro para la Macroeconomía, dos terceras partes de los encuestados estuvieron de acuerdo en que la austeridad había causado daño a la economía del Reino Unido. 
El FMI en su informe Perspectivas de la economía mundialde octubre de 2012 admitió que “se subestimaron los multiplicadores fiscales a lo largo de todo el mundo”. En lenguaje simple: los pronosticadores subestimaron el grado de capacidad ociosa y por lo tanto, el alcance que pudiese tener la expansión fiscal en cuanto a aumentar la producción. 
O, ¿lo que pasó fue que los pronosticadores se encontraban sometidos a los modelos económicos que suponían que las economías estaban en el pleno empleo, en cuyo caso el único resultado de la expansión fiscal sería la inflación? Ahora, ellos ya conocen mejor lo que ocurre, y Ferguson también debiese conocer mejor la situación. 
Un aspecto deprimente de la falta de escrúpulos de Ferguson es su falta de reconocimiento del impacto que tuvo la Gran Recesión en el desempeño gubernamental y las expectativas empresariales. Por lo tanto, él compara el crecimiento del 2,6% en 2014 con la contracción del 4,3% en el 2009, que describe como “el último año completo de gobierno laborista” – como si la política del Partido Laborista hubiese sido la que produjo el colapso en el crecimiento. 
Después de todo, lo único que los líderes laboristas trataron de lograr con el mayor empeño durante la campaña electoral fue distanciar al partido de cualquier “mancha” de keynesianismo. Quizás Ferguson quiso decir que la vinculación que en el pasado tuvieron los laboristas con Keynes fue la que los había condenado – en las propias palabras de Ferguson: “su liderazgo desastroso antes y durante la crisis financiera”. 
De hecho, la mayoría de los últimos gobiernos laboristas fueron decididamente no-keynesiano; la política monetaria se orientó a alcanzar el objetivo de una inflación del 2%, y la política fiscal se dirigió a equilibrar el presupuesto durante el ciclo económico: esta fue la receta macroeconómica estándar antes de que la recesión golpeara a la economía. 
La aplastante victoria del Partido Nacional Escocés (PNE) dejó a los laboristas con un solo asiento en el país. Sin lugar a duda, existen muchas razones para el abrumador triunfo del PNE, pero el apoyo a la austeridad no es una de ellas. 
De manera acertada ella indicó que el déficit era “un síntoma de las dificultades económicas, no sólo la causa de las mismas”. El manifiesto del PNE prometió “al menos un monto de £140 mil millones (220 mil millones dólares) a lo largo de todo el Reino Unido para invertir en habilidades e infraestructura”. 
Esto es lo que líderes del Partido Laborista, como por ejemplo Alistair Darling, Canciller de la Hacienda de Gordon Brown, ahora dicen. Sin embargo, parece que ellos no tuvieron ninguna influencia en los dos arquitectos de la estrategia electoral del Partido Laborista, Ed Miliband y Ed Balls, ambos de ellos ahora retirados de la política de primera línea. 
En lo que los conservadores sí tuvieron éxito, y lo hicieron de manera brillante, fue en cuanto a convencer a los ingleses de que ellos únicamente estaban “limpiando el desastre de los laboristas”, y que, si no se hubiese aplicado la austeridad, Gran Bretaña hubiera “seguido el camino de Grecia” – esta es exactamente la opinión de Ferguson. 
Uno podría llegar a la conclusión de que todo esto es ya parte de la historia: los votantes han dado su veredicto. 
Pero Osborne está de vuelta como Canciller, prometiendo recortes aún más duros en el transcurso de los próximos cinco años. Y, gracias a Alemania, la austeridad fiscal sigue siendo la doctrina reinante en la eurozona. 

El eclipse de la razón británica 
Así es como todo el mundo naturalmente suponía que cualquier proceso de desintegración de la UE empezaría principalmente en el sur europeo acosado por la crisis (Grecia, primero y principal). Pero, como ha demostrado el primer ministro británico, David Cameron, es mucho más probable que la cadena europea no se rompa por su eslabón más débil, sino por el más irracional. 
El Reino Unido -la patria del pragmatismo y el realismo, un país de principios imperturbables y una adaptabilidad inigualable que renunció estoicamente a su imperio después de defender con éxito la libertad de Europa contra la Alemania nazi- ahora ha perdido su rumbo. Más precisamente, ha tomado el camino equivocado gracias a la fantasía ideológica del Partido Conservador de que ciertas potencias de la UE pueden y deben regresar a la soberanía británica. 
Los intereses nacionales del Reino Unido no han cambiado, y ninguna alteración fundamental dentro de la UE ha ido en contra de esos intereses. Lo que cambió es la política doméstica de Gran Bretaña: un primer ministro demasiado débil como para controlar a sus aproximadamente 100 diputados antieuropeos (llamémoslos el "Máximo Tea Party") en la Cámara de los Comunes, y un establishment conservador preocupado por el ascenso del Partido de la Independencia del Reino Unido, que podría costarles a los tories suficientes votos de la derecha como para darles a los Laboristas una ventaja electoral. 
Cameron sostiene que no quiere que el Reino Unido abandone la UE. Pero su estrategia -una "renegociación" de su condición de miembro de la UE, seguida de un referendo británico sobre el nuevo acuerdo- es el producto de dos ilusiones: primero, que puede asegurar un resultado positivo, y segundo, que la UE puede y quiere aceptar las concesiones que él busca. 
De hecho, existe una buena razón para creer que un curso de estas características cobraría una dinámica propia, que podría derivar en una salida británica no intencionada de la UE. Ese sería un duro revés para la UE; para los británicos, que cometieron un error tras otro a lo largo de la historia, sería un verdadero desastre. 
Al abandonar la UE, el Reino Unido perjudicaría seriamente sus intereses económicos, y perdería tanto el mercado único como el papel de Londres como centro financiero. Una salida también afectaría los intereses geopolíticos de Gran Bretaña, tanto en Europa (donde, irónicamente, favorece una ampliación de la UE) como, a nivel mundial, en su postura global y su relación especial con Estados Unidos (que dejó bien claras sus preferencias por un Reino Unido europeo). 
Desafortunadamente, los antecedentes de Cameron en la política europea no inspiran confianza en su capacidad de manejar un desenlace diferente. Cuando, en 2009, les ordenó a los Miembros del Parlamento Europeo conservadores retirarse del Partido Popular Europeo, la agrupación a nivel europeo de fuerzas políticas de centro-derecha, no hizo más que privar a los tories -hoy relegados a sentarse con los sectarios y oscurantistas- de toda influencia en el Parlamento Europeo. 
Pero, si bien Cameron debería saber a partir de la nefasta experiencia qué es lo que se avecina, parece que ha abandonado las consideraciones racionales. De hecho, la idea de que la UE renegociaría los términos de membrecía de Gran Bretaña -que supone, además, que Alemania no pondría objeciones- raya el pensamiento mágico. 
Con todo el debido respeto por el Reino Unido, desmantelar la UE como el precio a pagar por seguir siendo miembro es una idea absurda. Cameron debería reconocer que su estrategia es imposible de aceptar (incluso si teme que unas pocas correcciones cosméticas al tratado no lo ayudarán en su país). 
Mientras tanto, los tories corren el riesgo de perder el rumbo en una cuestión crucial -la reforma de la relación entre la eurozona y los miembros de la UE no pertenecientes al euro- si intentan utilizarla como influencia para renegociar los diversos tratados europeos. Gran Bretaña sabe que la supervivencia del euro requiere una integración política mucho más estrecha, y también que el papel de Londres como centro financiero -tan importante para el Reino Unido como la industria nuclear lo es para Francia y la industria automotriz para Alemania- se vería afectado si el euro fracasara. 
Si bien nadie debería esperar que los británicos se sumen al euro en el corto plazo, el liderazgo político dentro de la UE requiere la perspicacia para tener en cuenta los intereses centrales del propio país y los del resto de los estados miembro sin enredarse en amenazas. Sin embargo, esto requiere un entendimiento adecuado de esos intereses y la voluntad de cooperar en base a una confianza mutua, que debería ser un hecho consumado al interior de la familia europea. 
Los discursos, particularmente los pronunciados por los líderes de las grandes naciones, pueden ser útiles, irrelevantes o peligrosos. El discurso largamente planeado de Cameron sobre Europa se pospuso una y otra vez. 
El mejor punto de partida sería una relectura del famoso discurso de Winston Churchill en Zúrich en 1946. "Debemos crear una especie de Estados Unidos de Europa", instó el mayor estadista de Gran Bretaña del siglo XX. 

Una Gran Bretaña frágil 
Cuando falta menos de una semana para que se celebren las elecciones generales británicas el próximo 7 de mayo, la respuesta es a un tiempo evidente y sorprendente. El Reino Unido, que en tiempos era un refugio de estabilidad política y económica en plena agitación de la crisis del euro, está a punto de convertirse en el miembro de la Unión Europea más imprevisible políticamente. 
De hecho, el de la continuidad es el único resultado de las elecciones que se puede excluir casi con seguridad. A no ser que las encuestas de opinión se equivoquen hasta un grado sin precedentes en la historia de Gran Bretaña, los dos partidos que componen la coalición de gobierno, los conservadores del Primer Ministro David Cameron y los liberales demócratas, apenas tienen posibilidades de obtener juntos una mayoría parlamentaria. 
Una posibilidad –con una probabilidad ligeramente superior al 50 por ciento, según las encuestas– es la de que Gran Bretaña, el país natal del thatcherismo y portaestandarte de la economía neoliberal de la UE, tendrá pronto un gobierno encabezado por el laborismo y comprometido con el mayor programa de aumento de impuestos desde el decenio de 1970. Además, por las peculiaridades del sistema electoral británico y el ascenso del nacionalismo escocés y galés, la supervivencia de un gobierno laborista dependería del apoyo de partidos con programas económicos aún más radicales y dedicados a desmantelar el Reino Unido. 
A juzgar por las encuestas de opinión, la mayor esperanza de Cameron es la de obtener más escaños parlamentarios que el Partido Laborista e intentar formar un gobierno minoritario, que podría sobrevivir en la medida en la que los demás partidos no consiguieran unirse contra él. Podría ser así, porque los Liberales Demócratas y el Partido Nacionalista Escocés pueden pensar que obtendrán beneficios permitiendo un gobierno conservador débil que siga en el poder, al menos por un tiempo. 
Pero un gobierno conservador minoritario crearía otros riesgos e incertidumbres. Cameron sería más vulnerable que ningún otro dirigente de la historia posbélica de Gran Bretaña al chantaje por parte de los disidentes y extremistas de su propio partido, que consideran su misión histórica sacar a Gran Bretaña de la UE, y un gobierno minoritario no podría aprobar legislación polémica alguna a la que se opusiera el Partido Nacionalista Escocés. 
Esa disposición siempre ha presupuesto gobiernos fuertes con mandatos claros. La Constitución está tan poco adaptada a los gobiernos minoritarios y de coalición, que algunos expertos jurídicos ponen en duda que la Reina debiera dirigirse al Parlamento en nombre de “su” gobierno, si existe el riesgo de que sea derribado al cabo de unas semanas o unos meses. 
Y, sin embargo, aunque, según la aritmética electoral, resulta casi imposible imaginar un gobierno centrista estable –es decir, que pudiera mantener las políticas actuales de Gran Bretaña en materia de impuestos, gestión económica y Europa–, la continuidad es el resultado que la mayoría de los dirigentes empresariales y políticos parecen esperar. 
Aunque la libra se ha depreciado en un diez por ciento, aproximadamente, respecto de su punto culminante de 1,70 dólares en el pasado mes de septiembre, la debilidad de la esterlina ha reflejado simplemente la fuerza del dólar. En el mismo período, la esterlina se ha apreciado casi un diez por ciento frente al euro, mientras que los precios de las acciones en Gran Bretaña han alcanzado niveles sin precedentes y los bonos estatales han producido mejores réditos en Gran Bretaña que en los Estados Unidos, Alemania o el Japón. 
¿A qué se debe esa aparente indiferencia –también evidente entre los políticos europeos– ante los inminentes riesgos políticos en Gan Bretaña? 
Muchos observadores internacionales creen que la política ha dejado, sencillamente, de importar demasiado en Gran Bretaña, porque la economía está fundamentalmente sana y crece a un ritmo bastante sólido, pero se trata de un argumento peligrosamente complaciente. 
Sí, en 2014 Gran Bretaña registró el crecimiento económico más rápido de los más importantes países de la OCDE y tiene una tasa de desempleo equivalente a sólo la mitad de la media de la UE, pero esos favorables indicadores desdibujan una causa de enorme riesgo: uno de los mayores déficits exteriores del mundo, financiado en el año pasado por las entradas de capital extranjero, que ascendieron a 160.000 millones de dólares. 
Mientras Gran Bretaña fue un refugio de estabilidad política y políticas impositivas favorables para los inversores extranjeros, no tuvo problema para atraer corrientes de capitales, pero los cambios inminentes en la política de Gran Bretaña y sus relaciones con la UE harán que se preste atención a la extrema dependencia de la economía respecto de la financiación exterior. 
Un gobierno laborista, que blande propuestas encaminadas concretamente a perjudicar a los inversores privados extranjeros, disuadiría sin lugar a dudas dichas corrientes, pero los inversores extranjeros podrían sentirse igualmente desanimados por un gobierno conservador débil dominado por el ala eurófoba del partido. En cualquiera de los dos casos, es probable que el crecimiento del PIB se aminore, al padecer la confianza empresarial, el consumo y los precios de las viviendas las consecuencias tanto de los nuevos impuestos por parte del Partido Laborista como de las incertidumbres sobre la pertenencia a la UE con los conservadores. 
Otra razón por la que los observadores internacionales pueden estar pasando por alto unos riesgos tan evidentes es la de que han estado preocupados con acontecimientos más dramáticos en Grecia y Ucrania. Los políticos, los analistas financieros y los comentaristas políticos tienen un tiempo y una atención limitados. 
Además, muchos analistas aparentemente experimentados pueden estar, sencillamente, en un estado de negación psicológica. Las encuestas de opinión a empresas y expertos financieros en Gran Bretaña muestran mayorías claras en esos grupos que esperan un cambio repentino a favor de los conservadores en los últimos días de la campaña electoral, cuyo resultado sería un gobierno de coalición estable y continuidad en las condiciones económicas y políticas. 
En realidad, la opinión pública británica ha permanecido asombrosamente estable, no sólo durante la campaña electoral oficial, sino también durante los doce meses pasados. No existen, sencillamente, motivos racionales para esperar que los conservadores o los laboristas logren la victoria decisiva necesaria para formar un gobierno estable. 
Así, pues, las próximas elecciones señalarán el comienzo, no el final, de un período de incertidumbre para la política, la economía y las finanzas británicas. Ningún grado de fe prolongada en la estabilidad lo cambiará. 

El doblegamiento cultural de Gran Bretaña 
Pero una política conciliatoria con China a cambio de un rédito comercial aparentemente no se considera repelente desde un punto de vista moral. ¿De qué otra manera se explica entonces que Liu Binjie, censor en jefe de China y el hombre a cargo de silenciar al escritor ganador del Premio Nobel y activista de derechos humanos Liu Xiaobo, sea invitado a encabezar una delegación de 21 escritores aprobados oficialmente y decenas de subordinados ministeriales a Londres para celebrar la literatura china en la Feria del Libro de esa ciudad? 
¿Pero acaso es verdad que el mundo puede o debe interiorizarse sobre China leyendo exclusivamente obras que son aprobadas por el Partido Comunista chino? Después de todo, ¿Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera y Václav Havel no le enseñaron al mundo mucho más sobre las sociedades represivas en las que vivieron que cualquier cosa que publicaran los editores oficiales del bloque soviético? 
La excusa del Consejo es una pantalla de humo que simultáneamente implica doblegarse ante el totalitarismo chino e insulta a aquellos escritores chinos que fueron encarcelados, prohibidos u obligados a exiliarse simplemente por escribir lo que les dicta su conciencia. 
En el documento "Mi declaración sobre por qué me voy de China" (去国宣言), Yu Jie, un escritor que partió hacia Estados Unidos para huir de la persecución, declaró explícitamente que se vio obligado a abandonar su país para poder escribir libremente. Antes de su exilio, Yu había sido encerrado en una habitación a oscuras y torturado porque Liu Xiaobo ganó el Premio Nobel de la Paz en 2010. 
Hoy, China está generando exiliados literarios a un ritmo más rápido del que alguna vez alcanzó la Unión Soviética. Ninguna institución gubernamental británica habría invitado al principal censor soviético como su invitado de honor a un evento en celebración de la literatura rusa. 
El primer ministro británico, David Cameron, quiere revertir el hecho de que Gran Bretaña exporta más a la pequeña Irlanda que a China. Un apaciguamiento literario parece un precio bajo para pagar. 
Hoy en día, el creciente terror político está teniendo un efecto aplastante en la sociedad china. Más de 100 escritores han sido encarcelados por publicar ensayos políticos en Internet, y sus familiares han sido monitoreados o, como en el caso de la esposa de Liu Xiaobo, incluso sometidos a un arresto domiciliario. 
Un verso de ese poema dice: "¡Llegó la hora, pueblo chino!/la plaza pertenece a todos/los pies son nuestros/es hora de usar los pies y marchar hacia la plaza para elegir". 
En las sociedades represivas, la buena literatura es, por definición, subversiva. Con las palabras más simples, Zhu intentaba despertar a una nación y, para los dictadores de China, nada es más subversivo o aterrador que la palabra "elegir". 
Esa "elección" puede parecer abrumadora, pero no correríamos riesgos si apostáramos a que ninguno de esos libros sondea de manera imparcial los tabúes de la política china y la historia reciente. En China, miles de "palabras sensibles", entre ellas "lamas que se auto-inmolan", "democracia", "derechos humanos", "protesta de Tiananmen" e inclusive el título de mi libro Beijing Coma, ni siquiera se pueden buscar en Internet. 
El Consejo Británico dice que está mostrando "la asombrosa amplitud y diversidad de la literatura china actual". Pero cualquier discusión genuinamente diversa incluiría en la lista no sólo a los 21 escritores aprobados por el estado, sino a otros escritores reconocidos oficialmente en el extremo más crítico del espectro, como Yan Lianke, a quien le negaron permiso para asistir a la Feria del Libro de Londres de este año en tres oportunidades. 
Una discusión diversa también tendría que incluir a aquellos escritores que fueron silenciados por completo en China, como Wang Lixiong, Tan Hecheng, Mo Jiangang y Yang Jisheng. 
Su poder literario emana del coraje de sus autores a la hora de formular preguntas incómodas y escribir con honestidad. La decisión del Consejo Británico de ignorarlos, así como a los escritores exiliados que tienen el ingreso prohibido a China, como es mi caso, ha convertido lo que debería ser un acontecimiento cultural en una transacción político-comercial sin principios. 
Ni Napoleón, ni el zar Nicolás I, ni siquiera Hitler en los tiempos de su apaciguamiento en los años 1930, pudieron obligar a Gran Bretaña a ceder en su compromiso con la libertad intelectual. Sin embargo, la tarea de corromper una tradición humanista centenaria cayó en manos del innoble censor en jefe del Partido Comunista chino e ingeniero del éxodo literario de China -y de la codicia que sienten algunos por el oro chino. 

La fallida revolución de los derechos humanos en Gran Bretaña 
LONDRES - El programa de austeridad impulsado por la nueva coalición de gobierno inglesa ha acaparado todos los titulares, pero el gabinete de David Cameron está rompiendo con su predecesor laborista en otra área clave: los derechos humanos. 
Criticada por algunos por su incapacidad de prevenir medidas antiterroristas "iliberales", la Ley de Derechos Humanos recibe críticas por otros tantos por entorpecer la política antiterrorista. De hecho, muchos se mofan de la noción misma de los derechos humanos, a la que ven como conducente a concesiones "locas" que favorecen a criminales y terroristas. 
El concepto de derechos humanos universales es literalmente foráneo: está consagrado en los amplios principios de la Convención Europea sobre Derechos Humanos, cuya corte tiene su sede en Estrasburgo. 
Con fanfarria e idealismo -relejado en el eslogan "Los derechos llegan a casa"- la Ley de Derechos Humanos entró en vigencia en el año 2000. Sin embargo, el bien pensante liberalismo de la elite de ese entonces tenía también una razón práctica: si el gobierno llegara a tener trapos sucios, se deberían lavar en los tribunales británicos más que ante un panel de jueces internacionales. 
No obstante, la Ley es mal querida por los británicos, que nunca se sintieron parte del proceso. Como lamentara Cherie Booth, esposa de Tony Blair y abogada de derechos humanos, "la mayoría de la gente siente que los derechos humanos no son relevantes para sus vidas". 
En esto hay una lección: si no está roto, no lo arregles. 
Comparadas con las violaciones a los derechos humanos que realmente afectan a la humanidad, las demandas que reciben los tribunales británicos son poca cosa. Qué niño va a cuál escuela o la vivienda pública que se le ofrece a un refugiado político pueden ser asuntos que interesen a mucha gente (y las opiniones diferirán), pero usar la brocha gorda de los "derechos humanos" para solucionarlos no hace más que trivializar el concepto. 
De hecho, la amenaza de ser demandados por violaciones a los derechos humanos ha hecho que muchos organismos que proporcionan servicios públicos adopten una actitud altamente cautelosa y a la defensiva, lo que ha llevado a la prensa amarilla a reclamar que ahora vivimos en una "cultura de los derechos humanos" costosa, burocrática e ineficiente, acusación con profundas resonancias políticas. Antes de convertirse en Primer Ministro, Cameron llamó a reemplazar la Ley de Derechos Humanos por algo más "británico". 
Paradójicamente, algunos consideran que los derechos humanos son completamente ineficaces en áreas donde más se necesita que se los reconozca. Muchos diputados que apoyaron la incorporación de la convención europea de derechos humanos a las leyes británicas acabaron por ver el reconocimiento formal de los mismos como un grave inconveniente a la hora de enfrentar el terrorismo inspirado por Al Qaeda. 
Esta paradoja se ve simbolizada en el debate sobre la detención de sospechosos de terrorismo sin que haya cargos o juicio. Al principio, Blair intentó forzar la aprobación de la detención sin cargos por 90 días. 
En poco queda entonces el Artículo 6 de la Convención Europea, que señala que todo acusado de un crimen tiene derecho a "ser informado con prontitud" sobre de qué se le acusa. También pierde peso la Carta Magna, que indica que "Ningún hombre libre podrá ser detenido o encarcelado (...) sino en virtud de sentencia judicial de sus pares y con arreglo a la ley del reino". 
El hecho es que toda ley que intente encarnar los derechos humanos es completamente vulnerable a un sistema político en que el parlamento tiene la última palabra. Inevitablemente, la Ley de Derechos Humanos dará paso a nuevas leyes, y todas las leyes se aprueban por mayoría simple. 
En mayo, en su primer discurso de peso sobre políticas, el Viceprimer Ministro Nick Clegg anunció el desmantelamiento del estado "Gran Hermano" que Blair había construido: no más tarjetas de identificación ni registro de identidad nacional, nuevas restricciones al almacenamiento de ADN, normativas más estrictas para las cámaras de televisión de circuito cerrado que habían convertido a los británicos en el pueblo más vigilado del planeta, y así sucesivamente. 
Una manera de avanzar sería ir más allá que Blair, blindando ciertos principios y creando alguna forma de tribunal constitucional para defenderlos. Sin embargo, el coste de unas medidas así de rígidas puede ser alto y su eficacia, como se puede ver en caprichoso historial de derechos humanos de los Estados Unidos, es menos infalible de lo que algunas veces se cree. 
En lugar de introducir más leyes que están mancilladas en la imaginación popular y tienen limitada utilidad, a fin de cuentas Gran Bretaña podría confiar en su constitución para actuar cuando y como sea necesario para salvaguardar la libertad y el juego justo. Para bien o para mal, el sentimiento democrático prevalecerá y el historial británico de derechos humanos, si bien imperfecto, sigue siendo sólido. 

El nuevo internacionalismo de Inglaterra 
TOLEDO, ESPAÑA – Con la gran estrategia del presidente George W. Bush para Medio Oriente en ruinas, su administración ha comenzado, aunque sea con titubeos, a hacer más hincapié en resolver conflictos por medios pacíficos. El arreglo alcanzado con Corea del Norte, mediante el cual desmantelará su programa nuclear, y la conferencia de Anápolis por la paz palestino-israelí –con la participación de Siria, uno de los miembros destacados del “eje del mal” de la región—son dos ejemplos de esta tendencia. 
Inglaterra, el aliado más firme de Estados Unidos desde 2001, ya ha seguido este camino y se ha divorciado de su servil alianza con una administración Bush concentrada en la guerra y la confrontación. Aunque es sólo una versión en miniatura del predicamento imperial de Estados Unidos, la actual política de Inglaterra, como la define su nuevo primer ministro, Gordon Brown, podría anticipar la dirección que tome el próximo presidente estadounidense. 
Pero la contribución militar inglesa a la guerra no era indispensable, por lo que Bush no tenía que escuchar los consejos de Blair. Como resultado, Inglaterra no pudo funcionar como puente entre una Europa que dudaba y unos Estados Unidos beligerantes, como Blair creía, y la capacidad del país de ser una fuerza para el bien en el escenario mundial resultó gravemente dañada. 
Al igual que Estados Unidos, Inglaterra ha recibido duras lecciones sobre los límites de lo que puede lograr el poder militar puro, y también sobre las repercusiones devastadoras que el mal uso que se le ha dado ha tenido en su reputación en el mundo musulmán y más allá. El alcance y la virulencia de los sentimientos antibritánicos en el mundo musulmán sólo se ven superados por los que se tienen hacia Estados Unidos. 
El gobierno de Brown, que ya no es una potencia mundial independiente, pero que está a disgusto con el eje Londres-Washington que Blair forjó, sigue titubeando en su compromiso con una Europa unida. En efecto, Brown, para quien Estados Unidos sigue siendo “la relación bilateral más importante para Inglaterra” recientemente impidió que su secretario de relaciones exteriores, David Miliband, pronunciara un discurso porque consideró que era excesivamente proeuropeo. 
Pero esa incertidumbre, que es común en tiempos de transición, no debe opacar lo que traerá el final de la era Blair-Bush en Inglaterra. El unilateralismo y las guerras preventivas serán sustituidas con lo que Brown define como “una agenda para un internacionalismo práctico”, basada en la cooperación con agencias y alianzas multilaterales –Naciones Unidas, la OTAN, la Unión Europea y la Mancomunidad Británica. 
Ahora se espera que la City of London, el Consejo Británico, Oxfam y la BBC restablezcan el predominio de los valores duraderos de Inglaterra. Es notorio que ya no es el gobierno inglés, sino el francés del presidente Nicolas Sarkozy, el que lleva la antorcha de un posible ataque contra las instalaciones nucleares de Irán. 
Esto significa abandonar la estrategia de Blair de afrontar el “arco del extremismo” con supuestos “moderados” que, además de ofrecer mercados lucrativos para la venta de armas, son autócratas cuya conducta ha contribuido a aumentar el crecimiento del Islam radical. El lenguaje de “extremistas” contra “moderados” sólo ha servido para resucitar los recuerdos coloniales en la región y dividirla más profundamente. 
La Inglaterra de después de Blair se está convirtiendo en un país para el que las guerras que carezcan de legitimidad internacional sólo pueden presagiar derrota y decadencia moral. Por supuesto, la legitimidad internacional puede ser un concepto vacuo cuando no está respaldada por la capacidad de usar una fuerza efectiva. 
Desgraciadamente, la inspiración también requiere de la amenaza de un poder militar eficaz para ser una fuerza de cambio efectiva. Independientemente de sus muchos contratiempos en años recientes, Estados Unidos sigue siendo la única potencia capaz de encabezar una estrategia global que consista en equilibrar el poder duro y el suave. 

La elección en la que todos pierden en Gran Bretaña 
LONDRES – Según las encuestas, los conservadores llevan una ligera ventaja sobre los laboristas, por lo que las elecciones que se celebrarán en Gran Bretaña el 6 de mayo podrían dar como resultado un parlamento en el que ninguno de los partidos principales obtenga la mayoría y los demócratas liberales controlen el equilibrio del poder. Dependiendo de cuál sea el partido que obtenga más escaños, el laborista Gordon Brown o el conservador David Cameron será el próximo primer ministro con el apoyo de los demócratas liberales. 
Después de 13 años en el poder, estos últimos comenzaron las elecciones con una gran desventaja: el legado de Tony Blair. 
En el primer debate “presidencial” televisado en la historia de Gran Bretaña, Nick Clegg ganó la partida para los demócratas liberales con su frescura y franqueza. David Cameron mostró buenos modales pero fue vago, y Brown, con sus mejillas caídas, se presentó cargado de estadísticas. 
Pero las estadísticas no fueron tan buenas como debieron ser. La reputación de prudencia fiscal de Brown se evaporó con la Gran Recesión. 
No obstante, los laboristas siguen en la pelea debido a la Gran Recesión, en especial frente a la promesa de los conservadores de comenzar a recortar el gasto público en cuanto lleguen al poder. 
La mayoría de las personas –con la excepción de los banqueros y muchos “expertos”—son keynesianas por instinto, aunque nunca hayan oído hablar de John Maynard Keynes. En cierto nivel, comprenden lo que Keynes llamó “la paradoja de la frugalidad”: si los hogares y las empresas se ven obligados a reducir sus gastos, y el gobierno recorta el gasto al mismo tiempo, el desempleo aumentará, porque el gasto de una persona es el ingreso de otra, y el resultado será menor gasto y menor ingreso en general. 
Si bien no existe realmente un equivalente de la puerta giratoria entre Washington y Wall Street, se considera ampliamente que los conservadores son amigos de la City de Londres y que son blandos con los evasores fiscales ricos como Lord Ashcroft y Zak Goldsmith. Si bien el escándalo de los gastos de los miembros del Parlamento –que pedían el reembolso de gastos dudosos—afectó a los dos partidos principales, los casos más notorios tuvieron que ver con diputados conservadores ricos. 
Además, incluso si la desigualdad de la riqueza y el ingreso en Gran Bretaña ha aumentado en los 13 años que llevan los laboristas en el poder, se piensa que esto es algo que un partido de izquierda podría tratar de corregir, mientras que no existe una expectativa similar de un partido de derecha. En resumen, cuando el poder del dinero está bajo ataque, un partido que representa al dinero tendrá más dificultades. 
Para los conservadores habría sido mejor apoyarlos en esto y concentrar sus ataques en el historial económico general del gobierno –especialmente la adicción de los laboristas a la centralización y el exceso de regulación. Pero eso va a ser difícil porque el ingenuo responsable de Hacienda de la oposición, George Osborne, parece estar decidido a colocar la cuestión de la reducción del déficit en el centro del programa conservador. 
Aduce que recortar el gasto restablecerá la credibilidad de las finanzas públicas británicas, con lo que se calmará la ansiedad de empresas, inversionistas y consumidores sobre futuros aumentos de impuestos e inflación. Un futuro más cierto restituiría la confianza, impulsaría la inversión privada y aseguraría una recuperación robusta. 
El recorte del gasto se les facilita más a los conservadores y –a pesar de su falta de sinceridad—han tratado de hacer una virtud de esta necesidad. El manifiesto conservador “Una invitación a unirse al gobierno de Gran Bretaña”, es simplemente una forma grandilocuente de decir que en un gobierno conservador el pueblo tendrá que ver por sí mismo. 
En contraste, los laboristas argumentan que un recorte inmediato del gasto haría que la recuperación fracasara, y que el problema al que hay que dedicar más atención es el hueco en la economía y no el déficit gubernamental. 
La promesa de los conservadores de comenzar a recortar el déficit inmediatamente significa una reducción de únicamente el 1% en el próximo año. Sienten que una promesa de llevar a cabo recortes más profundos sería un suicidio electoral, a pesar de que su modelo económico les dice que el gobierno debe ser de menor tamaño y que el déficit es innecesario e incluso perjudicial. 
El modelo económico de los laboristas supone mantener el déficit el tiempo que sea necesario e incluso aumentar el gasto del gobierno si la recuperación da señales de debilitarse. Pero los laboristas temen demasiado a los mercados para decir eso abiertamente. 
Dicho de otro modo, ninguno de los principales partidos políticos puede darse el lujo de espetar la incómoda verdad: la magnitud de la reducción del déficit que cualquier gobierno pueda lograr dependerá de lo que suceda con la economía en los próximos cinco años, y nadie puede afirmar nada con seguridad en ese sentido. 
Los conservadores no reducirán el gasto en salud, ayuda internacional y defensa, con lo que dejan igualmente vago dónde se harán los recortes. Únicamente los demócratas liberales se han comprometido con un gran recorte: la eliminación de los submarinos nucleares británicos. 
Los laboristas desean reducir la membresía en la Cámara de los Lores a la mitad y celebrar referendo para que sea electa en su totalidad y para cambiar el sistema de votación. Los demócratas liberales quieren que los miembros del Parlamento sean elegidos por representación proporcional. 
En un parlamento sin mayoría, la histórica constitución de Gran Bretaña se convertiría en un peón en el juego por el poder de los partidos. En ese caso, los electores obtendrían, a la vez, más y menos de lo que esperan. 

La silenciosa elección de Gran Bretaña 
LONDRES – Las elecciones de los demás suelen resultar desconcertantes y aburridas; ese ciertamente es el caso de la próxima votación del 7 de mayo en el Reino Unido, e incluso muchos británicos comparten esa sensación. La campaña electoral más prolongada en la historia del RU muestra una sorprendente cortedad en su foco. 
El famoso eslogan de la campaña de Bill Clinton en 1992 –«Es la economía, estúpido»– es en sí mismo estúpido o, al menos, insuficiente. Si las elecciones británicas se decidieran por la economía, el primer ministro David Cameron llevaría adelante su campaña con mucha más confianza. 
Durante los últimos 18 meses aproximadamente, el RU ha detentado la economía con más rápido crecimiento en Europa, e incluso superó por momentos a los Estados Unidos. La tasa de desempleo, actualmente del 5,6 %, cayó por debajo de la mitad de la correspondiente a la zona del euro. 
Pero los indicadores económicos favorables no han marcado una diferencia considerable en las encuestas de opinión a favor de los conservadores de Cameron y no han ayudado para nada a salvar a su socio en la coalición –el partido centrista Liberal Demócrata– de una crisis. Demasiados votantes, aparentemente, aún no se sienten mejor... y por buenos motivos: el ingreso promedio apenas ha comenzado a subir luego de siete dolorosos años. 
El eslogan adecuado en esta campaña podría ser entonces «Es el nivel de vida, estúpido» o, en forma más precisa (aunque más enrevesada): «Es la percepción del nivel de vida futuro, estúpido, y la percepción de la justicia en torno a esas perspectivas». 
Esto parece explicar por qué, aunque solo cuenta con una pequeña ventaja del 2 al 4 % en las encuestas, el Partido Laborista de centroizquierda lleva la mejor parte en la campaña. El líder laborista Ed Miliband fue ampliamente ridiculizado el año pasado como débil, poco convincente y poco agradable; pero tal vez gracias a las bajas expectativas, ha mejorado continuamente su credibilidad e imagen de estadista durante la campaña. 
La segunda idea es que los asuntos exteriores, aunque rara vez representan un factor importante en las elecciones nacionales, pueden contribuir a una sensación general de incomodidad respecto del liderazgo político. En gran medida se asumió que la continuidad del RU en la Unión Europea sería una cuestión clave en la campaña, dado el ascenso del Partido por la Independencia del RU (UKIP, por su sigla en inglés) y la promesa de Cameron de, en caso de ser reelegido, llamar a un referendo sobre la cuestión en 2017. 
De hecho, la promesa de Cameron posiblemente sea la cuestión más importante en juego en las elecciones británicas: si continúa como primer ministro habrá un referendo, si Miliband asume, no. 
Tanto el UKIP como su carismático líder, Nigel Farage, han decaído en las encuestas de opinión y tienen dificultades para captar la atención. Resulta más importante aún que Cameron casi no ha dicho nada sobre Europa ni la inmigración y, aunque la postura pro-UE claramente declarada por Miliband le ha granjeado el cariño de muchos líderes de negocios, también él minimizó esa cuestión. 
Es posible que esto refleje mi propio sesgo, pero sospecho que este carácter evasivo por parte de los principales partidos políticos británicos ha debilitado el apoyo que reciben y su condición de representantes válidos del país. Tal vez los votantes no incluyan a Europa ni a los asuntos exteriores entre sus principales preocupaciones, pero las noticias diarias sobre las muertes de inmigrantes en el Mediterráneo, la guerra en Ucrania, la posible cesación de pagos de Grecia, la agitación en Siria, Irak, Yemen, Libia y Gaza, el programa nuclear iraní y otras cuestiones han agudizado la conciencia de los votantes sobre la necesidad que su país tiene de ser defendido vigorosamente por un gobierno con una política exterior coherente. 
La percepción general es que también la voz británica en los asuntos internacionales es menos influyente que en cualquier otro momento desde esa época. Independientemente de cuál sea la política exterior y de defensa que prefieran, los votantes británicos creen que su país debe contar con una. 
La última de las ideas contenidas en la elección del RU puede reflejar en parte el vacío en el liderazgo nacional que ese silencio personifica. Sea cual fuere el resultado de las elecciones, el fenómeno más sorprendente será el ascenso del regionalismo y particularmente el crecimiento del apoyo al proindependentista Partido Nacional Escocés (SNP, por su sigla en inglés). 
Nadie puede predecir si el SNP terminará en una situación paradójica: uniéndose a una coalición con los laboristas para gobernar un país que deseaba abandonar en el referendo por la independencia en septiembre pasado, pero el probable crecimiento electoral del SNP es demasiado grande como para ser explicado tan solo por un sentimiento secesionista. 
La ausencia de una «sensación de bienestar» derivada de la recuperación económica, el resentimiento por la desigualdad económica, la falta de confianza en los líderes políticos nacionales y una mayor fe en el localismo son las principales características de la campaña electoral británica. Independientemente de que esas características lleven a que Miliband se convierta en el próximo primer ministro (en una coalición con los demócratas liberales, el SNP o ambos) probablemente también caracterizarán las elecciones en otros sitios durante los próximos años. 

Los corredores de apuestas y las elecciones británicas 
LONDRES – A mí se me consideraba un pronosticador bastante bueno de las elecciones británicas y de otros países. Al fin y al cabo, en tiempos fui presidente de un partido. 
No se basaba en ninguna visión política nueva. No tenía un algoritmo mágico que relacionara los factores económicos con las intenciones de voto, si bien creo que hay, en efecto, cierta correlación entre la renta neta disponible y la forma como las personas votan normalmente, pero mi técnica, que aún uso, ha demostrado ser más fiable que el estudio detenido de las entrañas políticas de cada circunscripción. 
Sin ir más lejos, resultó valiosísimo en relación con el referéndum escocés sobre la independencia del pasado mes de septiembre. Dos días antes del recuento, los corredores de apuestas iban a pagar a quienes habían apostado por que Escocia votaría “no” a la independencia. 
Mi método se basa en gran medida en la observación de que raras veces se oye hablar de un corredor de apuestas pobre, conque yo aplico el famoso adagio del escritor americano Damon Runyon: “La carrera no siempre es para el más rápido, ni la batalla para el más fuerte, pero así es como hay que apostar”. 
El problema ahora es que para las elecciones generales británicas del próximo mes de mayo las apuestas para los dos partidos principales están demasiado igualadas para poder decir quién ganará. Así, pues, los datos de los corredores de apuestas son 2 a 5 sobre que ningún partido conseguirá una mayoría absoluta y 10 a 11 sobre que ni los laboristas ni los conservadores obtendrán el mayor número de escaños. 
De modo, que no puedo predecir el resultado y tampoco pueden los amos del universo en la ciudad de Londres, que siempre se ponen histéricos ante una incertidumbre política. Lo que sí que puedo hacer es explicar por qué existe la incertidumbre. 
En primer lugar, como en muchas otras democracias, el apoyo a los dos partidos políticos principales del Reino Unido va disminuyendo. Cuando me interesé por la política por primera vez, hace casi 50 años, los laboristas y los conservadores atraían al 90 por ciento, aproximadamente, del voto popular. 
La afiliación a los sindicatos y el empleo en el sector público han disminuido. El número de personas que ingresan en partidos políticos se ha reducido profundamente, pues la identificación con la izquierda o la derecha ha menguado. 
Si añadimos a ello el ascenso de partidos populistas y nacionalistas en Gran Bretaña, en parte a consecuencia de la alienación política y económica resultante de la mundialización y los problemas económicos, vemos que los laboristas y los conservadores se disputan un apoyo en disminución. Las últimas encuestas indican un 34 por ciento de apoyo a los laboristas y un 32 por ciento a los conservadores. 
Hacen falta más votos para elegir a un diputado conservador que a uno laborista por el exceso de representación de las zonas urbanas de Gran Bretaña y algunas partes del país de mayoría laborista. A consecuencia de ello, los analistas electorales calculan que los conservadores deben obtener al menos un cuatro por ciento más del voto popular que los laboristas para obtener más escaños. 
En segundo lugar, el Partido de la Independencia del Reino Unido (UKIP, por sus siglas en inglés), antieuropeo y antiinmigración, quita más votos –tal vez hasta el 50 por ciento nada menos– a los conservadores que al Partido Laborista. Parece que el apoyo al UKIP ha alcanzado su punto máximo y que está perdiendo fuelle, pero nadie sabe en realidad en cuánto menoscabará el UKIP las posibilidades de los conservadores. 
Muchos votantes de clase obrera de la Escocia occidental solían votar al PNE en las elecciones al Parlamento escocés, pero volvían al Partido Laborista en las elecciones generales del Reino Unido. Ahora bien, algunos creen que esa tónica ha quedado alterada por la sensación de que, como el Partido Laborista ha dado por sentado que sus partidarios tradicionales lo votarán, los ha desatendido. 
También llevan una ventaja importante en relación con las cuestiones económicas, pues las noticias siguen apoyando la afirmación de ese partido de que la recuperación del crecimiento y del empleo, junto con una baja inflación, está beneficiando ahora a todo el país. Los conservadores insistirán machaconamente en la economía, como hicieron en 1992, la última vez que ganaron unas elecciones por mayoría absoluta. 
Por su parte, el Partido Laborista intentará centrar la atención de los votantes en cuestiones que se consideran tóxicas para el Gobierno, como el Servicio Nacional de Salud. Como la campaña ya está en marcha, nadie debe esperar que en las próximas semanas los protagonistas principales se alejen en gran medida de los temas que ya han adoptado. 
¿Qué ocurriría, si el resultado cuadrara con las predicciones de los corredores de apuestas? 
Es de suponer que durante meses habrá intentos de crear coaliciones a partir de alienzas improbables; después puede que haya otras elecciones (suponiendo que el Parlamento consiga cambiar la ley que impone el mandato de cinco años). 

Mentiras leves, mentiras podridas y las elecciones británicas 
LONDRES – No se puede considerar que las elecciones democráticas vayan encaminadas a revelar qué candidatos dicen la verdad desnuda. La mayoría de los políticos procuran no decir mentiras manifiestas; cuando afrontan preguntas que podrían hacerlos caer en la mendacidad evidente, hacen fintas, como los boxeadores, pero invariablemente exageran lo que pueden ofrecer, además de los peligros que resultarían de la victoria de sus oponentes. 
Los votantes descubren normalmente a los Pinochos políticos y el aumento de sus narices a kilómetros de distancia, pero tampoco esperan que sus representantes elegidos sean unos santos. Están dispuestos a conceder a algunos la inocencia, mientras no se demuestre lo contrario (la más importante cualidad con mucha diferencia que un dirigente político puede tener). 
Los votantes tienen también la corazonada –por lo general, correcta, aunque no siempre– de que los partidos de la izquierda tradicional aumentarán los impuestos y gastarán más y los de la derecha harán lo contrario. La forma como reaccionan los votantes refleja su opinión sobre la historia reciente y lo que desean para sí mismos y sus familias en el futuro. 
Sin embargo, este año el electorado británico debe esforzarse más de lo habitual en época de elecciones para desenmascarar los disimulos. Cuando los votantes se dirijan a los colegios electorales el 7 de mayo, sus posibles elegidos van a pedirles que crean tres grande falsedades, cada una de las cuales es peligrosa de forma particular. 
Las dos primeras falsedades –los mayores engaños que recuerdo haber contemplado durante una campaña electoral– corresponden a los dos partidos populistas más logrados del país: el Partido de la Independencia del Reino Unido (UKIP) y el Partido Nacionalista Escocés (SNP). 
El rápido ascenso del UKIP se ha basado en la promesa de un regreso a un pasado británico que nunca existió: predominantemente blanco, temeroso de Dios, respetuoso de la ley, culturalmente insular y estrechamente centrado en sus intereses nacionales. 
El peligro estriba en que las dos primeras prescripciones normativas del UKIP –el fin de la inmigración y la retirada de la Unión Europea– son imcompatibles con la prosperidad económica. Para que Gran Bretaña siguiera prosperando fuera de la UE, tendría que abrir su economía aún más, no sólo al comercio y la inversión a escala mundial, sino también a mayores corrientes de inmigración. 
También el SNP ha organizado su campaña en torno a una base carente de honradez que, lamentablemente, explica gran parte de su éxito. Además de atraer a una desagradable corriente subyacente de anglofobia escocesa, el SNP promete a su electorado una perspectiva de políticas que están más a la izquierda que nada de lo que el candidato a Primer Ministro laborista, Ed Milliband, podría aplicar. 
Independientemente de qué partido –el Laborista o el Conservador– obtenga el mayor número de escaños en el Parlamento, entre sus electores habría, naturalmente, muchos ingleses que nunca aceptarían las prioridades políticas del SNP. Se trata de una falsedad muy peligrosa; una vez más amenaza la integridad constitucional de Gran Bretaña, justo ocho meses después de que Escocia votara a favor de permanecer en el Reino Unido por un margen del diez por ciento. 
Pero la última mentira es la más difundida y probablemente la más peligrosa de todas. La retórica de las campañas de los políticos nacionales entraña la ilusoria creencia de que el Reino Unido pueda ejercer el mismo grado de control sobre los acontecimientos mundiales de lo que habría sido posible hace cincuenta años. 
Las preocupaciones en materia de seguridad requieren políticas interiores y exteriores simultáneamente. Una reciente historieta política mostraba a bombarderos británicos que partían en misión y un piloto decía a los otros: “Para ir a bombardear a unos jóvenes en el sur de Londres, hay que recorrer una distancia enorme”. 
Para abordar las amenazas que afrontan los británicos, deberemos reconocer antes que nada nuestro limitado control de sus causas profundas. El país necesita urgentemente políticos de mentalidad independiente y con valentía para hablar con franqueza a los votantes y explicarles clara y serenamente que el Reino Unido ya no puede resolver sus problemas a solas. 
En un mundo cada vez más interconectado y peligroso, Gran Bretaña no puede permitirse el lujo de adoptar sus más importantes decisiones colectivas basándose en mentiras o ilusiones falsas. El electorado británico estaría mejor servido, si sus políticos tuvieran el valor de ofrecer algunas verdades incómodas o al menos la integridad de no sembrar engaños peligrosos. 

Dos Europas en una 
WASHINGTON, DC – En la actualidad se están llevando a cabo conversaciones informales sobre la relación del Reino Unido con la Unión Europea. En el contexto de que a fines de 2017 se realizará un referendo acerca de cuál será el futuro del RU como miembro de la UE, serán el primer paso en la negociación de cambios que, según esperan las autoridades de la UE, convenzan a los británicos de escoger Europa. 
No cabe duda de que hay que hacer cambios. Como bien sabe el Primer Ministro David Cameron, en la actual dinámica de la relación del RU con la UE los votantes británicos elegirían abandonarla. 
Si pide más de lo que la UE puede dar, parecerá que está cediendo. Si pide demasiado poco, los euroescépticos británicos tendrán más munición para su campaña contra la continuidad del país en la UE. 
De manera similar, si las autoridades de la UE otorgan demasiado a Cameron (permitiendo que el Reino Unido coseche los beneficios de ser miembro, pero sin asumir las mismas responsabilidades que sus socios) sus electorados se les volverán en contra. Pero si dan demasiado poco, se arriesgan a perder al Reino Unido como socio. 
La crisis del euro ha llevado a un consenso de que debe seguir impulsando una mayor integración para funcionar con eficacia. Algunas de las propuestas específicas son crear un presupuesto común, elevar la coordinación de políticas fiscales entre sus miembros y crear el puesto de ministro de finanzas de la eurozona. 
Esto es causa de inquietud en el Reino Unido, que escogió no adoptar el euro, ya que podría quedarse al margen de importantes procesos de toma de decisiones, especialmente si en más áreas se produce la necesaria transición hacia una mayoría ponderada, eliminándose la necesidad del voto unánime. Cameron ya ha presionado para que haya un mecanismo de “freno de emergencia” que permita reducir el ritmo de las decisiones sobre temas importantes que afecten a países no pertenecientes a la unión monetaria. 
No hay duda de que la necesidad de una mucho mayor integración de la eurozona se debe equilibrar con el intenso deseo de algunos países de conservar más soberanía nacional que la que es posible en la unión monetaria. La mejor manera de hacerlo sería dividir a Europa en dos grupos. 
Por supuesto, hasta cierto punto esta ya es la estructura fundamental de la UE. Pero establecer esta división categórica (partiendo por el reconocimiento explícito de que la UE es una unión con diferentes monedas, como ha pedido el RU) haría posible la creación de un marco de toma de decisiones que proteja de mejor manera los intereses de ambos grupos. 
El grupo que no usa el euro (que abarca a Gran Bretaña, Dinamarca, Suecia, Polonia y algunos otros países de Europa del este) seguiría eligiendo representantes al Parlamento Europeo y participando plenamente en las instituciones de la UE. Mientras tanto, el grupo que sí lo utiliza impulsaría una mucho mayor integración fiscal, además de su actual cooperación. 
Este nuevo parlamento podría estar formado por un subconjunto de miembros del Parlamento Europeo mayor, o por alguna combinación de representantes del Parlamento Europeo y parlamentos nacionales. El ministro de finanzas propuesto, responsable de supervisar la política fiscal de la unión monetaria, daría cuenta ante el parlamento de la eurozona. 
Para que esta visión se haga realidad sería necesario un cambio a los actuales tratados o, lo que es más factible, que los miembros de la eurozona acuerden un nuevo tratado, como el “pacto fiscal” que entró en vigencia en 2013. Mientras tanto, el Artículo 136 del actual Tratado sobre el Funcionamiento de la UE permitiría dar algunos pasos preliminares, como la designación de votos en el Consejo Europeo reservados sólo para países de la eurozona. 
La creación de “dos Europas en una” más que una “Europa a dos velocidades”, le permitiría organizarse de forma duradera. La eurozona más federal sería parte de una unión más grande que cooperaría en temas de defensa, política exterior, medidas contra el cambio climático y políticas migratorias. 
Este sistema permitiría que los países que no deseen compartir su soberanía monetaria o formar parte del tipo de cooperación fiscal que finalmente implicaría puedan escoger esa opción. Al mismo tiempo, evitaría las complicaciones de tener varias Europas, opción que tal vez sea atractiva para los eurócratas veteranos desde una perspectiva puramente funcional, pero que pronto se volvería demasiado compleja. 
Por supuesto, será un proceso prolongado, y habrá que pulir muchos detalles. Pero si las autoridades de la UE acometen la tarea con seriedad hoy, para cuando se celebre el referendo británico se podrá haber avanzado un cierto trecho. 

La vía digital para salir de la pobreza 
COPENHAGE – ¿En qué debe centrar la atención la comunidad mundial en los quince próximos años? La salud, la nutrición y la educación pueden parecer unas opciones evidentes; más sorprendente resulta que existan razones poderosas para considerar el acceso a la banda ancha una de las máximas prioridades. 
Consideremos este simple dato: triplicando el acceso de la red Internet a los teléfonos portátiles a lo largo de los quince próximos años se podría hacer que el mundo en desarrollo fuera 22 billones de dólares más rico. 
Ese debate es importante porque en el próximo mes de septiembre los 193 gobiernos nacionales del mundo se reunirán en las Naciones Unidas para dar forma final a una lista de los objetivos de desarrollo para su consecución por el mundo de aquí a 2030. Mí grupo de estudios, el Consenso de Copenhague, ha pedido a sesenta equipos de economistas, incluidos varios premios Nobel, que investiguen qué objetivos serían más fructíferos por cada dólar gastado para contribuir a que se elijan las mejores opciones en dicha reunión. 
En un nuevo análisis, Emmanuel Auriol y Alexia Lee González Fanfalone, de la Facultad de Economía de Toulouse, indican que la banda ancha podría ser una de las mejores inversiones para el futuro. Está claro que el rápido desarrollo de los servicios de banda ancha ha transformado la vida de los ciudadanos del mundo desarrollado; existen toda clase de razones para considerar que los países en desarrollo podrían beneficiarse al menos igualmente. 
El acceso a la información sobre los mercados, por ejemplo, puede servir para que los agricultores que vendan sus cosechas excedentes no sean engañados por unos comerciantes sin escrúpulos y para que los pescadores puedan desembarcar sus capturas en el puerto que ofrezca el mejor precio. Según los cálculos de un informe de McKinsey, extender la banda ancha para teléfonos portátiles en el mundo en desarrollo hasta los niveles del mundo industrializado podría sumar 400.000 millones de dólares al año al PIB mundial y crear más de diez millones de puestos de trabajo. 
De forma similar, el Banco Mundial ha mostrado que un aumento del diez por ciento en la penetración de la banda ancha ha incrementado el crecimiento del PIB en un 1,4 por ciento en los países de renta baja y media. Así, pues, si se colmara la persistente división digital entre las regiones en desarrollo y las desarrolladas, se podría dar un gran impulso al desarrollo. 
Mientras los gobiernos de Europa y otras regiones sigan invirtiendo en una banda ancha mejor y más rápida, los mayores beneficios se deberán siempre a la prestación del acceso a la red Internet para las personas que aún no lo tienen, la mayoría de las cuales viven en países en desarrollo y en ascenso. En realidad, los países en desarrollo pueden saltar por encima del mundo desarrollado recurriendo directamente a la banda ancha para teléfonos portátiles, con lo que no se necesitarán los caros cables de fibra óptica hasta el “último tramo” –o hasta el punto de acceso– de la red. 
El uso del teléfono portátil ya está extendiéndose rápidamente en los países en desarrollo, por lo que la antigua infraestructura resulta innecesaria; los servicios de datos pueden utilizar el mismo sistema. En China, tres cuartas partes de los usuarios de la red Internet se conectan ya mediante los teléfonos portátiles; en Etiopía y Uganda, lo hacen cuatro de cada cinco. 
El estudio de Auriol y Fanfalone muestra que el aumento al triple de la banda ancha para teléfonos portátiles en las regiones en desarrollo –del 21 por ciento al 60 por ciento– costará nada menos que 1,3 billones de dólares, pues hace falta una importante cantidad de infraestructura suplementaria para establecer 3.000 millones de conexiones más a la red Internet, pero también aumentará el crecimiento del PIB. En 2020, los beneficios serían casi 500.000 millones de dólares anuales y seguirían aumentando todos los años. 
Naturalmente, la banda ancha es una tecnología instrumental tan importante, que resulta difícil predecir sus efectos económicos plenos, que variarán según las circunstancias locales. Sin embargo, lo que el estudio Auriol-Fanfalone muestra es que el dedicado al desarrollo del acceso a la red Internet es un dinero muy bien gastado. 
Aparte de los efectos directos en el crecimiento económico y en la creación de puestos de trabajo, la banda ancha puede brindar otros beneficios muy importantes a los países menos adelantados. En éstos viven novecientos millones de personas y, como señala Pantelis Koutroumpis, del Imperial College de Londres, sólo el 6,7 por ciento son usuarios de la red Internet. 
No acaban ahí los posibles beneficios de la banda ancha para teléfonos portátiles en los países menos adelantados. El acceso a la red Internet podría proporcionar material educativo y mejorar la enseñanza y también podría permitir la prestación de los servicios de transporte por encargo inmediato en zonas remotas. 
Como la red Internet es ahora un recurso tan importante en el mundo moderno, la banda ancha ha pasado a ser una tecnología de importancia decisiva, que podría impulsar el crecimiento económico, sacar a las personas de la pobreza y mejorar su salud, nutrición e instrucción. Ahora existen razones poderosas para que, cuando los gobiernos ultimen el próximo conjunto de objetivos de desarrollo mundial, el acceso a la banda ancha sea uno de ellos. 

La batalla de la banda ancha en Europa 
LONDRES – Entre los muchos desafíos a que se enfrenta la nueva Comisión Europea está determinar cómo proporcionar acceso a Internet de banda ancha ultrápido a los quinientos millones de residentes de la Unión Europea sin aumentar los impuestos o llevar a la quiebra a las empresas de telecomunicaciones del continente. Este imperativo ha conducido a que muchas personas exijan mayores contribuciones de gigantes de Internet como Google, Netflix y Facebook, a los que frecuentemente se crítica por no hacer suficientes esfuerzos –e incluso se ataca y califica como “ventajistas” decididos a saquear los activos y mercados europeos. 
En resumen, no. La realidad es que las compañías de Internet más importantes –la mayoría de las cuales tienen su sede en Estados Unidos– ya están contribuyendo con miles de millones de dólares al establecimiento y mantenimiento de las redes y centros de información que son esenciales para el funcionamiento de Internet. 
De hecho, estas empresas invirtieron directamente más de 75.000 millones de euros (cien mil millones de dólares) en infraestructura para Internet en los últimos tres años y su gasto aumentó aproximadamente un 10% al año en este periodo. Además, participaron en consorcios que invirtieron más de 500 millones de euros para instalar un cable de fibra óptica submarino a través del Pacífico, que ha estado en funcionamiento desde 2010, y un cable de 8.300 kilómetros (5.200 millas) desde el sureste de Asia hasta Japón que empezó a funcionar el año pasado. 
Sin embargo, es Europa la que ha recibido la mayor parte de la inversión global en infraestructura para internet –25.000 millones de euros, es decir, casi la tercera parte del total, en los últimos tres años. Google anunció recientemente la construcción de un nuevo centro de datos en los Países Bajos con un costo de 600 millones de euros y ya está haciendo inversiones fuertes en centros de datos en Hamina, Finlandia y St. 
Estas instalaciones y redes –junto con las redes de banda ancha en las que las empresas de telecomunicaciones gastan miles de millones– forman la base de Internet. Al invertir en ellas, los gigantes de Internet estadounidenses proporcionan beneficios tangibles a los consumidores y las empresas europeas. 
Por ejemplo, los centros de datos europeos de estas empresas contribuyen a las economías de las regiones donde operan al dar empleo a los residentes locales. Al mismo tiempo, facilitan el intercambio fluido de contenido y permiten que los consumidores europeos aprovechen al máximo sus conexiones de Internet. 
De manera análoga, las inversiones de las empresas de Internet en redes de distribución de contenido y en puntos de intercambio de Internet les permiten acercar su propio tráfico a los consumidores y entregándolo a las empresas de telecomunicaciones de la Unión Europea en ciudades como Londres, París y Fráncfort. Al hacerlo, permiten a los proveedores de servicios de Internet reducir costos e invertir en las redes de acceso “de última milla” que poseen y operan, y de ese modo mejorar los servicios de Internet que ofrecen a los consumidores. 
A largo plazo, a medida que Europa se convierta cada vez más en tierra fértil para desarrollar contenidos digitales y aplicaciones, dicha infraestructura permitirá a los europeos distribuir sus creaciones a nivel mundial. En otras palabras, las estructuras que compañías como Google y Facebook están construyendo ahora ayudarán a abrir nuevos mercados para innovadores europeos, emprendedores y empresas, y el éxito que logren beneficiará directamente a la economía europea. 
En lugar de desperdiciar esfuerzos y recursos en competir unos con otros, las grandes empresas de telecomunicaciones e Internet de Estados Unidos u otros lugares, deberían reconocer conjuntamente con el sector público que tienen un interés común en ofrecer Internet de banda ancha rápido y asequible a todos los residentes de la Unión Europea. Internet siempre ha sido un proyecto de esfuerzo conjunto, y así debe seguir, en el que cada actor participe. 
Durante el proceso serán indispensables las soluciones creativas, y las aportaciones de las compañías de Internet serán invaluables. Después de todo, se trata de innovadores experimentados, como se puede ver en la colaboración de Google con Vodafone en Nueva Zelanda y con Telefónica en Chile para ofrecer Internet de banda ancha a zonas rurales mediante globos aerostáticos. 
Por su parte, la Comisión Europea no debe permitir presiones de intereses creados para conducir el proceso hacia la confrontación. En cambio, los líderes de la Unión Europea deben seguir centrados en los intereses de los millones de usuarios de Internet en Europa. 

La banda ancha como liberación 
NUEVA DELHI – El 1 de julio fui uno de los 30 hombres y mujeres de todo el mundo -ministros de gobierno, burócratas, especialistas en tecnologías y pensadores estratégicos- que se reunieron en la Unión Internacional de Telecomunicaciones (UIT) en Ginebra para debatir cómo la banda ancha puede transformar el mundo para mejor. Esta "Comisión de Banda Ancha" se reunió bajo la presidencia conjunta del Presidente de Ruanda Paul Kagame y el magnate mexicano de las comunicaciones Carlos Slim. 
La ONU reconoce que para que la revolución de la información siga avanzando es necesaria la colaboración entre las esferas pública y privada. Como lo expresara el Secretario General de la UIT, Hamadoum Touré: "En el siglo veintiuno las redes de banda ancha asequibles y ubicuas serán tan importantes para la prosperidad económica como el transporte, el agua y la energía". 
El escritor y dramaturgo suizo Max Frisch rechazó alguna vez la tecnología como "el arte de disponer el mundo de manera que no tengamos que vivirlo como experiencia". Sin embargo, hoy en día la tecnología es esencial para una participación eficaz en nuestro mundo. 
La información es liberadora en el sentido político tradicional del término: la divulgación de la información ha tenido un efecto directo sobre el nivel de transparencia y respuesta que los gobiernos deben ofrecer si es que desean sobrevivir. 
Las tecnologías de la información son una forma de capital rentable en función de sus costes. Estonia y Costa Rica son ejemplos bien conocidos de cómo las estrategias de acceso a la información pueden ayudar a acelerar el crecimiento del producto nacional y elevar los niveles de ingreso. 
Algunos de los países menos desarrollados, como Mali y Bangladesh, han demostrado cómo un liderazgo decidido y métodos innovadores pueden, con apoyo internacional, conectar áreas remotas y rurales a la telefonía móvil y de Internet, ayudando con ello a liberar a los agricultores de subsistencia que antes estaban limitados a los conocimientos y mercados locales. De manera similar, las redes móviles están permitiendo el acceso a servicios de salud en las más remotas áreas de India. 
Una iniciativa exitosa de la UNESCO es la creación de telecentros comunitarios multipropósito a lo largo del mundo en desarrollo, que proporcionan infraestructura de comunicación e información - teléfono, fax, Internet, computadoras, equipos audiovisuales- para una amplia variedad de usos comunitarios. El proyecto el Número Único de Identificación de India, bajo la capaz dirección de Nandan Nilekani, pionero de las tecnologías de la información, permitirá el acceso a servicios de gobierno, bancarios y de seguros en la base social. 
En algunas partes del mundo -sobre todo en Occidente- ya lo es, puesto que casi cualquiera puede acceder a grandes cantidades de información. Sin embargo, la triste realidad del mundo actual es la diferencia entre ricos y pobres se puede medir según sus conexiones a Internet. 
En la actualidad el desarrollo económico requiere más que pensar únicamente en la línea de pobreza; también se hace necesario pensar en la línea digital de alta velocidad, la línea de fibra óptica... de hecho, todas las líneas que excluyen a quienes no están conectados a las posibilidades de nuestro mundo. 
Por el contrario, la diferencia tecnológica entre los países desarrollados y los países en desarrollo, medida según los niveles de penetración de computadoras personales y servicios de comunicaciones y tecnología de la información, se ha reducido notablemente en el transcurso de la última década, con un rápido crecimiento del uso de la telefonía móvil e Internet. El nivel promedio de penetración de estos dos elementos en el mundo rico en 1997 -4,1 usuarios de Internet y 10,7 teléfonos móviles por cada 100 habitantes- se alcanzó en los países en desarrollo apenas cinco años más tarde. 
En contraste, el nivel promedio de penetración de líneas fijas en los países en desarrollo está cerca de 50 años por detrás del de Occidente. No es de sorprender que haya sido en África -no en Europa ni América- donde el teléfono móvil superó por primera vez al aparato fijo. 
Cuando salí de India en 1975 para realizar mis estudios de postgrado en los Estados Unidos, el país tenía cerca de 600 millones de residentes y apenas dos millones de teléfonos de línea fija. Hoy ostenta el récord de cantidad de teléfonos móviles vendidos en un mes -20 millones- y de la mayor cantidad de conexiones telefónicas realizadas en un solo mes en un país en la historia de las telecomunicaciones. 
El crecimiento en la tecnología de telefonía móvil demuestra que la brecha digital está cambiando y que el énfasis de las iniciativas de desarrollo debe cambiar con ella. Por ejemplo, India tiene 525 millones de usuarios de teléfonos móviles y menos de 150 millones de personas con acceso a Internet, de modo que el uso de la tecnología de telefonía móvil como herramienta de gobierno electrónico se ha vuelto vital. 
Hoy, la seguridad es un área de preocupación esencial en el gobierno electrónico: tanto la seguridad física, en esta época marcada por el terrorismo, como la 'ciberseguridad'. 
La tecnología de la información y las comunicaciones es una herramienta potente para enfrentar el subdesarrollo, el aislamiento, la pobreza y la falta de responsabilidad y libertad políticas. El acceso a banda ancha de alta velocidad puede mejorar numerosos ámbitos, como la gestión de las redes de transporte, la protección ambiental, los servicios de emergencia, la atención de salud, la educación a distancia y la productividad agrícola. 

Promesas incumplidas 
PRINCETON – En 2000, los dirigentes del mundo se reunieron en Nueva York e hicieron pública una resonante Declaración del Milenio, en la que se prometía reducir a la mitad la proporción de personas que padecen pobreza extrema y hambre en 2015. También prometieron reducir a la mitad la proporción de personas que carecen de agua potable y saneamiento, avanzar hacia la escolarización primaria completa y universal de los niños y las niñas de todos los países, reducir en dos terceras partes la mortalidad infantil y en tres cuartas partes la mortalidad materna y luchar contra el VIH/SIDA, el paludismo y otras enfermedades importantes. 
El mes pasado, diez años después de aquella reunión, los dirigentes del mundo volvieron a Nueva York para celebrar una cumbre de las Naciones Unidas que aprobó un documento titulado Mantener la promesa, en el que se reafirmó el compromiso de alcanzar dichos objetivos de aquí a 2015. El comunicado de prensa de las NN.UU. llamó el documento “plan de acción mundial” para lograr los ODM, pero más que un plan es una expresión de aspiraciones. 
En cambio, el ODM correspondiente fue el de reducir a la mitad la proporción de quienes padecen hambre en el mundo (además de quienes viven en la pobreza extrema). Como la población del mundo está aumentando, reducir a la mitad la proporción de personas que padecen hambre (y pobreza extrema) significa que no se reducirá su número a la mitad. 
Pero algo peor iba a venir. Cuando se reformuló la Declaración del Milenio como un conjunto de objetivos concretos, la base para el cálculo de la proporción que reducir a la mitad no se fijó en 2000, sino en 1990, lo que significaba que los avances ya logrados podían contribuir a la consecución del objetivo y éste pasó a ser el de reducir a la mitad “la proporción de personas del mundo en desarrollo”, lo que constituye una gran diferencia, porque la población del mundo en desarrollo está aumentando más rápidamente que la población del mundo en conjunto. 
El efecto neto de todos esos cambios, según los cálculos de Pogge, es el de que, mientras que en 1996 los dirigentes mundiales prometieron que en 2015 podrían reducir el número de personas desnutridas a no más de 828 millones, ahora sólo prometen reducir a 1.324 millones el de las que padecen pobreza extrema. Como la pobreza extrema es la causante de una tercera parte, aproximadamente, de todas las muertes humanas, esa diferencia significa, en realidad, que, si de verdad se cumple la promesa final, todos los años morirán unos seis millones de personas más por causas relacionadas con la pobreza que si se hubiera mantenido la promesa original hecha en Roma. 
En cualquier caso, según un reciente informe de Banco Mundial/Fondo Monetario Internacional, no vamos camino de conseguir siquiera el objetivo mundial inferior de reducir a la mitad la proporción de personas hambrientas en los países en desarrollo. El aumento de los precios de los alimentos, posiblemente relacionado con el cambio climático, ha invertido los avances logrados en el pasado y el año pasado hizo que el número de personas que padecen hambre rebasara brevemente la marca de los 1.000 millones. 
El objetivo de reducir a la mitad la proporción de personas que padecen pobreza extrema está al alcance, pero principalmente por el progreso económico habido en China y la India. En África, después del estancamiento económico del decenio de 1990, un decenio de crecimiento económico alentador está reduciendo la proporción de la población que vive en la pobreza extrema, pero no con la suficiente rapidez para reducirla a la mitad de aquí a 2015. 
Son mejores las noticias sobre la consecución de la paridad sexual en la educación, factor decisivo para alcanzar otros objetivos, incluida una menor mortalidad infantil, que con frecuencia se debe a que las mujeres instruidas tienen menos hijos. También tenemos grandes posibilidades de alcanzar el objetivo de reducir a la mitad la proporción de personas de los países en desarrollo que carecen de agua potable, pero lograrlo también en el caso del saneamiento ha resultado más difícil. 
Más personas con VIH/SIDA están consiguiendo los medicamentos antirretrovirales baratos y su esperanza de vida ha aumentado, pero el acceso universal sigue quedando lejos y la enfermedad se está extendiendo, aunque más lentamente que antes. Se han logrado avances en la reducción del paludismo y del sarampión y la tasa de mortalidad infantil ha bajado en parte a consecuencia de ello, pero no se alcanzará el objetivo de su reducción en dos terceras partes. 
Durante mucho tiempo, los países ricos han prometido reducir la pobreza, pero sus palabras no han ido acompañadas de las medidas adecuadas. Naturalmente, se han logrado algunos avances importantes. 
Para lograr avances sostenibles en la reducción de la pobreza extrema, harán falta mejoras en la cantidad y la calidad de la ayuda. Sólo uno pocos países –Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia– han alcanzado o superado el modesto objetivo de las NN.UU. del 0,7 por ciento del PIB para la ayuda extranjera al desarrollo, pero, sin una reforma del comercio y medidas contra el cambio climático, una ayuda mayor y mejor no bastará. 
De momento, parece muy probable que, cuando llegue 2015, los dirigentes del mundo no habrán cumplido sus (atenuadas) promesas, por lo que serán responsables de permitir las muertes innecesarias, todos los años, de millones de personas. 

Guerras de navegadores II 
PRINCETON – Diez años después de su nacimiento, Google amenaza con reiniciar las "Guerras de navegadores" de los años 90, cuando Internet Explorer de Microsoft eliminó a su rival, Navigator de Netscape. Sin embargo, esta vez es Chrome de Google el que promete transformar la economía subyacente a toda la industria del software, y no sólo debido a su innovación técnica de vincular dos tipos muy diferentes de software en un navegador de Internet. 
Sin embargo, la innovación fundamental radica en otro aspecto. Chrome es un hito porque ofrece un enfoque completamente nuevo al dilema creado por el régimen legal y normativo de la política sobre competencia en las dos mayores jurisdicciones legales del mundo: Estados Unidos y la Unión Europea. 
Entre 1995 y 1997, Explorer erradicó casi totalmente a Navigator, aunque al principio éste había abierto la Red Mundial a la mayoría de los usuarios y su predominio parecía imbatible. La mayor ventaja del Explorer no era tanto técnica, sino que Windows de Microsoft proporcionaba el software operativo de la abrumadora mayoría de los ordenadores. 
Simplemente recibían todo lo que querían (y, probablemente, mucho más) con la adquisición de un ordenador, pero esto también reducía la posibilidad de escoger, seleccionar y combinar programas diferentes. Los críticos de Microsoft se han quejado interminablemente sobre esto, afirmando que la integración del navegador al sistema operativo dejó fuera del camino opciones de software muy superiores. 
Por ejemplo, muchos usuarios preferían el procesador de texto WordPerfect a Word de Microsoft, pero la facilidad de tener una solución integrada significó la ventaja de que el uso de Word se hizo más generalizado, llevando así a su rival a la extinción. 
Originalmente, el software para ordenadores no era un producto que se debía comprar, sino un servicio. IBM logró una posición enormemente dominante porque arrendaba en leasing un paquete individualizado y adaptado cuidadosamente a las necesidades del cliente. 
Originalmente, el Presidente Franklin Roosevelt había querido controlar las empresas estadounidenses fijando niveles de precios, pero cuando la Corte Suprema de EE.UU. rechazó este enfoque, su administración comenzó a utilizar la política sobre competencias para retar las posiciones de las compañías que dominaban el mercado. Sin embargo, la política sobre competencia tiene grandes dificultades para tratar con industrias en que los avances técnicos pueden crear monopolios aparentemente instantáneos. 
En línea con la idea de desafiar las posiciones dominantes, el Departamento de Justicia de EE.UU. comenzó en 1969 una importante investigación a IBM, que acababa de revolucionar la informática comercial con su línea de productos 360. El juicio se prolongó hasta que se lo desechó en 1982 por "carecer de mérito". 
Cuando IBM lanzó su ordenador personal, podría haberlo entregado fácilmente con su propio sistema operativo, manteniendo así su predominio. Sin embargo, preocupada de que las autoridades de EE.UU. la acusaran de intentar controlar un nuevo mercado, IBM dejó el Sistema Operativo de Disco (DOS) para los nuevos PC a cargo de una pequeña compañía nueva que nadie veía como una amenaza: Microsoft. 
Estados Unidos los comenzó sólo tras la victoria de Microsoft en las guerras de navegadores, con una causa que se inició en 1998. Al principio, ambas causas resultaron claramente adversas a Microsoft, con una sentencia en Estados Unidos en 2000 que habría exigido la desarticulación de la compañía, pero que más tarde fue revocada tras la apelación. 
La posición de Google es tan interesante y potente porque la concepción legal que reta toda posición ascendente, incluso en una industria en la que parece natural el surgimiento de monopolios, sigue vigente. Arrendar en leasing software y hardware, como hizo IBM inicialmente, es problemático. 
La fascinante historia de las innovaciones técnicas es que ha sido difícil, y sigue siéndolo, que los innovadores se beneficien de los avances tecnológicos radicales. Los productores de algodón de la época de la Revolución Industrial en Inglaterra no se enriquecieron demasiado, a pesar de que sus productos revolucionaron la higiene y la vida personal, e incluso ampliaron la expectativa de vida. 
En nuestra propia época, viajar en avión se ha vuelto mucho más barato, pero las aerolíneas pierden dinero; llamar por teléfono ha dejado de ser prohibitivamente costoso, pero las compañías de telecomunicaciones pierden fortunas tratando superar ofertas en las licitaciones de los derechos de telefonía móvil. Google ha llevado a sus últimas consecuencias la lógica de la tecnología que causa pérdidas, al no cobrar nada por su producto. 

La duradera capacidad de dirección de los Estados Unidos 
Algunos lo han interpretado también como prueba de un empeño, encabezado por Rusia, para movilizar a las más importantes economías en ascenso –el Brasil, la India y China– contra Occidente. Si bien hay algo de cierto en esas posiciones, las dos son una tremenda exageración, como también lo es la idea de que la capacidad de los Estados Unidos para moldear un sistema internacional seguro y próspero está en decadencia. 
Después de dos guerras largas y agotadoras, su retirada del Afganistán va avanzando despacio. En Siria, la intransigencia de Rusia y de China ha frustrado los intentos de encontrar una solución diplomática y la autoafirmación en aumento de China en los mares de la China Meridional y Oriental está amenazando el predominio regional de los EE.UU., al tiempo que aumenta el riesgo de una crisis con el firme aliado de los Estados Unidos que es el Japón. 
Entretanto, muchos de los aliados europeos de los Estados Unidos están atrapados en una difícil situación económica y, aunque la economía de los EE.UU. está recuperándose de la crisis financiera mundial, su tesoro y su reputación han sufrido un duro golpe. 
No obstante, los EE.UU. siguen siendo los protagonista mundiales más influyentes: entre otras cosas, por las sólidas alianzas que mantiene. 
Además, lejos de coligarse en un bloque antioccidental unido, las potencias en ascenso siguen profundamente divididas. Hay muchos más intereses coincidentes entre las potencias establecidas y las potencias en ascenso de lo que el relato “Occidente frente al resto” sugiere; de hecho, las potencias en ascenso comparten con frecuencia tantos intereses con sus homólogas occidentales como entre sí. 
Así las cosas, incluso los motores económicos que no son aliados de los EE.UU. no quieren derribar el orden mundial existente, sino obtener más espacio dentro de él, como, por ejemplo, mediante una mayor autoridad en las instituciones internacionales. Al fin y al cabo, su ascenso se debe precisamente a su integración en el sistema económico mundial. 
Incluso China, que seguramente aspira a limitar la capacidad de dirección de los EE.UU. en ciertas esferas, no tiene más remedio que cooperar con los EE.UU. y sus aliados en muchos asuntos de política exterior. China puede desafiar la dirección americana sólo si otros le siguen y hasta ahora ha recibido pocas ofertas al respecto. 
Desde luego, las potencias en ascenso comparten una profunda inclinación a la rivalidad –o, al menos, a la autonomía– enraizada en lo que podríamos llamar la “psicología del ascenso”, pero saben que una posición excesivamente agresiva para con los EE.UU. socavaría sus intereses en una economía mundial estable y el paso seguro de sus mercancías y energía por las rutas marítimas y aéreas internacionales. 
Resulta particularmente cierto en el caso de China, porque su estabilidad interna y su influencia internacional dependen en gran medida de su capacidad para mantener un rápido crecimiento económico, que requiere cantidades cada vez mayores de energía y otros recursos naturales importados. Para garantizar un acceso sin trabas a esos recursos decisivos, China necesita estabilidad en los países de los que puede extraerlos, en los mercados en los que puede invertir y en las rutas que comunican a China con sus proveedores, pero la capacidad de China para mantener esas condiciones es extraordinariamente limitada... y en algunos casos (como en el golfo Pérsico), depende en gran medida de la potencia militar de los EE.UU. 
En resumen, la de conseguir un equilibrio entre la tendencia a la rivalidad y los incentivos que fomentan la contención es la dinámica más importante en los asuntos internacionales contemporáneos y, de momento, el equilibrio mundial se inclina hacia la contención. 
Los países se sentirán divididos entre el deseo de mantener los vínculos de seguridad con los EE.UU. y el de establecer nuevos vínculos económicos con China. Los complejos sistemas mundiales en los que los intereses de los Estados Unidos están involucrados pondrán a prueba su diplomacia. 
Tal vez el desafío más peligroso sea la perspectiva de que las potencias en ascenso se inclinen cada vez más hacia la autonomía, en lugar de hacia la alianza. China y la India pueden no haberse sentido complacidas con las acciones de Rusia en Ucrania, pero ninguna de las economías en ascenso podría llegar hasta el extremo de votar contra Rusia en la Asamblea General de las Naciones Unidas, aun cuando el voto fuera en última instancia intranscendente. 
Sin embargo, la evolución incesante del mundo juega, en última instancia, a favor de la más importante ventaja de los Estados Unidos: su excepcional capacidad para crear coaliciones amplias y dispares. 
No cabe duda de que los EE.UU. ya no gozan de la condición de hiperpotencia sin rival como al final de la Guerra Fría, pero, de momento, el sistema internacional sigue dirigido por ellos. 

El descubrimiento de burbujas 
NEW HAVEN – Como he escrito sobre la especulación en el mercado, con frecuencia me preguntan dónde es probable que se produzca la próxima burbuja. ¿Será en la vivienda de nuevo? 
En mi opinión, las burbujas son epidemias sociales, alimentadas por algo así como un contagio interpersonal. Una burbuja se forma cuando la tasa de contagio aumenta con ideas que contribuyen a una burbuja, pero las tasas de contagio dependen de modos de pensar, que son difíciles de juzgar. 
(Burbujas pequeñas, en el precio de valores particulares, pongamos por caso, ocurren constantemente y no podemos considerarlas una respuesta a la pregunta.) Y, como las burbujas grandes duran muchos años, predecirlas significa predecir muchos años del futuro, que es un poco como predecir quién gobernara dentro de dos elecciones. 
El mercado de valores es el primer lugar lógico al que mirar, pues es una inversión muy apalancada... y tiene una historia de burbujas. En el siglo pasado hubo tres burbujas colosales del mercado de valores: las de los decenios de 1920, 1960 y 1990. 
El S&P 500 ha subido un 87 por ciento en términos reales desde el 9 de marzo de aquel año, pero, si bien la historia de la predicción sobre el mercado de valores está plagada de demasiados fracasos para intentar opinar si la recuperación continuará durante mucho más tiempo, no parece una burbuja, sino más que nada el fin de un miedo a la depresión. La subida de los precios de las acciones no ha ido acompañada de una historia contagiosa sobre “una nueva época”, sino de otra sobre una “sensación de alivio”. 
Asimismo, los precios de la vivienda han experimentado un auge en el último o los dos últimos años en varios sitios, en particular China, el Brasil y el Canadá, y en muchos otros podrían seguir subiendo, pero otra burbuja inmobiliaria no es inminente en países en los que acaba de estallar una. Las políticas de los gobiernos conservadores reducirán probablemente las subvenciones a la vivienda y el estado de ánimo actual en esos mercados no parece propicio para una burbuja. 
Las preocupaciones en aumento por el cambio climático y sus efectos en los precios de los alimentos o por el invierno frío y con abundantes nevadas en el hemisferio septentrional y sus efectos en los precios del gasóleo para calefacciones son historias contagiosas. Incluso están relacionadas con la historia actual más importante, la de las revoluciones en Oriente Medio, que, según algunos, fueron desencadenadas por el descontento popular ante los altos precios de los alimentos... y que, a su vez, podrían desencadenar nuevos aumentos de los precios del petróleo. 
Pero mi candidato favorito de burbuja que puede dar la sorpresa en el próximo decenio, más o menos, es la tierra de cultivo... y no sólo porque en los últimos meses se haya hablado de un auge de sus precios en los Estados Unidos y en el Reino Unido. 
Naturalmente, la tierra de cultivo es mucho menos importante que otros activos especulativos. Por ejemplo, en 2010 las tierras de cultivo de los EE.UU. tenían un valor total de 1,9 billones de dólares, frente a los 16,5 billones de dólares del mercado de valores y los 16,6 billones del mercado de la vivienda de este país, y las burbujas de las tierras de cultivo en gran escala son muy poco comunes: en todo el siglo XX sólo hubo una en los EE.UU., durante el gran pánico demográfico del decenio de 1970. 
Pero ahora mismo la tierra de cultivo, al menos en ciertos sitios, parece presentar la historia más contagiosa sobre una “nueva época”. Experimentó un auge recientemente, hasta alcanzar el 74 por ciento en términos reales en los EE.UU. en el decenio que concluyó con su precio más alto, en 2008, y la muy contagiosa historia del cambio climático presenta una situación hipotética de escasez de alimentos y cambios en los valores de la tierra en diferentes partes del mundo, lo que podría incrementar aún más el interés los inversores. 
Además, actualmente se cree fácilmente que los mercados de la vivienda y de la tierra de cultivo siempre van a la par, porque sus precios experimentaron un auge reciente, a comienzos del decenio de 2000, pero de 1911 a 2010 la correlación entre el aumento anual de los precios reales de las viviendas y de la tierra de cultivo en los EE.UU. fue sólo de cinco por ciento y los últimos datos sobre los precios de las explotaciones agracias no han revelado nada parecido a la bajada de los precios de la vivienda. En 2010, los precios reales de las explotaciones agrarias en los EE.UU. habían bajado sólo el cinco por ciento respecto de su precio más alto en 2008, frente a la bajada del 37 por ciento de los precios reales de las viviendas desde su precio máximo en 2006. 
El auge de los precios de la vivienda en el decenio de 2000 fue poca cosa más que un cuello de botella de la oferta de la construcción, la imposibilidad de satisfacer la demanda de inversión con la suficiente rapidez y quedó (o en algunos lugares quedará) eliminada con aumentos en masa de la oferta. En cambio, no ha habido aumento de la oferta de tierra de cultivo y las historias que contribuirían a un contagio del entusiasmo ya existen, como ya existían en el decenio de 1970 en los EE.UU, cuando un miedo similar a los precios de los alimentos originó la única burbuja de la tierra de cultivo del siglo. 
Aun así, debemos tener siempre presente la dificultad de predecir burbujas y, para los inversores audaces, no es suficiente encontrar una burbuja a la que lanzarse. También deben intentar determinar cuándo salir y poner su dinero en otro sitio. 



¿Tiempo de cierre fiscal? 
Los ciudadanos están comprensiblemente confundidos. En 2008-2009 se les dijo que lo imperativo era estimular la economía y en 2010-2011, que había llegado el momento de reducir el gasto. 
En octubre, durante la reunión anual del Fondo Monetario Internacional, el economista en jefe, Olivier Blanchard echó leña al fuego de la controversia al resaltar que recientemente los gobiernos han tendido a subestimar las consecuencias negativas para el crecimiento producidas por la consolidación fiscal. Generalmente han asumido que limitar el gasto público en un dólar produciría una reducción del PBI de 50 centavos en el corto plazo; según Blanchard, el verdadero resultado en las condiciones actuales es una disminución de entre $0,90 y 1,70. 
Hasta la década de 1980 se suponía que el «multiplicador» –la tasa de cambio del PBI ante cambios en el gasto gubernamental– era estable y mayor que uno. Se pensaba que un recorte de un dólar reduciría el PBI en más de un dólar, en forma tal que las reducciones en el gasto tenían un costo económico (y, por contrapartida, los estímulos eran eficaces). 
El banco central reduciría las tasas de interés, los hogares gastarían anticipando menores impuestos; y la confianza empresarial aumentaría. Al final, los impactos sobre la producción serían mínimos, o incluso inexistentes. 
Los economistas son un grupo bastante rebelde, pero son también tenaces investigadores, por lo que la controversia impulsó nuevas investigaciones sobre los efectos de las reducciones presupuestarias. Se desarrollaron nuevos métodos para medir su impacto; se introdujeron nuevos enfoques para considerar la posibilidad de variaciones en el multiplicador en el tiempo; y se compilaron nuevos datos para incorporar mejores decisiones presupuestarias reales. 
Ahora se contamos con evidencia convincente que indica que la misma decisión de recortar el gasto público puede producir consecuencias muy diferentes según la situación económica. Esto puede ser un paraíso para los especialistas en políticas, pero también presenta implicaciones significativas para las decisiones gubernamentales. 
Los efectos adversos de corto plazo sobre el crecimiento producidos por un recorte en el gasto probablemente serán mayores cuando la economía ya está en recesión, los socios comerciales también recortan el gasto o aumentan los impuestos, la tasa de interés del banco central es ya cercana a cero, y los mercados no están especialmente preocupados por la capacidad gubernamental de repago de la deuda. En esas condiciones, como las de 2009, el valor del multiplicador puede ser cercano a dos. 
Pero cuando la economía florece, es improbable que los efectos de un recorte fiscal sean nocivos. Por lo tanto, era correcto comenzar a planificar un cambio cuando la recuperación comenzó a materializarse. 
Pero es lógico considerar que restaurar la sostenibilidad de las finanzas públicas puede tener efectos fuertemente positivos sobre la confianza y el interés de los bonos. Simultáneamente, si la economía ya está experimentando una fuerte contracción, como suele suceder en estas situaciones, un recorte en el gasto tendrá graves efectos negativos sobre la demanda interna. 
La mejor forma de solucionar este dilema es tomar medidas que mejoren las finanzas públicas en el largo plazo sin producir efectos negativos en el corto, como una reforma del sistema público de jubilaciones. Aumentar la edad jubilatoria, por ejemplo, mejora la perspectiva de las finanzas públicas, pero no impacta sobre la demanda en el corto plazo. 
En términos más generales, las medidas que señalan de manera creíble que las finanzas públicas serán más sólidas en el futuro son deseables –asumiendo, obviamente, que los gobiernos aún cuenten con cierta credibilidad. Cuando esta se dilapida, como en Grecia, las promesas pierden su valor y los gobiernos no tienen otra alternativa que recortar el gasto inmediatamente. 
Entender las condiciones prevalecientes ayuda a fijar la agenda actual. La economía mundial actualmente está desacelerándose; muchos países europeos –y la zona del euro en su conjunto– sufren una recesión; las tasas de interés de los bancos centrales son excepcionalmente bajas y es poco probable que aumenten pronto; y la mayoría de los países desarrollados están recortando su gasto público. 
La receta para los responsables de políticas incluye entonces cuatro partes: 
· Siempre que la sostenibilidad de las finanzas públicas esté en riesgo (y así es en casi todo el mundo desarrollado, excepto en Australia, Canadá y unos pocos países del norte de Europa, incluida Alemania) los gobiernos deberían continuar consolidando, pero a un ritmo moderado. · Los gobiernos no deberían aumentar la consolidación solo porque la desaceleración reduce los ingresos fiscales, y no deberían fijar metas extremas para sus déficits del año próximo. 
· En situaciones fiscales extremadamente problemáticas, los gobiernos no pueden darse el lujo de desacelerar la consolidación. Pero deberían enfatizar todo lo posible las reformas del gasto que mejoren creíblemente las perspectivas y limiten los efectos adversos en el corto plazo. 
En situaciones difíciles, los funcionarios no deben confiar en escenarios optimistas y esperar que se les crea. Por el contrario, deben comunicar claramente su forma de pensar y sus intenciones a los mercados y los ciudadanos. 
¿Tiempo de cierre fiscal? ¿Tiempo de cierre fiscal? 
¿Tiempo de cierre fiscal? ¿Tiempo de cierre fiscal? 


Los senderos hacia una energía sustentable 
NUEVA YORK – La apuesta más segura sobre el futuro de la energía es la necesidad de suministros energéticos reducidos en carbono. Aproximadamente el 80% de la energía primaria del mundo hoy está basado en el carbono: carbón, petróleo y gas. 
La energía primaria con bajo contenido de carbono implica tres opciones: energía renovable, que incluye energía eólica, solar, geotermal, hidráulica y biomasa; energía nuclear, y captura y almacenamiento de carbono, que significa utilizar combustibles fósiles para crear energía, atrapando a la vez las emisiones de CO2 que resultan y guardando el carbono de manera segura bajo tierra. 
Primero, los niveles más elevados de CO2 están acidificando los océanos. Si seguimos haciendo las cosas como hasta ahora, terminaremos destruyendo una enorme cantidad de vida marina, dañando seriamente las cadenas alimenticias de las que dependemos. 
Segundo, el CO2 está cambiando peligrosamente el clima del mundo, incluso si muchos intereses de los Gigantes del Petróleo nos hacen creer lo contrario. (Lo mismo sucedió con las compañías tabacaleras que invirtieron sumas gigantescas en lobby político y ciencia espuria para negar la relación entre el cigarrillo y el cáncer de pulmón). 
Tercero, enfrentamos precios marcadamente en aumento para los combustibles fósiles, conforme el crecimiento de los países en desarrollo impulsa la demanda y se agotan los suministros convencionales de carbón, petróleo y gas. Sin duda, podemos encontrar más combustibles fósiles, pero a un costo mucho mayor y con un riesgo ambiental mucho más importante como consecuencia de los derrames industriales, los productos de desecho, las fugas y otros daños. 
Inclusive la tan aclamada revolución del gas de esquisto es profundamente exagerada -muy parecida a las fiebres del oro y a las burbujas bursátiles del pasado-. Los pozos de gas de esquisto se agotan antes que los campos convencionales. 
Estados Unidos ha desarrollado muchas tecnologías de energía baja en carbono, pero otros países hoy en día son mucho más decididos, previsores y resueltos que estados Unidos a la hora de poner en uso estas tecnologías en gran escala. Políticamente, Estados Unidos sigue siendo la tierra de los Gigantes del Petróleo. 
Dos vecinos en Europa, Alemania y Francia, están mostrando el camino hacia adelante -o, más precisamente, los caminos alternativos hacia adelante-, con la mira en un futuro con poco contenido de carbono. Lo están haciendo de un modo que refleja sus diferentes asignaciones de recursos, historias industriales y presiones políticas. 
Alemania está llevando a cabo la Energiewende, o transición a una energía sustentable -un esfuerzo considerable (de hecho, sin precedentes en el caso de una economía avanzada grande) para satisfacer la totalidad de la demanda de energía del país con energía renovable, especialmente solar y eólica-. Mientras tanto, Francia depende mucho de la energía nuclear reducida en carbono, y está adoptando rápidamente los vehículos eléctricos, como el Leaf de Renault-Nissan, un pionero en la materia. 
Después del desastre nuclear de Japón en Fukushima, Alemania decidió cerrar toda su industria de energía nuclear y virar por completo hacia una estrategia basada en una mayor eficiencia energética (un menor insumo de energía por unidad de ingreso nacional) y energías renovables. En verdad, no existe una hoja de ruta clara para una transformación energética tan importante, y Alemania casi con certeza tendrá que depender de una grilla de electricidad a nivel europeo para compartir energía limpia y, llegado el caso, de energía solar importada del norte de África y de Oriente Medio. 
Después de todo, la mayor parte de la electricidad de Francia proviene de la energía nuclear desde hace muchos años. Y si bien existe un sentimiento antinuclear muy fuerte en Europa -y, cada vez más, inclusive en Francia-, la energía nuclear seguirá siendo parte de la combinación energética global en las próximas décadas, simplemente porque gran parte de Asia (incluyendo China, India, Corea del Sur y Japón) seguirán siendo sus usuarios principales. 
El punto clave es que Francia y Alemania, y muchos otros países europeos -inclusive los países escandinavos, con su considerable potencial en cuanto a energía eólica e hidráulica- están reconociendo que el mundo en su totalidad tendrá que abandonar un sistema de energía basado en los combustibles fósiles. Es exactamente el cálculo que debería hacerse. 
Pero ambas estrategias probablemente sean correctas. La mayoría de los estudios demuestran que una profunda erradicación del carbono de la economía mundial desde hoy hasta mediados de siglo, un horizonte de tiempo comandado por las realidades ambientales, requerirá que se amplíen masivamente todas las opciones bajas en carbono -inclusive una mayor eficiencia y energías renovables. 
Una de las mayores prioridades de la nueva Red de Soluciones para el Desarrollo Sustentable, que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, será la de elaborar caminos alternativos para una economía reducida en carbono, teniendo en cuenta las condiciones específicas de los países en todo el mundo. Los diferentes países elegirán diferentes estrategias, pero todos necesitaremos llegar al mismo lugar: un nuevo sistema energético basado en fuentes de bajo contenido de carbono, electrificación de los vehículos y ciudades y edificios inteligentes y eficientes en materia de energía. 
Quienes den los primeros pasos tal vez paguen un precio sensiblemente más alto por estas estrategias, pero ellos y el mundo recogerán los beneficios económicos y ambientales a largo plazo. Al abrazar tecnologías verdaderamente sustentables, Francia, Alemania y otros están creando el sistema energético que dará cada vez mayor sustento a la economía mundial a lo largo de este siglo. 

La construcción de la Gran Europa 
Veinte años después de la caída del Telón de Acero, sigue dividida, incapaz de unificarse en una fuerza mundial. Cada una de las tres partes de la Gran Europa –Rusia, la Unión Europea y los países situados entre ellas– está en crisis. 
Rusia ha llegado al límite del crecimiento derivado de su reconstrucción poscomunista. Actualmente ha fortalecido sus instituciones estatales, ha superado su decadencia económica y ha recuperado la condición de participante importante en la política mundial. 
La economía del país sigue incapacitada para hacer un uso óptimo de unos ingresos por exportación de energía relativamente elevados. La sociedad rusa y sus dirigentes no tienen una visión clara del futuro y su decadencia demográfica ofrece poca esperanza de una mejoría rápìda y sostenible, lo que indica que Rusia, incapacitada para competir con los países del mundo que se desarrollan rápidamente, tendrá que orientar sus esfuerzos hacia la protección de sus menguantes activos. 
Los europeos están experimentando un período de paz y prosperidad sin precedentes; su modelo de integración se ha ampliado para abarcar gran parte del continente, pero la gobernación de la Unión ampliada ha resultado más difícil y menos eficiente. La consolidación está dando paso a la fricción y se necesita más energía para superar los problemas internos de la UE. 
La futura ampliación de la UE a territorios adyacentes, que ha sido la esencia de su política exterior en los 15 últimos años, resultará cada vez menos probable. En resumen, la UE ya no podrá ofrecer perspectivas atractivas de adhesión a los países vecinos ni podrá asignar recursos suficientes para planes de adhesión subrogada como la Asociación de Europa Oriental. 
Ese dilema ha empezado a tener un efecto negativo en los países situados entre Rusia y la UE. La evolución de los acontecimientos en esos países durante el período poscomunista indicó un paso gradual de la influencia rusa a la europea, pero no es irreversible. 
La UE y la OTAN no pueden ampliarse más, pese a que quieren mantener el interés de los países postsoviéticos en la adhesión para prevenir su posible regreso a la órbita de Rusia. Así, pues, esos países intermedios siguen en un limbo. 
El programa de transición poscomunista está agotado sin haber producido una estructura económico-política europea sostenible. Aunque no hay proyecto nuevo alguno en perspectiva, dos hipótesis básicas parecen posibles. 
La primera es una continuación de la situación actual. Rusia y la UE continuarían intentando consolidar sus posiciones compitiendo por la influencia en sus vecinos comunes. 
Si bien Rusia no es política ni económicamente tan atractiva como la UE, puede recurrir a la dependencia de sus recursos naturales en que se encuentran los territorios adyacentes para lograr sus objetivos políticos en ellos. Además, hoy en día tanto los Estados Unidos como China consideran estratégicamente más interesante a Rusia que a Europa, cosa que no pasa inadvertida en Kiev o Minsk, pongamos por caso. 
Tanto la UE como Rusia tienen ventajas que ofrecer, por lo que la competencia entre ellas podría ser encarnizada, pero está destinada a darse en una Gran Europa que está quedando marginada desde el punto de vista mundial. La conferencia sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre ilustró esa decadencia, pues fueron los cuatro principales países en ascenso –China, la India, el Brasil y Sudáfrica– los que celebraron negociaciones decisivas en las que intervino activamente el Presidente de los EE.UU, Barack Obama. 
Si el ambiente político sigue desarrollándose de ese modo, la Gran Europa, desgarrada por conflictos enraizados en su pasado, tendrá que aceptar un papel subordinado en el escenario mundial. 
Una vez que Rusia y la UE decidieran consolidar sus esfuerzos, abordarían inevitablemente las dificultades de sus vecinos en el marco de una responsabilidad compartida y no de una rivalidad. Así, pues, existe la opinión generalizada de que una integración más estrecha con la UE es importante para el éxito de la propia transformación económica de Rusia. 
Pero el modelo de integración seguido desde el decenio de 1990 hasta 2005, aproximadamente, no dio resultado. Entre los obstáculos que entorpecen su éxito figuran la incapacidad de Rusia para transformarse o su negativa a hacerlo en consonancia con el modelo europeo, además de la inexistencia en Europa de la ambición y la imaginación necesarias para lanzar un nuevo proyecto de unificación auténtica de toda Europa. 
Para prevenirlo, hace falta voluntad política, en particular dentro de la UE, que con demasiada frecuencia parece preferir un papel neutral. Para dar resultado, la integración debe ser equilibrada e igualitaria, mediante la adopción por parte de Rusia y Europa de algunas de sus ideas recíprocamente. 
Ese proceso ocurrirá cuando las dos partes empiecen a determinar los sectores prioritarios para su colaboración, comenzando por el petróleo y el gas, además de la cooperación técnico-militar y aeroespacial. Sin un proceso semejante, Europa seguirá dividida y carecerá de un papel destacado en el siglo XXI. 


En la senda de la recuperación global 
Sin embargo, cada región del planeta ha experimentado uno de los crecimientos económicos más potentes de los últimos años, la inflación sigue estando bajo control a pesar del alza del precio del petróleo y los mercados financieros se encuentran en buena forma. Varias economías que hace poco enfrentaban crisis financieras se están recuperando con fuerza. 
¿Qué significan estos contrastes en términos de las perspectivas futuras? La respuesta depende de manera crucial de cómo respondan cada país y la comunidad internacional como un todo a los desafíos fundamentales del diseño de las políticas: enfrentar los desequilibrios globales a través de políticas macroeconómicas y reformas desde hace mucho tiempo necesarias; cubrir los costes de poblaciones que envejecen rápidamente; reforzar las defensas contra las crisis económicas y financieras; y avanzar en el cumplimiento de los urgentes imperativos de la reducción de la pobreza. 
Recientemente, los líderes financieros de 184 países se encontraron en Washington en las Reuniones Anuales del FMI y el Banco Mundial. Este año marca el aniversario número sesenta de la Conferencia de Bretton Woods, que estableció a ambas organizaciones como pilares de la cooperación económica internacional. 
En una era de mercados financieros globalizados, cuando los países pueden encontrar dificultades para hacer frente a los rápidos flujos de capitales que cruzan las fronteras, no hay tiempo para complacencias. Una lección de la década de los 90 es que es necesario enfrentar las vulnerabilidades antes de que se transformen en crisis. 
El rápido crecimiento económico del mundo en 2004 demuestra que los esfuerzos por consolidar nuestras defensas desde los años 90 han rendido frutos. Pero el crecimiento ha sido poco equilibrado: Europa y Japón (a pesar de algunos avances recientes) están lejos de alcanzar su potencial, y Estados Unidos y China han seguido impulsando, en gran medida, la economía mundial. 
EE.UU. debe dar pasos para reducir su déficit presupuestario en el mediano plazo. Europa y Japón pueden aumentar su crecimiento si aceleran el ritmo de sus reformas estructurales. 
Las medidas tendientes a aumentar la flexibilidad de los tipos de cambio en China y otros países asiáticos, apoyadas por las reformas al sector financiero, tendrán beneficios locales y globales. Últimamente, los países con mercados emergentes de otras áreas del mundo han hecho considerables avances en sus reformas, pero deben mantener el ritmo para protegerse contra potenciales crisis. 
Los problemas que antes se consideraban de "mediano plazo" se están volviendo más urgentes. El envejecimiento de la población está obligando a varios países a enfrentar presiones en sus presupuestos y sistemas de seguridad social. 
Los países deben reformular sus políticas energéticas, lo que incluye aumentar la producción y la capacidad de las refinerías, diversificar las fuentes de energía y dar nuevo ímpetu a la conservación. Un mayor equilibrio entre producción y consumo evitaría grandes fluctuaciones en los precios del petróleo. 
El FMI se centra en la prevención de las crisis, y en la década pasada estimuló una mayor transparencia y sistemas financieros más sólidos. El Fondo también vigila activamente el devenir de los mercados de capitales y está implementando una evaluación más sistemática de la sustentabilidad de las deudas. 
Siempre habrá maneras de fortalecer nuestro trabajo de modo que proporcionemos una asesoría bien articulada, basada en una clara comprensión y el mejor análisis de cada país. Necesitamos comunicar claramente nuestras posiciones a quienes diseñan las políticas y reforzar las iniciativas para que los países tomen las acciones correctivas adecuadas. 
A pesar de todos los éxitos de las últimas décadas, sigue siendo una realidad el que el 20% de la población mundial todavía vive con menos de $1 al día, mientras que el VIH/SIDA y otras enfermedades transmisibles causan estragos en muchas sociedades. Otros indicadores sociales muestran un sombrío panorama. 
Los países industrializados aumentarían los niveles de ayuda y reducirían las barreras al comercio. El FMI y el Banco Mundial ofrecerían asesoría, experiencia y financiamiento, y el Fondo de concentraría en la estabilidad macroeconómica y financiera que es crucial para estimular un crecimiento duradero y la reducción de la pobreza. 
Pero el apoyo internacional está cayendo a niveles muy inferiores a los prometidos. Se necesitan compromisos políticos sólidos para proporcionar la ayuda necesaria para acelerar el ritmo de avance y asegurar el éxito de la ronda de comercio de Doha, tan esencial para las perspectivas de largo plazo de los países en desarrollo. 
La solidez y capacidad de recuperación de la economía global de cara a las crisis políticas y económicas demuestran la relevancia central del proceso de reformas y subraya la importancia de seguir este camino. Los gobiernos e instituciones como el FMI deben tener esto en mente al buscar asegurar una recuperación económica duradera que beneficie a todos los pueblos del mundo. 

¿Podrá resistir Pakistán? 
ISLAMABAD – Desde mediados de diciembre ha habido en Pakistán una volatilidad política y económica que es extraordinaria, incluso para los estándares de ese país. La frágil estructura política que comenzó a construirse después de que se restableciera el gobierno civil en 2008 se tambalea actualmente. 
Una de las principales fuentes de esta inestabilidad es Tahirul Qadri, líder religioso musulmán de Toronto que llegó a Lahore a principios de diciembre. Diez días después se presentó ante una multitud reunida en la plaza Minar-e-Pakistan, donde un año antes Imran Khan, jugador de cricket ahora convertido en político, había provocado lo que él había llamado de modo no muy exacto, un tsunami político. 
Qadri le dio al gobierno de Islamabad un ultimátum de veinte días para acabar con la corrupción rampante del sistema político, reconstituir la Comisión Electoral y nombrar una administración provisional para vigilar las próximas elecciones. Señaló que esa administración debería incluir a tecnócratas, militares retirados y jueces, y que podría permanecer en funciones más allá del plazo constitucional de noventa días. 
Cuando el gobierno no cumplió, 50 mil personas tomaron la mítica, Grand Trunk, hacia Islamabad, e hicieron el recorrido de 300 kilómetros en 36 horas. Qadri se dirigió a los participantes en repetidas ocasiones; en discursos plagados de metáforas políticas, se autoproclamó un Mao Tse Tung moderno en una misión para poner en marcha una yihad orientada a purificar el sistema e iniciar una versión pakistaní de la primavera árabe. 
Pusieron a los muertos en fila en la calle Alamdaar, que atraviesa el barrio chiita de la ciudad y se negaron a enterrarlos hasta que el gobierno despidiera a los ineptos y corruptos funcionarios locales dirigidos por un nawab que pasa más tiempo en el extranjero o en Islamabad que en la capital provincial. El gobierno cedió y destituyó al ministro y a su gabinete y dejó a la atribulada provincia a cargo del gobernador local. 
Cinco días después, la siempre activa Suprema Corte ordenó la detención del primer ministro, Raja Pervez Ashraf y de otros dieciséis altos funcionarios por su supuesta participación en el llamado caso de la “alquiler de plantas de energía”. El caso data de 2008-2011 cuando Ashraf, ministro de Agua y Energía en ese entonces, fue el encargado de supervisar contratos de alquiler de generadores eléctricos que se necesitaban para aliviar la escasez de energía que significaba un costo para la economía del 5% del PIB. 
El Ministerio de Finanzas recurrió al Banco Asiático de Desarrollo, el cual confirmó que faltaban grandes cantidades de dinero y muchas de las unidades alquiladas generaban mucho menos energía de la prometida. La Suprema Corte tomó nota de las conclusiones del BAD e inició un procedimiento contra Ashraf y otros altos funcionarios, incluidos, varios del Ministerio de Finanzas. 
En tiempos anteriores, habría bastado una crisis mucho menos intensa para que los militares ocuparan la escena política, como sucedió en 1958, 1969, 1977 y 1999. En efecto, el ejército ha gobernado en Pakistán durante treinta y tres años desde la independencia en 1947. 
Sin embargo, esta vez los soldados han permanecido en sus cuarteles por la sencilla razón de que un pueblo más consciente, una sociedad civil activa y unos medios de comunicación libres no tolerarían otra intervención de los militares en la política. Tras casi cinco años de gobierno democrático, Pakistán está en vías de establecer un orden político duradero y representativo. 
Si bien no se ha logrado un gobierno limpio y eficiente, entre la población parece haber la esperanza de que trabajando juntos los pakistaníes lograrán salir de los problemas que tiene el país. El 16 de enero, durante una reunión nocturna en Lahore, la mayoría de los partidos de oposición rechazaron las exigencias de Qadri y pidieron al gobierno que se mantuviera el rumbo hacia las elecciones generales. 

Construir Palestina desde la base 
JERUSALÉN – Como pudo apreciar el enviado especial del Presidente Barack Obama para el Oriente Próximo, el ex Senador estadounidense George Mitchell, durante su visita a la región, los esfuerzos de Estados Unidos por lograr la paz entre israelíes y palestinos se enfrentan a tres obstáculos principales que, sin duda, quedarán en evidencia en los próximos encuentros de Obama con los líderes de la región. 
El primer obstáculo (de hecho, el problema que está en el primer plano hoy) es la actual guerra civil palestina, en que Hamas controla la Franja de Gaza en desafío a la Autoridad Palestina, encabezada por Abu Mazen. El fracaso básico de los palestinos en construir su propia nación hace casi imposible por el momento cualquier conversación de paz con Israel, por no hablar de un acuerdo. 
En segundo lugar, con Benjamin Netanyahu del Likud como Primer Ministro, Israel tiene ahora un gobierno mucho menos dispuesto –o capaz- de hacer concesiones importantes y evacuar cientos de miles de colonos israelíes de Cisjordania. 
Los intentos de revivir el proceso de paz de Oslo –la “Hoja de Ruta” y el proceso de Anápolis- también no han logrado más que declaraciones vacías y fotografías para la prensa. Habría que ponderar las causas de estos 15 años de fracaso, para que así la misión de Mitchell no se convierta en otro esfuerzo muerto antes de nacer. 
Se puede culpar fácilmente, y con razón, tanto a los palestinos como a Israel por el fracaso del proceso de Oslo. Sin embargo, hay en juego una causa más fundamental que no se debe pasar por alto. 
El proceso de Oslo intentó crear un estado palestino desde arriba hacia abajo: crear una autoridad nacional palestina, entregarle territorio, darle cada vez mayor poder, armarla y financiarla, realizar elecciones y, como resultado, lograr un estado palestino. 
Dos razones de este fracaso destacan sobre el resto: la debilidad institucional de la sociedad civil palestina, que carece de la infraestructura necesaria para la construcción de su nación, y la imposibilidad de avanzar hacia la paz y construir una nación simultáneamente. 
Se precisa un cambio fundamental de paradigma: los esfuerzos deberían centrarse en crear un estado palestino desde abajo, incluso en medio del fracaso del proceso actual. 
En los últimos dos años, el ex Primer Ministro británico Tony Blair y el General estadounidense Keith Dayton han tenido éxito en la creación de instituciones eficaces en tres distritos de Cisjordania (Jenin, Belén y Hebrón), convirtiéndolas en las áreas más pacíficas de esa zona, con un mínimo de presencia militar israelí. Se proporcionó asesoría y financiación adecuadas a las autoridades locales; las cámaras de comercio independientes se convirtieron en la columna vertebral de una clase media comercial local, a la que le interesa que la región se mantenga en paz incluso si no se logra un acuerdo general; la policía local recibió entrenamiento en Jordania y hoy funciona con eficacia como fuerza policial, no milicia armada; y las relaciones de negocios con las regiones israelíes adyacentes se han visto renovadas. 
Esta facultación de un liderazgo local eficaz se hizo con mucha persistencia y poca fanfarria, y estos proyectos básicos crearon por vez primera los componentes esenciales para una efectiva creación de la nación palestina. 
No hay dudas de que el proceso exigirá tiempo y paciencia, pero hasta ahora ha sido el único enfoque que ha demostrado funcionar, cuando todo el resto ha fracasado. Como lo expresara recientemente Blair, un proceso así, que parte desde abajo, puede incluso ir de la mano con el objetivo de Netanyahu de lograr una "paz económica", aunque finalmente debería ir más allá de eso. 
El proceso de Oslo ha fracasado, y cualquier intento por revivirlo -por ejemplo, mediante la iniciativa de paz árabe de Beirut- no hará más que exponer todos los desacuerdos actuales entre ambos bandos, y no superará el fracaso palestino de construcción de su nación. Tras todos los intentos fallidos por crear un estado palestino desde arriba, sólo la manera “a la antigua” –desde abajo- sigue siendo viable. 

Construir la Pax Asia-Pacífico 
En los informes de prensa chinos, la realzada “hostilidad” en la región supuestamente aumentó por los “rumores y especulaciones negativos” de parte de los analistas filipinos. Pero la realidad es más cruda: las intrusiones por parte de aviones chinos en el espacio aéreo filipino en mayo; los botes patrulla chinos que navegaron en marzo por el Recto (Reed) Bank, 85 millas al oeste de la isla filipina de Palawan; y, lo más serio de todo, una fragata misilística china que le disparó a barcos de pesca filipinos en febrero cerca del atolón Quirino de Palawan. 
Pero el riesgo planteado por estas disputas es creciente, porque las relaciones de China tanto con las Filipinas como con Vietnam están en su punto más bajo en décadas. Frente a estas tensiones, no sorprende que la cuestión de la soberanía en disputa en el Mar del Sur de China casi con certeza ocupe un lugar central en el Foro Regional de la ASEAN (Asociación de Naciones del Sudeste Asiático) este mes, y en la cumbre del Este de Asia en Bali después. 
En junio, di un discurso de apertura en las celebraciones por el 36 aniversario del establecimiento de las relaciones diplomáticas entre las Filipinas y China, y el décimo aniversario del “Día de la Amistad” entre las Filipinas y China en presencia de 5.000 compatriotas y un grupo de funcionarios chinos. Sin embargo, el mismo día, los titulares de los periódicos chinos arremetían contra las Filipinas por su reclamo histórico de titularidad de las Islas Spratly. 
Lo mismo es válido para el gobierno de Vietnam y el de Estados Unidos. Pero no hay ningún medio institucionalizado para discutir y resolver la disputa, que casi a diario cobra mayor significado, debido a la creencia de que existen vastos recursos minerales y energéticos en el lecho marino alrededor de las Islas Spratly. 
Lo que se necesita, sobre todo, es un convenio entre los líderes de la región Asia/Pacífico que haga que la resolución pacífica de la disputa sea vinculante para todos los interesados, grandes o pequeños. Sólo una promesa de estas características puede ofrecer el tipo de certeza que los inversores –cualquier inversor- necesitarán si han de desarrollarse los recursos de las Islas Spratly. 
En abril, en el Foro Boao de este año (el Davos asiático) en la Isla Hainan, el presidente chino, Hu Jintao, afirmó: “La paz y el desarrollo siguen siendo los temas primordiales de nuestros tiempos. 
Los gobiernos de Asia también deben empezar a adherir a una idea mucho más expansiva de regionalismo abierto, que implica que países como India puedan opinar sobre los asuntos de la zona de Asia/Pacífico, y deban respetar los intereses asiáticos de otros países fuera de la región. Estados Unidos, por ejemplo, debería ser invitado a participar –o seguir participando- en las fuerzas de paz y la cooperación en materia de seguridad. 
Desde 1994, cuando el presidente de Vietnam Le Duc Anh presidía la ASEAN, propuse a los líderes de la Asociación desmilitarizar las Islas Spratly como un primer paso para generar confianza. La Convención de las Naciones Unidas sobre el Derecho del Mar (UNCLOS, por su sigla en inglés) y los compromisos internacionales asociados deben convertirse en la base de diálogos productivos que conduzcan a convenios vinculantes. 
En términos más generales, la tarea urgente que enfrentan los estadistas asiáticos en los próximos 5-10 años será reemplazar la Pax Americana de la región, que garantizó la estabilidad regional durante décadas, por una Pax Asia-Pacífico más integral que se construya en base a la inclusión y la distribución de la carga. Pero una paz de esta índole en la zona de Asia Pacífico sólo será duradera si está anclada en un equilibrio de beneficios mutuos y no en un equilibrio de poder. 
Será preciso construir instituciones de la Pax Asia-Pacífico, de la misma manera que se forjó la paz de Europa después de la Segunda Guerra Mundial, en base a emprendimientos sólidos y de cooperación entre los países más poderosos y los bloques regionales –Estados Unidos, China, Japón, India, Corea del Sur, Rusia y la ASEAN 10-. El continuo crecimiento y progreso económico de la región exigen que los asiáticos hagamos a un lado nuestras rivalidades y evitemos las acumulaciones de armamentos que, desafortunadamente, hoy parecen estar en curso. 

Cimentar la alianza entre India y Estados Unidos 
WASHINGTON, DC – La primera visita presidencial del Presidente Barack Obama a la India ofrece una oportunidad única de cimentar una relación de colaboración global con una potencia que está emergiendo con rapidez. Destinada a ser la tercera o cuarta economía mundial para 2030, India podría convertirse en el socio estratégico más importante de Estados Unidos. 
En las próximas décadas, será vital una sólida cooperación bilateral para hacer frente al ascenso de China y promover un equilibrio de poder en Asia que sea favorable a India, Estados Unidos y Asia como un todo. Además, el éxito de India como democracia fortalece la libertad en términos globales y protege los intereses estadounidenses más generales. 
De manera similar, el gobierno de India se ha visto absorbido por las luchas políticas internas y el reto de sostener el crecimiento económico en medio de una creciente presión por redistribuir. Más aún, las autoridades indias todavía deben prestar atención y estímulo a la parte de la opinión pública que, pequeña si bien en aumento, apoya una rápida transformación de la relación con Estados Unidos. 
Por su parte, la administración Obama debe dar una serie de pasos para reafirmar su apoyo al ascenso de India, sus logros democráticos y su lucha por la seguridad. En especial, Estados Unidos debe reafirmar su apoyo a un mayor peso de India en las organizaciones internacionales y ayudarla a integrarse al régimen global de no proliferación. 
En este contexto, la administración Obama debería apoyar la aspiración de la India a un asiento permanente en el Consejo de Seguridad de las Naciones Unidas, así como su ingreso a organizaciones claves de la no proliferación, como el Grupo de Proveedores Nucleares y el Régimen de Control de la Tecnología de Misiles. 
India también debe hacer su parte: puede comenzar creando mayores oportunidades a las firmas estadounidenses -también las de la industria nuclear- para invertir en el éxito económico indio. 
Ambos países deben consolidar su cooperación en otras áreas sobre las que ya han llegado a acuerdos: agricultura, educación, atención de salud, energía, y ciencia y tecnología. 
Entre estos últimos podemos mencionar el desarrollo de una iniciativa internacional de seguridad alimentaria, cooperación para aumentar la formación vocacional en estados frágiles, ampliar la investigación sobre fuentes de energía limpias, invertir en sistemas globales de detección de enfermedades y colaborar para explorar la extracción de gas de esquisto. Además, Estados Unidos e India deben crear alianzas para innovar, lo que no sólo debería reportar beneficios directos para ambos países, sino además demostraría cómo una sólida relación bilateral puede mejorar el sistema internacional. 
La crisis económica global y los renovados temores acerca del proteccionismo estadounidense han llevado a que India reconsidere su actitud hacia la Ronda de Desarrollo de Doha. Si Obama puede resistir la resistencia interna a nuevas negociaciones sobre el comercio internacional y modifica la posición actual de Estados Unidos sobre la reducción de aranceles sectoriales por parte de los países en desarrollo, Estados Unidos e India tendrán una oportunidad de salir del impasse que ha impedido la conclusión exitosa de la Ronda de Doha. 
Sus sociedades ya se encuentran entrelazadas -y lo estarán todavía más en el futuro- por varios vínculos personales, económicos y sociales. Más aún, Obama debe resistir las presiones que busquen enfocar la relación bilateral en términos puramente transaccionales y, en lugar de ello, apuntar a fortalecer la capacidad de largo plazo de India de ser un socio productivo de Estados Unidos. 
Obama no debería preguntar: "¿Qué hará India por nosotros?", sino más bien: "Es una India sólida, democrática e independiente algo que beneficie los intereses de Estados Unidos?" 
Al reafirmar el compromiso estadounidense para ayudar el ascenso de India y enfatizar la colaboración de Estados Unidos con India, Obama puede promover que los dos países acerquen posiciones en torno a intereses en común y hacer avanzar su relación de manera importante. Ese esfuerzo debe comenzar hoy mismo. 

Construir los mercados que necesitamos 
VIENA – El mayor desafío de la actual crisis financiera global es la aparente incapacidad para comprender y manejar su diversidad. Por cierto, el modo en que están proliferando los problemas parece casi incontrolable. 
La crisis de hipotecas de alto riesgo a principios del verano (boreal) de 2007 devino en una crisis financiera y, finalmente, en una recesión. Pronto surgieron nuevos problemas económicos que se sumaron a los ya existentes: los precios de la energía y de los alimentos aumentaron y luego cayeron como un yo-yo; los peligros del cambio climático se volvieron más claros que nunca; y la mala distribución del poder político global demandó acción. 
De hecho, en todo el mundo, desde México hasta Indonesia e incluso China, se está estirando el tejido social al punto de deshilacharse. Esta ansiedad se ve reforzada por la falta general de fondos entre los grandes grupos de gente que nada tuvo que ver con la generación de la crisis pero que hoy está padeciendo el dolor que ésta inflige. 
Estas ansiedades sociales no se resuelven porque los rescates del sector financiero, los paquetes de estímulo y la ayuda para las industrias en problemas con fuertes cabildeos están poniendo a prueba los límites financieros de muchos gobiernos. Que los defensores de la privatización incondicional hoy estén reclamando apoyo del estado sería motivo de una risa cínica si el peligro no fuera tan grande como es. 
En el pasado, cuando el proceso de toma de decisiones económicas por parte del estado llegaba a un punto muerto de este tipo, el resultado inevitable eran guerras y/o revoluciones. Frente al tipo de decisiones cruciales no vistas desde los días más oscuros de los años 1930, ¿podemos evitar este tipo de resultado? 
De manera que los políticos en todas partes deben cumplir con su deber y ejercer el liderazgo responsable. Una combinación de calma de acero y experimentación audaz es la única manera de preservar la armonía política y social. 
Que el Banco Central Europeo se convierta en un prestador de último recurso para todos los países de la eurozona, por ejemplo, les daría a los gobiernos europeos en problemas un poco de respiro. Pero esto exigirá de una reforma monetaria global, y fundamental, para corregir los desequilibrios entre los países con superávits y aquellos con déficits, entre los ahorradores felices y aquellos que vivieron más allá de sus posibilidades, y entre los ricos y los pobres. 
Algunos de quienes llevaron al mundo a este punto peligroso con sus instrumentos financieros tóxicos y su especulación inescrupulosa pueden incluso terminar beneficiándose con estas reformas. Que así sea: un ajuste de cuentas moral, y tal vez legal, debe esperar a que retorne el crecimiento económico. 
Todas las suposiciones tendrán que ser evaluadas y reevaluadas, tendrán que encontrarse y volverse a encontrar puntos de partida y deberán desarrollarse y perfeccionarse nuevas herramientas. Será necesario fortalecer la mecánica del estado benefactor; la política pública deberá dejar de deferir al sector financiero, sin importar la necesidad de paquetes de rescate. 
Ya que, a menos que estos experimentos de rejuvenecimiento económico sean transparentes, conducirán a peleas políticas internas. Existe una amplia diferencia entre política pragmática y política oportunista, y sería mejor que los gobiernos tuvieran esta distinción en mente en los meses y años por venir. 
Esa transparencia y ese pragmatismo internos deberán ser trasladados a la diplomacia económica internacional. Ya que, a menos que se resuelvan los desequilibrios globales de hoy, la próxima crisis caerá sobre nosotros antes de que nos hayamos recuperado de ésta. 
Pero la decisión a la cual, en realidad, nos enfrentamos es mucho más fundamental: reforma monetaria y económica global o guerra y revolución. 

Construir para el desplome 
De 2003 a 2006, el gasto anual en construcción aumentó hasta un nivel muy por encima de su tendencia a largo plazo. Así, pues, a comienzos de 2007 los EE.UU. tenían un exceso de construcción: unos 300.000 millones de dólares de exceso de gasto en construcción respecto de la tendencia a largo plazo. 
Cuando se construyeron esos edificios, se esperaba que resultaran muy rentables, pero ello dependía de dos cimientos inestables: una permanente bajada a largo plazo de los tipos de interés reales con riesgo y un optimismo permanente sobre el sector inmobiliario como clase de activos. 
Así, pues, en 2007 era lógico esperar que el gasto en construcción en los EE.UU. se redujera durante algún tiempo. Como el gasto acumulativo en la construcción ascendía a 300.000 millones de dólares por encima de la norma, habría tenido que representar 300.000 millones por debajo de la norma durante varios años para recuperar el equilibrio. 
Por eso, en 2007 todo el mundo esperaba una desaceleración de la construcción y, a partir de aquel año, el gasto en construcción disminuyó, en efecto, por debajo de la norma, pero esperábamos una bajada de poca importancia: una reducción por debajo de la norma del gasto en construcción de 150.000 millones de dólares al año durante dos años o de 100.000 millones de dólares al año durante tres años o de 75.000 millones de dólares al año durante cuatro años. 
Así, pues, cuando haya concluido ese ciclo de la construcción, los EE.UU. habrán gastado primero 300.000 millones de dólares en exceso y después el gasto se habrá mantenido por debajo de la norma con un déficit de dos billones de dólares. El efecto neto será un déficit de la construcción en los EE.UU. de al menos 1,7 billones de dólares. 
De hecho, esa desproporción radical reduce al absurdo todos los argumentos sobre que la difícil situación actual de la economía global de los EE.UU. es en algún sentido una consecuencia necesaria, merecida o inevitable de una construcción más que exuberante en el desierto entre Los Ángeles (California) y Albuquerque (Nuevo México) a mediados del decenio de 2000. De lo contrario, la desaceleración económica encabezada por la construcción no representaría el billón de dólares actual de producción anual perdida. 
Cuando contemplamos nuestro desastre macroeconómico, vemos un aspecto positivo: en el momento en que los ingresos, la producción y el empleo en los EE.UU. recuperen los niveles acordes con la norma, los americanos necesitarán 1,7 billones de dólares suplementarios en edificios en los que vivir y, como éstos no existirán, la demanda en el sector de la construcción volverá con fuerza. 
Los economistas Kenneth Rogoff y Carmen Rinehart sostienen que después de una crisis financiera la recuperación es casi siempre lenta, pero al menos un importante aspecto del desplome actual de la construcción en los Estados Unidos indica que no están en lo cierto. Un factor que explica la lenta recuperación posterior a una crisis financiera es el de que nadie sabe cómo se redistribuirá la división del trabajo, pero ahora mismo sabemos mucho al respecto. 
Sabemos que, cuando los americanos recuperen la confianza –cuando crean que podrán encontrar nuevos empleos, si pierden los actuales, y cuando no puedan tolerar más el seguir compartiendo casa con sus suegros–, necesitarán más viviendas que las que el país tiene actualmente. Si los ingresos y la demanda fueran normales, necesitaríamos mucha más construcción nueva que ahora. 
Pero, aunque vemos la magnitud del déficit de construcción y comprendemos cómo será cuando la recuperación sea completa, eso no ayuda ahora mismo. Ahora mismo, los ingresos son flojos, las viviendas han llegado a estar atestadas y hay un superávit de viviendas en el mercado: todo ello porque la demanda nominal sigue siendo inferior a la norma, 
Dentro de veinte años, los historiadores entrevistarán a las autoridades monetarias, bancarias y fiscales del decenio de 2000, que ya serán ancianas. Les preguntarán por qué no adoptaron, cuando ocupaban sus cargos, medidas más enérgicas para devolver los ingresos y la demanda nominales a los niveles acordes con la norma. 

La oportunidad perdida de Rouhani 
Funcionó bien en la Asamblea General de las Naciones Unidas el pasado mes de septiembre, cuando tenía algo concreto para ofrecer -un acuerdo sobre el programa nuclear de su país-, lo que hizo crecer las esperanzas de que la postura de línea dura de Irán en materia de política exterior finalmente se suavizaría. Pero el retiro de la invitación a Irán a la conferencia Ginebra II sobre Siria por parte del secretario general de la ONU, Ban Ki-moon, sugiere que Rouhani necesitará más que carisma -o inclusive una visita del primer ministro turco, Recep Tayyip Erdoğan, a Teherán- para poner fin al aislamiento de su país. 
Rouhani logró con bastante éxito dejar atrás de manera contundente el liderazgo sordo de su antecesor, Mahmoud Ahmadinejad. El establishment iraní ha respaldado sus intentos de abrir el país a sus vecinos regionales, atraer la inversión extranjera, pedir moderación en cuestiones religiosas y culturales y hasta buscar el acuerdo nuclear con Occidente. 
De hecho, el acuerdo nuclear -que, al parecer, está a punto de completarse- tal vez sea el logro diplomático más importante de Irán desde la Revolución Islámica de 1979, y le representa un alivio considerable tanto internamente como en el plano internacional. El hecho de que el Líder Supremo el ayatollah Ali Khamenei personalmente respaldara los esfuerzos hace que todo parezca mucho más prometedor. 
Sin embargo, el posible acercamiento del régimen a Estados Unidos sigue siendo motivo de preocupación en Oriente Medio, porque le daría poder a Irán en un momento en que Estados Unidos gradualmente se están desvinculando de la región. El interrogante ahora es si la moderación de Rouhani para con Occidente estará acompaña por un cambio en la política de Irán para Oriente Medio, con todos los ojos puestos en su política hacia Siria. 
Ban rescindió la invitación a Irán a Ginebra II bajo presión de Estados Unidos y la oposición siria. Después de todo, desde que comenzó la guerra civil en 2011, Irán ha proporcionado ayuda financiera y militar esencial al régimen del presidente sirio, Bashar al-Assad, a la vez que movilizó a su representante libanés, la poderosa milicia Hezbollah, para combatir contra los rebeldes en Siria. 
Sean cuales fueren las preocupaciones que tiene la oposición sobre las lealtades de Irán, el país, sin duda, es parte de la ecuación siria; de hecho, su participación es crítica para alcanzar cualquier acuerdo. Pero el hecho de que Rouhani no se pronunciara de manera decisiva sobre Siria -inclusive después de que una serie de fotografías filtradas de tortura y masacre sistemáticas provocaron la ira de la comunidad internacional- no ha favorecido la causa para mantener a Irán en la manada. 
Pero, en su presentación ante el Foro Económico Mundial en Davos, la malgastó al aferrarse a clichés sobre la necesidad de que los gobiernos de la región escucharan a sus ciudadanos y les ofrecieran a los jóvenes "empleos y esperanza". Sobre el tema de los gobernantes despóticos, Rouhani sólo hizo la observación benigna de que carecen de la capacidad para conectarse con su pueblo y entenderlo. 
La retórica reciente de Rouhani, por más positiva que sea, no satisface las expectativas que generó su diplomacia desde su discurso ante la ONU en septiembre pasado. En Davos, el mundo esperaba un comunicado decisivo sobre Siria y otros problemas regionales -no una retórica nacionalista trillada sobre eliminar los "prejuicios" contra Irán. 
Rouhani tiene que haber sido consciente de que no abordar el desastre humanitario en Siria perjudicaría su estrategia diplomática, lo que sugiere que debe de haber tenido una razón fuerte. Sobresalen dos posibilidades: o no existe un consenso dentro de la elite iraní para un cambio de políticas o la elite sigue desunida en su determinación de seguir respaldando a Assad. 
Sin duda, la visita de Erdoğan a Teherán esta semana podría ayudar a apaciguar las tensiones sobre Siria -un tema sobre el cual Turquía e Irán tienen opiniones diametralmente opuestas-. 
Pero es improbable que suavice las divisiones entre la elite de Irán, mucho menos que convenza al núcleo de línea dura de dejar de respaldar a Assad, con lo cual la importancia de la visita es, en el mejor de los casos, incierta. Al negarse a tomar una posición fuerte sobre Siria, Rouhani -como tantos otros líderes mundiales- está colocando sus propios intereses por sobre los de los 2,3 millones de refugiados sirios registrados, los muchos millones más que han sido desplazados internamente, las aproximadamente 130.000 personas asesinadas y el resto de la población de Siria que viene sufriendo desde hace mucho tiempo. 
Cuando dijo en Davos "no podemos ser indiferentes al dolor y al sufrimiento de nuestros hermanos en la región", bien podría haber estado refiriéndose al régimen de Assad y sus socios en el crimen. Lo que Siria necesita no es retórica o carisma; necesita acción. 

Se agitan las aguas del Golfo 
La reciente decisión de Riad de retirar al embajador en Qatar dejó en descubierto la gravedad de la crisis dentro del Consejo de Cooperación del Golfo (CCG), en el que participan los vecinos más cercanos del reino saudí. De hecho, tras el reacercamiento entre Arabia Saudita y los Emiratos Árabes Unidos y el reciente intento de aislar a Qatar, la política del Golfo está oscilando hacia un nuevo equilibrio. 
Esto es algo fuera de lo común, teniendo en cuenta la tradición de los estados del Golfo de tratar los desacuerdos políticos como asuntos de familia que deben manejarse detrás de escena. Por su parte, Omán está tratando de mantener distancia de la situación, mientras que Kuwait intentó mediar entre los sauditas y Qatar. 
Las acciones de Arabia Saudita contra Qatar obedecen a diversos factores, entre ellos una prohibición a intelectuales sauditas de publicar en diarios cataríes. Otros motivos son: el apoyo de Qatar a la Hermandad Musulmana (en Egipto y en otros países); los sermones del teólogo islámico Yusuf Al Qardawi y la política de transmisión de la cadena Al Jazeera (financiada por Qatar) desde la Primavera Árabe; y la creencia en la idea de que Qatar alberga instituciones occidentales con la intención de organizar un golpe en el reino. 
Esa idea se relaciona con el firme rechazo de Arabia Saudita a la Hermandad Musulmana, a la que declaró organización terrorista. El reino percibe la influencia de la Hermandad en los países árabes, particularmente en los estados del Golfo, como una seria amenaza a su estabilidad interna y su supervivencia. 
La abdicación voluntaria del ex emir de Qatar, jeque Hamad bin Jalifa Al Thani, que en junio de 2013 fue reemplazado por su hijo, el jeque Tamim bin Hamad Al Thani, no bastó para satisfacer las expectativas sauditas de un cambio en la política exterior de Qatar. Con sus últimas medidas, el reino quiso dejar en claro que su paciencia se agotó. 
Pero la actitud de Arabia Saudita hacia Qatar puede entorpecer sus propias políticas. El Golfo es escenario de un importante movimiento transnacional de bienes y servicios, junto con inversiones transfronterizas por valor de miles de millones de dólares, una actividad económica que podría verse en peligro si avanza la desintegración del CCG. 
Es improbable que otros estados del CCG, que no quieren un aumento de las tensiones políticas internas, la declaren organización terrorista. Ni siquiera la relación especial que une a Arabia Saudita con Jordania logrará que el gobierno jordano emita una declaración en ese sentido. 
El problema para Riad es que “corregir” la postura de Qatar no será suficiente para cambiar el rumbo político de la región, particularmente en Siria y Egipto. Además, que Arabia Saudita le imponga al CCG las políticas de su agrado, sumado a la posibilidad de sanciones contra Qatar, puede poner en riesgo todo lo logrado en los últimos 33 años por el CCG (que ya comenzó a perder estatura política desde la Primavera Árabe). 
Además, el impacto del reciente acuerdo nuclear provisorio entre Irán y Occidente sobre la geopolítica regional torna mucho más peligroso un alejamiento entre Arabia Saudita y sus vecinos. Para colmo de males, está claro que los desacuerdos dentro del CCG ya no pueden resolverse a puertas cerradas y que los estados integrantes no pueden sacarlos a relucir sin riesgo de ruptura diplomática. 
En toda la región, las minorías se sienten cada vez más poderosas, y crecen las demandas de mejores gobiernos por parte de los ciudadanos. Hay un deseo incipiente de un futuro donde se dejen atrás las políticas tradicionales de miedo y confrontación. 
El reino eligió adoptar una estrategia de autoayuda para aislarse de los problemas externos, a pesar de que aún se considera el árbitro del poder regional. El súbito acercamiento entre Arabia Saudita y los Emiratos Árabes Unidos no se debió a que las políticas de los sauditas resulten atractivas, sino a la percepción compartida por los respectivos gobernantes de la escasez de alternativas. 
Por supuesto, sería mucho mejor encarar los problemas reales a los que se enfrentan los gobiernos del CCG, que van desde el resentimiento de las minorías hasta la incapacidad de las economías para crear suficiente empleos para los jóvenes. Pero para resolver estas cuestiones se necesita adoptar un enfoque inclusivo y flexible, tanto en el plano interno como en el plano regional, algo que Arabia Saudita en particular no está lista para hacer. 
Es preciso que en algún momento las realidades políticas regionales, la interacción transnacional y la búsqueda compartida de un futuro mejor prevalezcan sobre las políticas orientadas a la represión, la disciplina y el orden. El CCG debería estar acostumbrado a la existencia de perspectivas en conflicto sobre el diseño regional y a diferentes grados de cooperación entre los actores regionales, y debería extraer fuerza de esas diferencias. 
Esta crisis puede crear una oportunidad de repensar y recalibrar las estrategias del CCG, sobre la base de una visión más realista de la interdependencia regional, la seguridad común y la toma de decisiones compartida. La adopción de una nueva mentalidad para la gobernanza del CCG puede dar lugar a la creación de mecanismos de participación constructiva en la región, manteniendo a un mismo tiempo la cooperación con los actores internacionales. 

La traición de Bulgaria a Europa 
Cuando Bulgaria se adhirió a la Unión Europea en enero pasado, creí que mi país por fin había dejado atrás su pasado represivo. Pero la reciente detención y amenaza de deportación de Annadurdy Hadjiev, un disidente de Turkmenistán que pidió asilo en este país, sugiere que algunas cosas nunca cambian. 
Si Bulgaria envía a este hombre de regreso a Turkmenistán–en donde con seguridad le espera la tortura y la amenaza de una muerte brutal- nuestra afirmación de que somos parte de la Europa democrática, respetuosa de las leyes sonará falsa. Además, la imagen de la UE como defensora de los derechos humanos en todo el mundo se empañará por su incapacidad para hacer que los Estados miembros se apeguen a sus propias normas. 
El caso evoca el recuerdo de los días en que la influencia de la KGB era dominante y los disidentes por toda la Europa Oriental y los territorios soviéticos como Turkmenistán vivían con temor. Hadjiev y su familia huyeron a Europa en 2001, para escapar de uno de los regímenes más represivos del mundo: la dictadura absolutista del ya fallecido Saparmurat Niyazov, quien se decía “Turkmenbashi”, el padre de todos los turcomanos. 
Sin embargo, desde entonces ha sido objeto de represalias arbitrarias y violentas en este supuesto “refugio seguro”. Y, aunque Turkmenbashi murió en diciembre, su sucesor, Gurbanguly Berdymukhammedov, ha continuado encarcelando disidentes, sofocando la libertad de expresión y mofándose de la democracia, como lo demostraron las elecciones manipuladas de febrero. 
El verano pasado, su hermano y hermana fueron arrestados después de colaborar en un documental sobre Turkmenistán y se les enjuicio por el cargo falso de posesión de armas. Después de un juicio superficial fueron sentenciados a siete y seis años de cárcel respectivamente. 
Sus hijos adultos, que vieron el cadáver, dijeron a sus familiares que había rastros de tortura y que había sufrido una herida grave en la cabeza (la autopsia bajo control del Estado sugiere que se suicidó). Los otros dos hermanos de Hadjiev, así como su cuñado y cuñada, han estado en el notorio gulag de Turkmenistán desde 2002 cuando fueron sentenciados a una larga condena. 
En 2002, la policía arrestó de nuevo a Hadjiev en respuesta a una solicitud de extradición turcomana. Después que el tribunal de la ciudad de Varna rechazara la petición de extradición porque los cargos tenían motivaciones políticas, las autoridades búlgaras amenazaron con deportarlo. 
En 2005, un mecanismo tipo bomba incineró el automóvil de los Hadjiev, lo que ellos interpretaron como una advertencia para que dejaran de desafiar a las autoridades búlgaras –y tal vez a las turcomanas. Las autoridades que arrestaron a Hadjiev el mes pasado ni siquiera fingieron un procedimiento legal: no le mostraron una orden de arresto, y en repetidas ocasiones le han negado el contacto con sus familiares y el acceso a un asesor jurídico. 
Desde el inicio de sus tribulaciones en Bulgaria, ha combatido al sistema enfrentándose a las oficinas gubernamentales encargadas de su persecución. En efecto, ha interpuesto una demanda en contra del procurador mismo en cuyas manos está actualmente su extradición –una acción que podría poner en riesgo su derecho a un proceso justo. 
Al liberar a Annadurdy Hadjiev y abandonar la amenaza de extraditarlo a Turkmenistán, Bulgaria demostraría inequívocamente su compromiso de cumplir sus obligaciones. Al otorgarle el asilo político, podemos declarar en voz alta que los regímenes autoritarios ya no tienen apoyo al interior de las fronteras de Europa. 

Birmania: la política de mal vecino de la India 
NUEVA DELHI – Mientras elecciones orquestadas ratifican las consecuencias de tres décadas de régimen militar en Birmania, la perspectiva de la vecina India puede ayudar a explicar por qué existe una continua aceptación internacional de la junta que hace tantos años gobierna el país. 
En las principales ciudades de Birmania prosperaba una comunidad empresaria india y las afinidades culturales y políticas estaban bien establecidas. El líder nacionalista y primer primer ministro de la India, Jawaharlal Nehru, era un amigo estrecho del héroe nacionalista birmano Aung San, cuya hija, la premio Nobel y líder opositora Aung San Suu Kyi, estudió en Nueva Delhi. 
Cuando los generales reprimieron el levantamiento popular de 1988, anularon la abrumadora victoria electoral de la Liga Nacional para la Democracia (LND) de Aung San Suu Kyi en 1990, les dispararon a los estudiantes y arrestaron a los líderes recientemente electos, el gobierno de la India inicialmente reaccionó como habrían querido la mayoría de los indios. La India les brindó asilo a los estudiantes que huían del país y una base para su movimiento de resistencia (además de ayuda financiera), a la vez que sustentó un periódico y una estación de radio que propagaban la voz democrática. 
Los chinos incluso empezaron a desarrollar un puerto en la costa birmana, mucho más cerca de Calcuta que del Cantón. Y los generales comenzaron a ofrecer lugares seguros y armas a un conjunto variopinto de movimientos rebeldes anti-indios que causaron estragos en los estados del noreste de la India y se retiraron a refugios en la recientemente bautizada Myanmar. 
Todo esto fue bastante problemático para los estrategas políticos indios, a quienes se les recordaba dolorosamente la vulnerabilidad del país ante un determinado vecino. El factor decisivo se produjo cuando se descubrieron grandes depósitos de gas natural en Birmania que, claramente, no estarían disponibles para una India considerada hostil a la junta. 
Cuando el presidente de Pakistán, Pervez Musharraf, viajó a Myanmar para celebrar la nueva relación de su país con sus generales amigos, el ministro de Relaciones Exteriores de la India, Jaswant Singh, enseguida le siguió los pasos. Se suspendieron definitivamente las operaciones de resistencia cada vez más desarticuladas montadas desde territorio indio con la esperanza de un trato recíproco por parte del lado birmano. 
Cuando se acribillaron a los monjes en las calles de Yangon en 2006, el gobierno indio llamó a negociaciones, murmuró banalidades sobre la reconciliación nacional y se opuso a las sanciones La India también envió a su ministro para el petróleo a negociar un acuerdo energético, dejando en claro que las prioridades reales del país tenían que ver con sus propios intereses económicos nacionales, por delante de su solidaridad con los demócratas birmanos. (Al mismo tiempo, los diplomáticos indios intervinieron discretamente de vez en cuando en nombre de Suu Kyi, aunque su efectividad estaba limitada por la falta de voluntad por parte de la India de ganarse la antipatía de la junta). 
Las autoridades en Nueva Delhi tenían un justificativo para reaccionar mordazmente ante los críticos occidentales de sus políticas. La India no necesitaba ninguna lección de ética de Estados Unidos o Gran Bretaña que durante mucho tiempo mimaron a dictadores militares en el vecindario surasiático de la India, especialmente en Pakistán. 
La principal obligación de todo gobierno indio es con su propio pueblo, y prácticamente no existen dudas de que las oportunidades económicas ofrecidas por el petróleo y el gas birmano son de un beneficio real para los indios. También existe el imperativo estratégico de no ceder terreno a los enemigos de la India en sus propias fronteras. 
No se puede culpar al gobierno de la India por decidir que sus intereses nacionales en Birmania son más importantes que defender la democracia allí. Los países miembro de la Asociación de Naciones del Sudeste Asiático, en el flanco oriental de Birmania, han hecho cálculos similares. 
Sin embargo, muchos indios se preguntan cuál es el efecto que una política semejante tendrá para la India como civilización. Si Nehru, ese demócrata idealista, no hubiera sido cremado, la postura de la India hacia Birmania podría haber causado que se revolviera en su tumba. 

La agonía de Birmania 
Mientras sigue aumentando la cantidad de muertos como consecuencia del ciclón que azotó a una zona densamente poblada de Birmania, desde el delta Irrawaddy hasta la capital, Rangoon, la dictadura militar del país está presionando con esfuerzos por consolidar su poder. Los líderes de la junta hicieron poco para facilitar los esfuerzos de recuperación después del desastre. 
Los gobernantes de Birmania dijeron que la votación se postergará en las zonas más afectadas por el ciclón hasta el 24 de mayo, pero que el referendo seguirá adelante tal como estaba planeado en otras partes del país. Con esta medida, los líderes militares están poniendo su voto engañoso, destinado a afianzar su control represivo en el poder, por delante del bienestar del pueblo birmano. 
La entrada del personal humanitario de las Naciones Unidas se ha visto demorada por la negativa por parte del gobierno a permitir el ingreso de los socorristas al país sin antes solicitar las visas correspondientes. Es más, los líderes militares se están tomando su tiempo para aligerar las restricciones a la importación de suministros humanitarios y permitir el ingreso al país de un equipo de supervisión de las Naciones Unidas. 
Algunos instaron a que se centrara la atención en hacer llegar la ayuda a Birmania en lugar de criticar al gobierno. Pero la realidad es que las dos cuestiones están conectadas y la magnitud del desastre se vio agravada por el objetivo individualista de la junta de preservar su poder. 
Los líderes militares han demostrado que pueden movilizar sus fuerzas de inmediato cuando así lo quieren, como puso en evidencia su ataque violento a miles de monjes y activistas políticos el año pasado. Más de siete meses después de esa brutal represión, los activistas políticos siguen siendo encarcelados y torturados. 
La actual constitución pro-militar carece de credibilidad porque Aung San Suu Kyi, la ganadora del premio Nobel de la Paz que pasó 12 de los últimos 18 años bajo arresto domiciliario o en prisión, y otros líderes democráticos y de minorías étnicas no han sido autorizados a participar en el proceso de redacción. Por otra parte, la nueva constitución le impediría a Suu Kyi presentarse como candidata a la presidencia porque está casada con un extranjero. 
En su carácter de único actor internacional en diálogo directo tanto con los generales de Birmania como con Suu Kyi, la ONU está en condiciones de ejercer presión para que haya un proceso genuino de reconciliación nacional. Pero esta estrategia actual no está dando resultados. 
Hasta la fecha, el secretario general de las Naciones Unidas, Ban Ki-moon, ha encarado la crisis mediante el uso de sus “buenos oficios”, con Ibrahim Gambari como su representante ante los gobernantes de Birmania. En su informe de marzo de 2008 ante el Consejo de Seguridad de las Naciones Unidas, Gambari dijo que su visita más reciente al país había sido “frustrante” y reconoció que no se había hecho ningún progreso tangible. 
Esta falta de progreso no es tanto un reflejo de las capacidades de Gambari como del hecho de que no ha sido facultado por los países que ejercen mayor presión sobre los gobernantes de Birmania, entre ellos China, la India y los vecinos de Birmania pertenecientes a la ASEAN (Asociación de Naciones del Sudeste Asiático). La estrategia de los “buenos oficios” es efectiva cuando el peso del mundo la respalda y, en pocas palabras, Gambari no ha recibido la autoridad que necesita. 
Como secretario general, Ban actuó de acuerdo con su visión autoproclamada de ser el diplomático consumado, y obtuvo algunos réditos importantes al ocuparse del exceso de burocracia en las Naciones Unidas así como de Oriente Medio. Pero, en otras cuestiones, Ban no estuvo a la altura del precedente críticamente importante fijado por su antecesor como secretario general, Kofi Annan, quien transformó el cargo para promover los derechos humanos y asumió el rol de la “conciencia del mundo” cuando fue necesario. 
El deterioro de Birmania exige que Ban deje de gestionar y empiece a liderar. Debería empezar por exigir que Birmania cumpla con su responsabilidad de proteger a los ciudadanos del país y condenar el uso de violencia y tácticas represivas. 
Dada la postura de línea dura de los generales birmanos hasta la fecha, probablemente resulte necesario que Ban viaje a Birmania a reunirse cara a cara con sus líderes. Una idea es presionar a los generales para que acepten conversaciones multipartidarias basadas en el modelo norcoreano –una estrategia que Ban ayudó a forjar desde sus días como ministro de Relaciones Exteriores de Corea del Sur. 
Ante los ojos del mundo, los generales de Birmania están consolidando su régimen tirano mientras cientos de miles de sobrevivientes del ciclón siguen necesitando desesperadamente un refugio, agua potable y atención médica. La situación exige la participación directa del secretario general. 

La farsa democrática de Birmania 
PRAGA --El 7 de noviembre, cuando se celebren en Birmania las primeras elecciones en casi dos decenios, se escenificará un guión bien ensayado. Los generales que gobiernan el país tergiversarán lo que debe ser un proceso democrático, mediante el cual el pueblo tiene la posibilidad de expresar su voluntad, y lo convertirán en una burla de la libre expresión en la que el pueblo vota con miedo y sin esperanza. 
La comunidad internacional debe juzgar a los generales de Birmania por sus acciones, no sus palabras y promesas. Lo sucedido en Birmania expresa la verdad más claramente que todas las proclamaciones de los generales sobre una votación libre y una transición democrática. 
Los ataques contra las minorías étnicas del país continúan, dirigidos deliberadamente contra civiles, incluidos niños, por el ejército y la policía birmanos. Los medios de comunicación del país siguen censurados y la libertad de expresión denegada y el partido político más popular del país, la Liga Nacional por la Democracia, que ganó las elecciones en 1990, se ha visto obligado a disolverse, porque decidió no registrarse para las elecciones de noviembre. 
En esas condiciones, unas elecciones libres y justas serán imposibles. Esa supuesta transición democrática, proceso concebido exclusivamente por dictadores y con la exclusiva participación de los leales al régimen, dará como resultado una dictadura continua. 
Antes de que la suerte de Birmania quede sentenciada en un nuevo modelo de dictadura, las Naciones Unidas deben lanzar inmediata y vigorosamente un nuevo proceso destinado a lograr la reconciliación nacional y la democracia para ese castigado país. La comunidad internacional, el Este y el Oeste, debe unirse tras una iniciativa encabezada por las NN.UU. para que se inicie un diálogo auténtico. 
Pero, para que ese diálogo tenga de verdad legitimidad, debe participar en él la premio Nobel Daw Aung San Suu Kyi, que ha padecido decenios de detención domiciliaria, y su partido, la LND. También se debe conceder voz y voto a otros grupos de la oposición democrática y a representantes auténticos de las minorías étnicas. 
Se debe presionar a los generales de Birmania para que acudan a una mesa de negociación en la que se celebren negociaciones de verdad y se deben utilizar todos los instrumentos de que dispone la comunidad internacional para lograrlo. 
Pero el deber de ayudar a Birmania no corresponde sólo a las NN.UU. Las presiones a los generales de Birmania deben ser también bilaterales y multilaterales y se debe reforzarlas con medidas económicas cuidadosamente calibradas, incluidas sanciones bancarias y financieras específicas. 
La dictadura está acusada de crímenes de guerra y crímenes contra la humanidad, la mayoría contra las minorías del país, que han padecido decenios de opresión, ostracismo y desgobierno militar. La Asamblea General de las NN.UU. debe seguir la recomendación de su Relator Especial de que se cree una comisión de investigación sobre crímenes de guerra y crímenes contra la humanidad en Birmania. 
Además, el Consejo de Seguridad debe imponer un embargo de armas a Birmania, como lo ha hecho en otros países igualmente afligidos por conflictos y violaciones graves de los derechos humanos. Los países que suministran armas a Birmania se exponen a cargos de complicidad en los crímenes de guerra y los crímenes contra la humanidad cometidos por la dictadura. 
Después del 7 de noviembre, continuarán la dictadura y las violaciones de los derechos humanos. No necesitamos esperar hasta después de las elecciones para saberlo. 

Los capos militares de las drogas de Birmania 
La censura a los medios impuesta por la junta militar de Birmania en cuanto a su decisión de ceder su turno como Presidente de la Asociación de Países del Sureste Asiático (ASEAN por sus siglas en inglés) el próximo año muestra que ha recibido un severo golpe a su prestigio. En efecto, la decisión estuvo lejos de ser voluntaria. 
Los actores que presionaron al régimen a renunciar a la presidencia de la ASEAN no fueron los tradicionales defensores de derechos humanos de occidente sino los vecinos más cercanos a Birmania de la Asociación. Esto debe de haber hecho que el retiro fuera doblemente doloroso para los generales ya que la ASEAN había sido uno de los escudos más fuertes de la junta en contra de la presión internacional. 
Para la ASEAN el episodio fue una lección de afirmación. Mostró que la presión constante funciona mejor que "el compromiso constructivo" que emprendió, sin resultado, durante los ocho años desde que Birmania se adhirió a la organización. 
Este cambio ha estado dirigido por una agrupación embrionaria de legisladores regionales electos conocida como el Grupo Interparlamentario de la ASEAN sobre la Democracia en Myanmar (AIPMC por sus siglas en inglés) del cual yo soy miembro. Se estableció en noviembre pasado para estimular el desarrollo de la democratización en Birmania, por legisladores de Tailandia, Indonesia, Malasia, Filipinas, Singapur y Camboya que dieron el paso, sin precedentes, de atravesar las líneas nacionales y de partidos para revisar críticamente la política de la ASEAN sobre Birmania, buscar la liberación de Aung San Suu Kyi y descalificar a Birmania para la presidencia. 
Ahora, pediremos la suspensión de la membresía de Birmania en la ASEAN a menos que Aung San Suu Kyi y otros prisioneros políticos sean liberados y haya un claro avance hacia la democracia a través de negociaciones que involucren a la Liga Nacional por la Democracia de Aung y a los representantes de los distintos grupos étnicos. 
Como legisladores electos de democracias establecidas e incipientes de la ASEAN, los miembros de la AIPMC sentimos que nuestras voces tienen mérito y legitimidad. Sabemos que el destino político de Birmania está unido de manera inextricable al de nuestros propios países. 
Ahora, cerca de un millón de personas han huido del caos político y económico de Birmania hacia países vecinos, y al interior otro millón de personas siguen desplazadas. Nuestra juventud se enfrenta al mayor riesgo de la historia de hacerse adicta a las drogas por el flujo masivo de narcóticos, particularmente estimulantes del tipo de las anfetaminas (ATS por sus siglas en inglés) de Birmania, mientras que ahí los generales mantienen buenas relaciones con capos de las drogas conocidos. 
Parece que las anfetaminas producidas en el este de Birmania se transportan con tal facilidad que se han encontrado cantidades significativas en el noreste de India, en la frontera occidental de Birmania. Eso, junto con la heroína que se trafica desde Birmania a la India, China, Tailandia y otros países de la región, plantea una grave amenaza a nuestra seguridad política y económica. 
Es al mismo tiempo trágico e inevitable que las áreas de India y China que rodean a Birmania ahora sufren de la mayor concentración de adicción a las drogas e infección de VIH que se registran en esos países. Mi propio país, Tailandia, recibe cada año hasta 900 millones de pastillas de anfetaminas desde Birmania, y aproximadamente un tercio de los consumidores habituales de drogas tienen menos de 16 años. 
Es escandaloso que los capos de las drogas gocen de más libertad para operar que las propias agencias de asistencia, mientras que el acceso básico a la alimentación, la educación y la atención a la salud padece de muchas restricciones, cuando el 70% de los niños birmanos sufren desnutrición crónica en algunas áreas de la frontera. 
En efecto, en agosto, el Director del Programa Mundial de la Alimentación, James Morris, reveló que se entregaron sólo 430 de las 5,500 toneladas de arroz destinadas a la gente vulnerable en el estado norteño de Arakan en Birmania debido a las restricciones impuestas por el régimen. Dos semanas más tarde, el Fondo Mundial para el VIH/SIDA, la tuberculosis y la malaria retiró los fondos para los programas de alimentación, haciendo referencia a restricciones del gobierno que habían creado "un ambiente insoportable". 
Pero el régimen de Birmania de hecho perpetúa las condiciones que mantienen y empeoran la epidemia del VIH/SIDA al restringir el acceso a la atención, los medicamentos y otros servicios de apoyo. A fin de que los programas contra el VIH/SIDA sean efectivos y sostenibles, las comunidades afectadas deben tener la libertad para organizarse y potenciarse a sí mismas. 
La elocuente súplica de Aung San Suu Kyi, "Por favor usen su libertad para promover la nuestra" resuena de forma especial entre nosotros, los miembros de AIPMC, quienes disfrutamos de los beneficios de la democracia representativa. Por eso nos sentimos obligados a hacer un llamado a los niveles más altos de la comunidad internacional --incluyendo al Consejo de Seguridad de las Naciones Unidas-- para que aborden el asunto de Birmania, ya que debemos demostrar que tomamos en serio la paz, la democracia y los derechos humanos. 

Enterrer Augusto Pinochet 
Por fin, se puede decir que ha terminado la era post Pinochet en Chile. Treinta y seis años después de que la izquierda llegara por primera vez al poder, iniciando con el doctor Salvador Allende una revolución pacífica, apoyada en los votos y no en la lucha armada, los chilenos han vuelto a optar por un cambio no menor al elegir a una mujer socialista como su presidenta. 
“Mi compromiso será recorrer junto a ustedes un tramo más de esta gran alameda de libertad que hemos venido abriendo”, afirmó Michelle Bachelet tras ser electa en enero, en una referencia explícita al último discurso de Allende desde el sitiado Palacio de La Moneda el 11 de septiembre de 1973, cuando anunciara que algún día, más temprano que tarde, se abrirían las grandes alamedas por donde “pase el hombre libre”. 
Hasta el escenario desde donde habló Bachelet estaba casi en el mismo sitio donde Allende pronunció su histórico discurso de triunfo 36 años atrás. Pero el balcón de la Federación de Estudiantes de la Universidad de Chile ya no existe, y hoy en su lugar hay grandes edificios y modernas estaciones de metro que han marcado los años de la historia de Chile transcurridos desde entonces. 
No sólo porque los 17 años de Pinochet en el poder interrumpieron dramáticamente la democracia, dejando miles de ejecutados, desaparecidos y torturados, entre ellos, el propio padre de Bachelet, general de la Fuerza Aérea, quien murió a causa de las torturas sufridas en la cárcel por oponerse al Golpe. Los cambios son mucho más profundos, lo que explica cómo un país con una gran mayoría católica puede haber escogido como presidenta a una mujer socialista, agnóstica y madre soltera. 
Con el triunfo de Allende la bolsa y los mercados chilenos fueron presa del pánico financiero; sin embargo, esta vez se mantuvieron en calma, principalmente debido al pronóstico de los economistas de que Chile seguirá creciendo el 2006 a un dinámico ritmo del 6,3%. Este cambio de la sensación del mercado es uno de los grandes logros del presidente Ricardo Lagos, predecesor de Bachelet y también socialista. 
El margen de victoria de Bachelet fue muy superior a los escasos 31.000 votos con que ganó Lagos en enero del 2000. Y si entonces muchos pregonaron que no duraría más de los mil días que alcanzó a gobernar Allende antes del golpe de Pinochet, hoy nadie vaticina el caos para Bachelet. 
Lagos puede exhibir los Tratados de Libre Comercio con EE.UU., la Unión Europea y China, una tasa de desocupación menor al 8% y un crecimiento que supera el 6%, mientras la inversión podría llegar a un récord histórico superior al 30% del PIB, además de cambios sustantivos en educación, salud y justicia que han transformado la sociedad. Lo que es más importante, se despide habiendo borrado de la Constitución la firma del dictador. 
En cuanto a Pinochet, desde que en julio de 2004 el Senado de Estados Unidos revelara sus vastas cuentas secretas, el otrora todopoderoso dictador se ha convertido en un paria. A los 90 años, enfrenta procesos judiciales por sus crímenes y actos de corrupción; así, el general que ansiaba ver su imagen en los libros de texto de historia de Chile junto a la de nuestro Libertador, Bernardo O’Higgins, ahora debe resignarse a morir abandonado hasta por quienes hasta hace solo dos años le rendían pleitesía. 
Esto no es una sorpresa: después de todo, una de las razones de que la derecha no haya ganado ni una sola elección desde que Chile recuperara la democracia en 1990 es su silencio ante los crímenes y delitos económicos del dictador. 
El gran desafío de Piñera será utilizar el 46,6% de los votos que obtuvo y consolidar su liderazgo para construir una nueva coalición de derecha con una impecable patente democrática que logre derrotar un día a la Concertación. Es probable que esta oposición de derecha renovada concentre su acción sobre las iniciativas de Bachelet de introducir modificaciones al modelo neoliberal y atacar los persistentes nudos de pobreza y desigualdad del país. 
Para que Bachelet -que ya ha cumplido funciones como ministra de Salud y Defensa- pueda tener éxito como presidenta, deberá hacerse cargo de este otro Chile, que exhibe un 18% de pobres y un 5% de indigentes. Son los chilenos que aún no conocen la esperanza y para los que la explosión social puede surgir como única alternativa. 
El 11 de marzo, cuando Michelle Bachelet se cruce en el pecho la banda presidencial, un nuevo Chile se pondrá en marcha. El primer gobierno de la era post Pinochet habrá comenzado. 

Bush hereda el viento 
La declaración más chocante tras el Huracán Katrina fue la afirmación del Presidente George W. Bush de que "no pienso que nadie haya podido prever que cederían los diques" que protegen Nueva Orleans de las inundaciones. La mayor parte de la ciudad está construida por debajo del nivel del mar y debe protegerse con diques para mantener el agua bajo control. 
Aquí queda en evidencia un simple hecho que va mucho más allá de este huracán en particular, e incluso de este presidente en particular: en la política estadounidense existe una profunda desconexión entre el conocimiento científico y las decisiones políticas. 
En los últimos meses, Bush ha menoscabado las teorías biológicas de la evolución a favor de los dogmas fundamentalistas cristianos. Desdeña la climatología y la ciencia de la salud pública cuando entran en conflicto con las creencias -e intereses- de sus partidarios más incondicionales. 
Los climatólogos han advertido por años que el calentamiento global causado por las emisiones que causan el efecto invernadero y son producidas por el ser humano generarán tormentas más intensas. Si bien no hay una manera científica de vincular un huracán en particular como Katrina con la tendencia de más largo plazo -en el sentido de que Katrina podría haber sido mala suerte en lugar de un cambio climático generado por el hombre-, en todo el mundo la energía de los huracanes ha estado aumentando notablemente. 
Lamentablemente, Bush impulsó acciones para desacreditar la climatología en lugar de responder a sus conclusiones. Pidió más plazos para la reducción de las emisiones de los gases que producen el efecto invernadero, el que a su vez hace que aumente la energía de los huracanes. 
Por eso es que ocurren en regiones tropicales cálidas, y al término de los meses de verano, cuando las temperaturas de la superficie marina se encuentran en su máximo anual. El calentamiento global causado por el hombre no sólo aumenta las temperaturas del aire, sino también las de la superficie marina. 
Los huracanes se miden según tres dimensiones: frecuencia, intensidad y duración. 
La intensidad mide la fuerza de un huracán, que incluye las velocidades del viento, y se ha registrado cierto aumento. Sin embargo, el mayor cambio ha sido la duración: cuántos días dura cada huracán. 
La energía total de un huracán se determina multiplicando su intensidad por su duración. Esto también ha aumentado drásticamente, y empeorará a medida que aumenten las temperaturas. 
Los científicos e ingenieros que trabajan en el tema del cambio climático ponen énfasis en que los gobiernos deben adoptar dos respuestas principales. La primera, llamada “mitigación”, significa reducir el volumen del cambio climático causado por el hombre. 
Esto se puede hacer cambiando el sistema energético del planeta para limitar las emisiones de dióxido de carbono a la atmósfera, el principal factor del cambio climático causado por el hombre. Una opción es cambiar a fuentes energéticas que no usen carbono, como las energías renovables (solar y eólica) y la energía nuclear. 
La segunda respuesta al cambio climático, llamada “adaptación", requiere que nos preparemos para el cambio climático que está ocurriendo hoy y que aumentará en el futuro. Esto significa prepararse para huracanes más potentes en intensidad y duración. 
Sin duda, un gobierno nacional atento se habría dado cuenta de que la región del Golfo de los Estados Unidos es más vulnerable a huracanes de alta intensidad. De hecho, el Huracán Katrina es el tercer huracán más intenso de la historia de los Estados Unidos. 
La negligencia de la administración Bush es particularmente chocante si se considera el notable nivel de conocimientos científicos que existe en EE.UU. De algún modo, los científicos han sido hechos a un lado por los operadores políticos. No obstante, los desaciertos del gobierno de EE.UU. tienen símiles en muchas partes del mundo, y ciertamente en los países más pobres, donde es escaso el desarrollo científico y donde muchos gobiernos no tienen consejos de asesoría científica a los cuales recurrir. 
Estamos entrando a un periodo donde la buena asesoría científica será vital para nuestra supervivencia. En un planeta superpoblado que sufre de amenazas a nuestro clima y a nuestros océanos, bosques, producción de alimentos y fuentes de agua, y con densidades de población y desplazamiento global que aumentan el riesgo de que ocurran epidemias mundiales, debemos recurrir a lo mejor de nuestro conocimiento científico y de ingeniería para encontrar un camino seguro. 

Bush pierde en el Tribunal Supremo y los Estados Unidos ganan 
En la causa de Yacer Hamdi, el tribunal desechó la pretensión del Gobierno de que las autoridades militares pudieran retener indefinidamente a un ciudadano de los EE.UU. como "combatiente enemigo" sin brindarle nunca la oportunidad de impugnar el fundamento de su detención ante una instancia decisoria neutral. Y en la demanda interpuesta por catorce ciudadanos extranjeros, el tribunal desechó el argumento del Gobierno de que, como la Base Naval de los EE.UU. en la bahía de Guantánamo es, nominalmente, de soberanía cubana, los tribunales americanos carecen de jurisdicción para admitir a trámite reclamaciones legales presentadas por personas que no tuvieron voz ni voto respecto del lugar en el que el ejército de los EE.UU. decidió retenerlos. 
Aunque en ninguna de esas dos causas se hace referencia a ellos, es probable que el escandaloso trato recibido por los prisioneros iraquíes en Abu Ghraib y las revelaciones de que abogados de alto nivel del Gobierno prepararon memorandos confidenciales en los que se autorizaba la tortura influyeran de algún modo en el razonamiento del juez. El Gobierno dijo esencialmente: "Tened confianza en nosotros, que actuaremos con rectitud". 
Otra consideración tácita puede haber intervenido en la causa relativa a la bahía de Guantánamo, que ha sido objeto de considerable atención internacional. En los últimos años, una mayoría de los jueces del Tribunal Supremo han formulado una concepción multilateralista de la legislación americana que contrasta claramente con el unilateralismo del Gobierno de Bush. 
Si bien la mayoría de los análisis del Tribunal se centraban en consideraciones nacionales, los jueces invocaban también un informe jurídico presentado por la Unión Europea que describía la abrumadora desaprobación de ese procedimiento en la comunidad mundial. Asimismo, en una sentencia del año pasado en la que se revocaba la prohibición vigente en el Estado de Texas sobre la sodomía entre personas del mismo sexo, el Tribunal citó una ley del Parlamento inglés de 1967 y una resolución del Tribunal Europeo de Derechos Humanos de 1981. 
Resulta significativo que los seis jueces que subscribieron la decisión mayoritaria en las causas de Virginia y de Texas constituyeron también la mayoría en la causa sobre la bahía de Guantánamo: los cuatro disidentes de la causa "Bush contra Gore" más los dos nombrados por Ronald Reagan y relativamente moderados: Sandra Day O'Connor y Anthony Kennedy. 
No pretendo dar a entender que los jueces fallaron en la causa de la bahía de Guantánamo como lo hicieron para ser aclamados en las recepciones internacionales. Sostengo que su preocupación por la opinión mundial -en caso de que desempeñara el papel que señalo- era en pro de su país y no de sí mismos. 
En menos de cuatro años, el Presidente Bush y sus asesores han desechado gran parte del consenso bipartidario vigente durante mucho tiempo en virtud del cual los Estados Unidos cooperan con las instituciones multilaterales, como las Naciones Unidas, y por mediación de ellas. La mayoría de los jueces en la causa relativa a la bahía de Guantánamo, alarmados por ese cambio drástico y radical, pueden estar intentando enviar mensajes al resto del mundo -para tranquilizarlo- en el sentido de que el Presidente Bush no habla por todos los americanos, ni siquiera por los que lo eligieron para que ocupara su cargo, para empezar. 
Naturalmente, los críticos neoconservadores del alto tribunal verán en esta explicación la confirmación de sus peores temores. Aquí tenemos a unos jueces -dirán- que se niegan a entender que carecen de competencias legitimas para actuar como agentes de la política exterior americana, función encomendada por la Constitución al Presidente y (puede que admitan a regañadientes) el Congreso. 
En la causa americana más célebre del siglo XX, "Brown contra la Junta de Educación", probablemente estuvieran influidos los jueces por un informe del Gobierno en el que se explicaba que la segregación racial en el sur de los Estados Unidos socavaba los esfuerzos americanos para competir con la Unión Soviética con miras a ganarse el corazón y la inteligencia de la población de los países en desarrollo. Al sostener que el apartheid americano violaba el mandato constitucional de "igualdad en la protección brindada por las leyes", el tribunal asestó un golpe en pro de la justicia en casa y de los intereses estratégicos americanos en el extranjero. 
Cierto es que el precedente de Brown no es totalmente análogo, pues en aquel caso el Tribunal Supremo concedió importancia a las consideraciones de política exterior exactamente como el ejecutivo federal lo había instado. En cambio, en la causa de la bahía de Guantánamo, el Gobierno de Bush adujo que un fallo a favor de los detenidos socavaría el esfuerzo de guerra desviando recursos humanos y materiales del campo de batalla a la sala del tribunal. 
Pero la opinión mayoritaria del juez John Paul Stevens prestó poca atención al desfile de los horrores a que aludía el Gobierno. Puede que el juez Stevens, veterano condecorado de la segunda guerra mundial, considerara que él era al menos tan apto como los civiles del Departamento de Justicia de Bush para prever las repercusiones del fallo del tribunal sobre la eficiencia militar. 
O tal vez los jueces reaccionaran simplemente contra las constantes y excesivas pretensiones del Gobierno. Sí, la existencia de fanáticos religiosos deseosos de matar a gran número de civiles americanos inocentes justifica medidas firmes de respuesta, pero las resoluciones del Tribunal Supremo afirman el principio fundamental de que ni siquiera peligros graves justifican la clase de deferencia general a la que el Gobierno de Bush cree tener derecho, siempre que pronuncia las palabras "guerra" y "terrorismo". 

La mala fe de la política energética de Bush 
En una de las sesiones más surrealistas del Foro Económico Mundial de Davos de este año, los expertos de la industria del petróleo explicaron cómo el derretimiento de la capa de hielo polar –que está ocurriendo más rápido de lo que nadie hubiera previsto- representa no sólo un problema, sino también una oportunidad: ahora puede que facilite el acceso a vastas cantidades de petróleo. 
De manera similar, estos expertos conceden que el hecho de que Estados Unidos no haya firmado la Convención del Mar, el tratado internacional que determina quién tiene acceso al petróleo de ultramar y otros derechos minerales marítimos, presenta un riesgo de conflicto internacional. Pero también señalan el lado ventajoso: la industria del petróleo, en su incesante búsqueda de más reservas, no necesita rogar al Congreso para que le dé el derecho a expoliar Alaska. 
Siguiendo los dictados de la industria del petróleo, incluso miembros de su propio partido se refirieron a una ley energética anterior como una que “no dejó a ningún lobbista insatisfecho”. Al tiempo que alaba las virtudes del libre mercado, Bush no ha hecho más que dar enormes prebendas a la industria energética, incluso en tiempos que el país enfrenta altísimos déficits. 
Hay una falla del mercado en lo que se refiere a la energía, pero la intervención del gobierno debería ir precisamente en dirección opuesta a la que propone la administración Bush. El hecho de que los estadounidenses no paguen todo el precio de la contaminación resultante de su derrochador uso de la energía -especialmente las enormes cantidades de gases que causan el efecto invernadero- significa que ésta se encuentra subvaluada, lo que a su vez sostiene un consumo excesivo. 
Sin embargo, en lugar de estimular la conservación, Bush ha impulsado una política de “drenar a los Estados Unidos primero”, dejado a EE.UU. más dependiente del petróleo externo en el futuro. No importa que la alta demanda haga aumentar los precios del petróleo, creando una lluvia de dinero para muchos de los actores del Oriente Medio que no son precisamente amigos de EE.UU. 
Hoy, a más de cuatro años de los ataques terroristas de septiembre de 2001, Bush parece haber despertado finalmente a la realidad de la creciente dependencia de EE.UU.; con el gran aumento de los precios del petróleo, le será difícil no notar las consecuencias. No obstante, casi con toda seguridad las vacilantes medidas de su administración empeorarán las cosas en el futuro inmediato. 
Entonces, ¿qué se puede pensar de su reciente declaración de un compromiso para hacer que EE.UU. sea un 75% menos dependiente del petróleo del Oriente Medio dentro de 25 años? Para los inversionistas, el mensaje es claro: no invertir más en el desarrollo de reservas en el Oriente Medio, que es por lejos la fuente más barata de petróleo mundial. 
Sin embargo, sin nuevas inversiones para el desarrollo de reservas en el Oriente Medio, el crecimiento debocado del consumo de energía en los Estados Unidos, China y el resto del mundo implica que el ritmo de la demanda superará el de la oferta. Por si eso no fuera suficiente, la amenaza de Bush de aplicar sanciones contra Irán plantea el riesgo de que ocurran interrupciones en el suministro de uno de los mayores productores del mundo. 
En momentos que la producción petrolera del mundo se acerca a su plena capacidad y los precios son ya más del doble de su nivel anterior a la Guerra de Irak, el futuro deja entrever precios y utilidades aún mayores para la industria del petróleo, la única ganadora clara de la política de Bush en el Oriente Medio. 
Además de negarse a reconocer la importancia del calentamiento global, estimular la conservación o dedicar fondos suficientes a investigación para hacer una diferencia real, la grandilocuente promesa de Bush de lograr una reducción de la dependencia del petróleo del Oriente Medio significa menos de lo que parece. Puesto que sólo el 20% del petróleo utilizado en EE.UU. proviene del Oriente Medio, su meta se podría lograr con un modesto cambio de adquisición de este recurso desde otras fuentes. 
Sin embargo -uno podría pensar- sin duda que la administración Bush se da cuenta de que el petróleo se comercia en un mercado mundial. Incluso si EE.UU. fuera 100% independiente del petróleo del Oriente Medio, una reducción en el suministro procedente de esta región tendría efectos devastadores sobre el precio mundial y la economía estadounidense. 
Como ocurre muy a menudo con la administración Bush, la explicación de la política oficial no resulta muy halagüeña. ¿Está Bush jugando a hacer política al azuzar el sentimiento anti-árabe y anti-iraní en EE.UU.? 

La economía del accidente mecánico de Bush 
Los avances en la productividad se habían detenido, los precios de la energía eran altos, la reserva de tecnologías potenciales que se originó durante la Gran Depresión se había agotado y los beneficios decrecientes de las economías de escala hicieron que casi todos los economistas predijeran que el crecimiento económico sería más lento en el futuro de lo que había sido en el pasado. Con el crecimiento de la productividad estancado durante casi dos décadas, era lógico sostener entonces que los compromisos de seguridad social del gobierno de los EU (seguro social, Medicare y Medicaid) eran excesivos y por lo tanto debían reducirse. 
A partir de entonces hemos visto una explosión de innovaciones tecnológicas que han llevado al crecimiento de la productividad general de los Estados Unidos a los niveles anteriores a la desaceleración. En efecto, la economía de los EU se encuentra ahora a punto de lograr una revolución biotecnológica, y tal vez otra nanotecnológica, de gran magnitud y alcance. 
Hace quince años el consenso era que el sistema de seguridad social de Estados Unidos estaba en graves problemas y que necesitaba el equivalente de un ajuste de motor. Actualmente, como dice Peter Orszag, economista de la Brookings Institution, los problemas se ven más bien como una lenta fuga de aire de un neumático: a la larga habrá que repararlo, pero no es muy difícil hacerlo y tampoco es tan urgente. 
Entonces, ¿por qué está la administración Bush dedicando tiempo y energías a proponer cambios radicales al sistema de seguridad social como su principal iniciativa de política interna –de hecho, prácticamente su única iniciativa de política? Quienes se preocupan por la débil situación fiscal de los Estados Unidos tienen al relativamente pequeño desequilibrio financiero de la seguridad social entre sus prioridades menos apremiantes. 
Los Estados Unidos deben determinar el tamaño de sus programas de salud pública y la manera de financiarlos. En realidad, esto es más una oportunidad que un problema: si no esperáramos que en una o dos generaciones los médicos y enfermeras serán capaces de hacer cosas maravillosas que hoy no pueden hacer, no estaríamos previendo déficits fiscales serios a raíz de los programas de salud. 
El tercer problema en orden de importancia es dar una base sólida al presupuesto del Fondo General del gobierno de los EU, de forma que la parte del gobierno ajena al seguro social sea autofinanciable y capaz de cumplir con sus compromisos después de la fecha –alrededor de 2020—en la que ya no podrá pedir préstamos del Fondo Fiduciario de la Seguridad Social. 
Lo importante es que si bien la dificultad del financiamiento de la seguridad social a largo plazo es real, se calcula que será mucho menor y más distante en el futuro que cualquiera de los problemas fiscales más cercanos, mayores y más significativos a que se enfrenta actualmente el gobierno de los EU. Si la seguridad social es una fuga lenta en un neumático, el Fondo General de después de 2020 es una reparación urgente de frenos, Medicare y Medicaid son una transmisión fundida y el déficit fiscal es el equivalente de haberse estrellado contra un árbol. 
¿Qué clase de conductor con un auto que se acaba de estrellar contra un árbol, que tiene una transmisión fundida y que necesita una reparación de frenos dice "lo más importante es reparar esta fuga lenta en el neumático derecho de atrás"? George W. Bush es esa clase de conductor. 
Hay tres teorías sobre el por qué de la concentración de la administración Bush en la seguridad social. La primera es la simple incompetencia: Bush y su círculo inmediato sencillamente no entienden la magnitud y la importancia de los demás problemas fiscales del gobierno federal. 
La segunda es la ideología. Por alguna razón Bush y su gente creen que es importante socavar los éxitos de las instituciones del New Deal establecidas bajo Franklin Roosevelt. 
La tercera razón es burocrática: así como el principal objetivo de la Ley de Beneficios Farmacéuticos de Medicare de 2003 fue aumentar las ganancias de las compañías farmacéuticas, la propuesta de la administración Bush sobre seguridad social estará diseñada muy probablemente según los intereses de Wall Street. 
No veo que ninguna de las demás reformas más urgentes --tales como aumentar los impuestos al ingreso para costear la seguridad nacional-- esté tomando importancia en el régimen de Bush. Si tuviera que apostar por una razón, lo haría por la total incompetencia. 

Los días agonizantes de Bush en Gaza 
PARIS – Durante una visita a Oriente Medio, el secretario de Defensa Robert Gates advirtió que los enemigos de Estados Unidos no deberían utilizar el vacío de poder allí para intentar alterar el status quo o minar los objetivos del nuevo presidente norteamericano. Pero el principal desafío en este sentido hoy proviene, irónicamente, del principal aliado de Estados Unidos en la región, Israel. 
Los radicales en Israel naturalmente lamentan el fin de la administración Bush, ya que saben que, aunque el presidente Barack Obama no cambie drásticamente la política estadounidense hacia Israel una vez que asuma el poder, no repetirá el apoyo incondicional de Bush. 
Los radicales israelíes tomaron la "guerra contra el terrorismo" y la guerra en Irak como sus propias guerras, respaldaron la retórica bélica de Bush y el aislamiento de Irán y consideraron a los neoconservadores como sus congéneres ideológicos. En especial, compartieron la convicción de los neoconservadores de que la intervención militar es una manera legítima y efectiva de concretar el cambio político. 
El resultado probablemente sea el mismo: al final de la campaña, Hamas habrá visto crecer su popularidad en Palestina y en el mundo árabe. 
Probablemente Obama considerará que un estado palestino es de interés fundamental para Estados Unidos. Lo verá como una precondición para alterar las percepciones de Estados Unidos en el mundo árabe y musulmán, ya que restablecer la credibilidad de Estados Unidos será un objetivo importante de la administración que llega al poder. 
Los radicales israelíes no pueden estar seguros de que, al final del día, Obama no considere necesario cambiar las políticas hacia Israel para alcanzar este objetivo, ya que lo considera una cuestión estratégica. También saben, por supuesto, que cualquier compromiso serio con la cuestión palestina debe implicar comprometer a Hamas en la búsqueda de una solución de dos estados. 
Los informes de prensa demuestran que el rechazo se está propagando en todo el mundo árabe, donde se queman banderas norteamericanas e israelíes a la par. Esta guerra, por lo tanto, simplemente hará que resulte más difícil comprometerse con esos países en el preciso momento en que este tipo de conversaciones son absolutamente necesarias. 
Una razón que hizo que la comunidad internacional sospechara de Hamas ha sido el apoyo que recibe de Irán. Obama prometió cambiar la política norteamericana hacia Irán, abriendo canales diplomáticos en lugar de sólo pronunciar amenazas militares. 
Aunque ese cambio estratégico en la política norteamericana también esté en los mejores intereses de Israel, la mayoría de los israelíes no lo verán de esa manera. Un diálogo norteamericano con Irán será un duro golpe a los intereses de los radicales israelíes, y algunos de ellos sueñan con hacerlo imposible. 
Refrenar la política norteamericana, por ende, puede ser una de las motivaciones detrás de la incursión israelí en Gaza. Sin embargo, es un desafío serio para la paz internacional y podría propagar la inestabilidad en toda la región. 
En los días previos a que Obama asuma la presidencia, mientras persiste un vacío de poder en Estados Unidos, la Unión Europea tiene un papel único que desempeñar en las iniciativas internacionales destinadas a poner fin a la violencia y a la crisis humanitaria en desarrollo. Para que la UE tenga éxito, debe perseguir la política lanzada por la presidencia francesa, priorizando el fin de la guerra y el distanciamiento del uso desproporcionado de la fuerza por parte de Israel. 
En efecto, podría allanar el camino para que la nueva administración Obama, luego del cese del fuego, convoque a una conferencia internacional destinada a implementar la solución de dos estados para Palestina. Este tipo de iniciativas no deberían terminar empantanadas en negociaciones tortuosas; más bien, deberían concentrarse en implementar los principios básicos para una solución de dos estados, según los lineamientos propuestos por la administración Clinton antes de retirarse del poder hace ocho años. 
Hamas ya se comprometió a participar en negociaciones por un alto el fuego y ahora debería involucrárselo plenamente en el proceso de paz, junto con Fatah, pero, por supuesto, tendrá que abandonar su propia estrategia de fuerza, manifestada en los cohetes que derramó sobre Israel. Es una política que demostró no ser efectiva y que es ilegal según el derecho internacional porque apunta contra civiles israelíes. 
Israel, por su parte, necesita admitir que, si quiere actuar de maneras que sean consistentes con sus propios valores democráticos, debe abandonar su estrategia de violencia y falta de respeto por los derechos humanos elementales de los palestinos, así como la idea de un "Gran Israel". En pocas palabras, debe aceptar un estado palestino, mediante acciones y no sólo palabras. 

El fallido plan de paz para Oriente Medio de Bush 
Que se haya convocado en Damasco una cumbre del “eje del mal” de Oriente Medio –Irán, Hezbollah, Siria y Hamas- inmediatamente después del llamado del presidente George W. Bush a una conferencia de “moderados” para promover una paz palestino-israelí demuestra una vez más cuán entrelazados están los problemas de la región. El encuentro de Damasco refleja la visión que tiene Irán de la paz árabe-israelí como una amenaza estratégica importante, porque lo condenaría al aislamiento en un contexto árabe hostil libre de su conflicto con Israel. 
Estados Unidos siempre supo que los problemas de Oriente Medio están interconectados, pero, durante años, malentendió sus prioridades, porque no logró ver que si había un principio de Arquímedes para el problema de Oriente Medio, había que buscarlo en la cuestión palestina, no en la “guerra contra el terrorismo”, Irak o la necesidad de una democracia árabe. Hicieron falta seis años de políticas obstinadas de Bush para admitir finalmente que “Irak no es la única cuestión crucial en Oriente Medio”. 
La iniciativa de Bush es un esfuerzo desesperado por salvar la posición de Estados Unidos en una región donde está a la defensiva en todos los frentes. Es particularmente irónico que, en un marcado contraste con su propia retórica, el llamado de Bush a una conferencia de paz sobre Oriente Medio sea un llamado a entablar una guerra contra Hamas, el partido que ganó una elección democrática, y hacer las paces con el perdedor, Fatah. 
Es más, tanto él como la secretaria de Estado Condoleezza Rice fueron inusualmente directos cuando le advirtieron a Israel que su futuro no reside en una “ocupación continua de Cisjordania”. Hasta donde pudo, Bush también se mostró dispuesto a respaldar el plan de paz del ex presidente Bill Clinton al afirmar que “las fronteras del pasado, las realidades del presente y los cambios acordados” definirán su solución de dos Estados. 
Las normas de procedimiento de la conferencia excluyen a las fuerzas radicales –Siria y Hamas-, alentándolas así a persistir en su papel de aguafiestas. Es una fantasía creer que se puede decidir la paz sin la participación de los radicales. 
Sin embargo, la voluntad de Arabia Saudita de participar en la conferencia podría conllevar un precio demasiado elevado para Israel: un respaldo de la iniciativa de paz saudita. 
Aunque ciertamente es una idea nueva bienvenida, el llamado de Bush a que Egipto y Jordania reemplacen a Israel como el medio de acceso para las exportaciones palestinas muy probablemente sea resistido. Para estos aliados norteamericanos “moderados”, la paz tiene que ver con concesiones israelíes, no con sacarle las papas del fuego a Israel, sobre todo mientras se niegue a respaldar el plan de paz árabe. 
Tony Blair, el nuevo enviado del Cuarteto (Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia), instó a una “conferencia con sustancia”. Pero a Israel se le exigirá que se comprometa en conversaciones de paz sólo si los palestinos reprimen drásticamente el terrorismo –es decir, riesgo de otra guerra civil de Fatah-Hamas- y eliminen la corrupción. 
Una secuencia de este tipo –y una conferencia cuyo objetivo inofensivo es el de “revisar el progreso hacia la construcción de instituciones palestinas, analizar las diversas maneras de sustentar futuras reformas y respaldar el esfuerzo vigente entre las partes”- encaja perfectamente con la visión israelí. Pero las milicias palestinas han demostrado una y otra vez que no abandonarán la lucha armada antes de ver un Estado palestino según las fronteras de 1967, con un Jerusalén árabe como su capital. 
Si prevalece Abbas, no será a través de “gestos” o de un proceso que se concentre en la “construcción de instituciones”, por más importantes que puedan ser. Es probable que sólo un acuerdo de paz extensivo que cumpla con las aspiraciones fundamentales del nacionalismo palestino le dé la legitimidad popular necesaria para confrontar a los radicales. 

Los cuatro años de fracaso de Bush 
Muchos son lo que en el mundo se asombran de la poca atención que se está prestando a la campaña en pro de la reelección del Presidente Bush, pero a mí no: si yo fuera el Presidente Bush, lo último sobre lo que querría hablar sería de economía. 
Y, sin embargo, muchos observan la economía de los Estados Unidos, incluso durante estos últimos tres años y medio, con cierta envida. Al fin y al cabo, el crecimiento económico anual -a una tasa media de 2,5 por ciento- puede haber sido claramente más lento que durante la época de Clinton, pero sigue pareciendo fuerte en comparación con el anémico 1 por ciento de Europa. 
La renta real media se ha reducido en más de 1.500 dólares en términos reales y las familias americanas se están viendo exprimidas a medida que los salarios se quedan a la zaga de la inflación y los gastos principales de los hogares se disparan. En resumen, todo ese crecimiento sólo ha beneficiado a los que ocupan las posiciones superiores de la distribución de la renta, el mismo grupo al que le fue tan bien durante los treinta años anteriores, el que más se benefició de la reducción de impuestos de Bush. 
Por ejemplo, en la actualidad unos 45 millones de americanos carecen de seguro de enfermedad, es decir, 5,2 millones más que en 2000. Las familias que tienen la suerte de disponer de un seguro de enfermedad deben afrontar unas primas anuales que casi se han duplicado: hasta los 7.500 dólares. 
Los partidarios de Bush se preguntan con razón: ¿de verdad es él culpable de ello? 
La economía estaba empeorando cuando Bush tomó posesión de su cargo, pero Clinton también dejo un enorme superávit presupuestario -el 2 por ciento del PIB-: una gran cantidad de fondos con los que financiar una recuperación fuerte. 
La oportunidad: si se gestionaba bien la economía, las rentas de los americanos podían seguir aumentando como durante el decenio de 1990. 
Es cierto que las reducciones de impuestos de Bush estimularon un poco la economía; probablemente fuera más potente a corto plazo (aunque posiblemente no a largo plazo) que si no se hubieran aplicado dichas reducciones. Pero había otras políticas que habrían aportado un estímulo mucho mayor con menor costo. 
La Oficina Presupuestaria del Congreso, que no es partidista, está de acuerdo en que, aun cuando no hubiera nuevas iniciativas de gasto ni propuestas fiscales por parte de Bush que costaran billones de dólares, no se eliminará el déficit en un futuro previsible... ni se reducirá siquiera a la mitad, como ha prometido Bush. El gasto del que depende la futura salud económica de los Estados Unidos -en infraestructuras, educación salud y tecnología- quedará excluido, lo que podrá en peligro el crecimiento a largo plazo. 
Unos tipos de interés más bajos dieron (un poco de) resultado, pero en su mayor parte animando a las familias a refinanciar sus hipotecas, no estimulando la inversión. El endeudamiento en aumento de las familias está propiciando ya mayores tasas de quiebra y es probable que entorpezca la recuperación. 
También la deuda nacional ha experimentado un marcado aumento. El enorme déficit comercial ofrece el espectáculo de que el país más rico del mundo reciba prestados dos mil millones de dólares diarios del extranjero, lo que contribuye a la debilidad del dólar y representa una importante causa de incertidumbre mundial. 
Podría haber alguna esperanza para el futuro, si Bush reconociera sus errores y cambiara de rumbo, pero no: Bush se niega a reconocer su responsabilidad en relación con la economía, del mismo modo que su gobierno no reconoce su responsabilidad por sus fracasos en el Iraq. 
Al final de agosto, junto con otros nueve premios Nobel americanos de Economía, firmé una carta abierta al público americano. Resulta difícil conseguir que dos economistas -por no decir dos premios Nobel- estén de acuerdo en algo, pero en este caso nuestra preocupación era tan profunda, que nos permitió superar nuestros desacuerdos. 
Escribimos: "El presidente Bush y su gobierno han seguido una orientación temeraria y extremada que pone en peligro la salud económica de nuestra nación a largo plazo... 
En ese sentido, como en otros, Bush está totalmente equivocado y es demasiado dogmático para reconocerlo. 

Las deudas de juego de Bush 
Las políticas económicas de George W. Bush se han basado en una apuesta extraordinariamente temeraria que refleja una coalición política de dos fuerzas importantes: los extraordinariamente ricos y los cristianos evangélicos. 
Los extraordinariamente ricos tenían un objetivo primordial al unirse a la coalición de Bush: reducciones de impuestos que beneficiaron de forma abrumadora a los hogares más acaudalados. 
En cambio, durante cuatro años afirmó que los déficit presupuestarios no eran motivo de grave preocupación. Hasta después de la reelección no empezó a explicar que grandes déficit presupuestarios, causados principalmente por menos ingresos fiscales, exigirían recortes importantes en los gastos de la seguridad social, la atención de salud y otros sectores. 
Pero la mayoría de los americanos, tras haber apoyado las reducciones de impuestos en el primer mandato de Bush, porque les brindaban un poco de efectivo suplementario, no apoyan el ataque a servicios gubernamentales básicos que ha venido después. Esa oposición se da también en los votantes cristianos evangelistas, que suelen corresponder a hogares de clase trabajadora o clase media dependientes de muchas clases de servicios sociales gubernamentales. 
El presupuesto militar y para seguridad aumentó en más del 2 por ciento del PIB, mientras que los ingresos fiscales disminuyeron en una proporción mucho mayor. Al mismo tiempo, Bush apoyó aumentos de gasto para partidas populares como las de educación y subsidios de los medicamentos con receta, pero pagó esos servicios mediante fondos prestados y no garantizando ingresos fiscales suficientes. 
En cuanto esa estrategia dio réditos con una victoria en la reelección por poco margen –gracias a la cual aumentó el control republicano del Congreso-, empezaron a reconocerse las obscuras realidades de la temeridad fiscal de Bush. El déficit presupuestario anual de los Estados Unidos ascendió al 5 por ciento del PNB y la financiación de una parte enorme de ese desfase corre a cargo de bancos centrales asiáticos, a los que ahora los Estados Unidos deben 2 billones de dólares. 
En cuanto fue reelegido, Bush comenzó a proponer reducciones en programas populares gubernamentales, pero su partido los está rechazando. En vista de que el Congreso, controlado por los republicanos, pretende hacer que las reducciones fiscales para los ricos sean permanentes, el mundo está empezando a darse cuenta de que ahora los déficit presupuestarios americanos están afianzados y no se ve su fin en perspectiva. 
El dólar está debilitándose, al comprender los mercados mundiales que este país va a tener que tomar prestadas sumas enormes del extranjero durante años venideros. Más alarmante es también la probabilidad de que se acabe la buena disposición de los bancos centrales extranjeros para prestar a los EE.UU. Al fin y al cabo, ¿por qué han de acumular los bancos centrales de China, Japón, Corea del Sur y otros países asiáticos cantidades inmensas de letras del Tesoro de los EE.UU., si es probable que el dólar pierda valor en los próximos años? 
De forma singular, pero previsible, los Estados Unidos están arremetiendo contra otros por sus problemas. La combinación de reducciones fiscales y aumento del gasto militar ha propiciado un enorme aumento de las importaciones, por lo que ahora un enorme déficit comercial acompaña a la débil situación fiscal de los Estados Unidos, pero los políticos estadounidenses están acusando a China y a otros países de “comercio desleal” e incluso amenazándolos con sanciones. 
Esa reacción ante problemas nacionales cae bien entre los votantes, pero es ridícula e ignorante, en particular porque los EE.UU. han estado dependiendo de China para que contribuyera a financiar los déficit fiscales. Esencialmente, los EE.UU. están arremetiendo contra su banquero, ¡al tiempo que le piden más préstamos! 
Cuando Bush pidió reducciones del gasto al comienzo del año –incluida una reforma de la seguridad social que comprende reducciones de las futuras prestaciones-, los financieros del mundo abrigaban la esperanza de que consiguiera su propósito o la mayor parte de él. No se daban cuenta de que los votantes americanos, que nunca han apoyado las reducciones del gasto, se resistirían. 
A medida que se aprecia esa realidad, las perspectivas económicas empeoran. Los extranjeros se mostrarán cada vez menos entusiastas ante la posibilidad de seguir prestando a los EE.UU., debilitando aún más el dólar, obligando a aumentar los tipos de interés y amenazando con socavar el mercado de valores y el gasto de los consumidores de los Estados Unidos. 
Pero, cuando el año próximo se acumulen las nubes borrascosas, la coalición política que dio el poder a Bush contendrá los avances destinados a reparar el desastre fiscal. La apuesta de Bush era perdedora desde el principio y tendrá resultados onerosos –principalmente para los EE.UU, pero también para el resto del mundo- en años venideros. 

Los torturadores intelectuales de Bush 
PARÍS -- Los memorandos secretísimos hechos públicos por el gobierno de Obama sobre los métodos de tortura aplicados en las cárceles de la CIA arrojan nueva luz sobre una cuestión fundamental: ¿cómo es que personas que actuaban en nombre del gobierno de los Estados Unidos pudieron aceptar tan fácilmente la idea de torturar a los detenidos que tenían a su cargo? Los documentos recién publicados no revelan los datos mismos de la tortura, que ya conocían quienes quisieran conocerlos, pero sí que revelan mucha información sobre cómo se desarrollaban las sesiones de tortura y cómo las consideraban los agentes participantes. 
Lo más asombroso es el descubrimiento de detallitos inquietantes de las normas expuestas en los manuales de la CIA y hechas suyas por ejecutivos jurídicos del gobierno. 
Habríamos pensado que la tortura era consecuencia de fallos o excesos no intencionados cometidos impulsivamente. Al contrario, en esos memorandos se ve claramente que la tortura era una táctica formulada con el mayor detalle. 
En el caso de una bofetada, el interrogador debía golpear con dedos ligeramente separados, a una distancia igual entre la punta de la barbilla y la base del lóbulo de la oreja. 
El método de mojar con agua a un detenido desnudo debía durar 20 minutos, si la temperatura del agua era de 5º grados centígrados, 40 minutos, si era de 10 grados, y hasta 60 minutos, si era de 15 grados. La privación de sueño no podía exceder 180 horas, pero podía reanudarse después de ocho horas de descanso. 
El encierro en una celda minúscula no podía exceder dos horas, pero, si el prisionero podía permanecer de pie en la celda, podía prolongarse durante ocho horas cada vez y dieciocho horas al día. Si se introducía un insecto en la celda, también había normas que lo regulaban. 
Dicho de otro modo, los torturadores habían sido torturados, a su vez, a lo que seguía un curso acelerado e intensivo que duraba cuatro semanas, lo suficiente para instruirlos con vistas a sus nuevas tareas. Los abogados de Bush eran los colaboradores necesarios de los torturadores, cuya labor iba encaminada a lograr la impunidad jurídica. 
También eso era una novedad: la tortura no parece una violación de una norma común, desafortunada, pero justificable. En cambio, tiene una norma legal. 
Para eludir la ley, había que hacer el interrogatorio fuera de los EE.UU, aun cuando ese lugar fuese una base militar americana. La definición legal de tortura consiste en infligir intencionadamente un profundo sufrimiento. 
El objeto del encierro en una celda minúscula no es desorientar a un detenido, sino darle una sensación de incomodidad. El torturador debe insistir siempre en su “buena fe”, “creencias sinceras” y la premisa racional para ellas. 
Dejar marcas materiales está contraindicado. 
Además de los abogados que legitimaban los hechos, había psicólogos, psiquiatras, médicos (cuya presencia era obligatoria en todas las sesiones) y también había estudiosos que aportaban sin falta justificaciones morales, jurídicas o filosóficas, y, mientras los hombres infligían torturas, la degradación en presencia de mujeres intensificaba la humillación. ¿A quién se debe considerar legalmente responsable de esa perversión de la ley y los principios morales básicos? 
El voluntario que desempeña la tarea de torturar es menos responsable que el funcionario de alto nivel que la justificaba y la fomentaba y éste es menos responsable que el encargado de decisiones políticas que la pedía. 
También se puede considerar responsables a los gobiernos extranjeros amigos, en particular los de Europa: aunque estaban enterados de la tortura y aprovechaban la información así obtenida, en ningún momento expresaron la menor protesta ni indicaron siquiera su desaprobación. 
Su silencio equivalió a un consentimiento. 
El mejor castigo para los políticos es no reelegirlos. 
¿Quién deseará justicia impartida por un juez que autorizó la brutalidad? 
Los memorandos que el gobierno de Obama ha hecho públicos nos enseñan que cualquiera que se ajuste a principios aparentemente nobles dictados por un “sentido del deber” o por la necesaria “defensa de la patria” o que se sienta acuciado por un temor fundamental por su vida y su bienestar o por las vidas y el bienestar de sus familiares puede llegar a ser un torturador. Los torturadores intelectuales de Bush 

La última oportunidad de Bush 
Si bien su razón de ser fue la necesidad de diseñar una estrategia de salida del atolladero iraquí, el sombrío informe del Grupo de Estudio sobre Irak es una descripción devastadora de toda la política exterior de la administración Bush. El informe refuta los principios medulares de una administración impulsada por la fe y de un presidente cuyo evangelio político lo llevó a un marcado alejamiento de la cultura de resolución de conflictos hacia una cruzada basada en el poder brutal. 
Por lo tanto, el informe sobre Irak es más que un plan para rescatar a Irak; es un mapa de ruta para liberar a Estados Unidos del caos de una guerra imposible de ganar. A pesar de todo lo que el grupo de estudio eludió las recomendaciones para un retiro precipitado y evitó los cronogramas estrictos para un retiro de tropas, su informe no es sólo un repudio inequívoco de la obsesión de Bush de “mantener el curso”, sino también un consejo para dejar todo y huir. 
Por cierto, no existe ninguna posibilidad realista de que el ejército y la policía iraquí vayan a poder asumir responsabilidades de combate y emprender políticas efectivas en lo inmediato. Todo el aparato de seguridad en Irak es corrupto y está infiltrado por los insurgentes. 
Irán ejerce el mayor efecto de presión dentro de Irak y Siria se ha convertido en un punto de cruce por el que ingresan armas e insurgentes al campo de batalla iraquí. Simplemente no hay manera de que pueda estabilizarse a Irak sin que Estados Unidos abandone una política de retirada de tropas y adopte una postura de compromiso con estos dos importantes saqueadores regionales. 
Se niega a atribuirle al estado hermético de Irán una rigidez ideológica que tal vez no exista. Por cierto, Irán demostró más de una vez su capacidad para comportarse con un pragmatismo asombroso, nada menos que en sus vinculaciones con Israel y Estados Unidos durante su guerra contra Irak en los años 80, y en su asistencia a los norteamericanos en la guerra contra los talibán en Afganistán. 
Todos los problemas de Oriente Medio –Irak, la disputa árabe-israelí, la necesidad de reformas políticas y el terrorismo islámico- están interconectados. La interconexión de los problemas en el círculo exterior de la región y los que pertenecen al conflicto árabe-israelí en el círculo interior fue puesta de manifiesto por la primera administración Bush que, en octubre de 1991, después de la primera Guerra del Golfo, organizó una importante conferencia internacional destinada a asegurar una paz árabe-israelí. 
No se puede esperar ni que el gobierno israelí ni que su aliado íntimo en la Casa Blanca aplaudan el llamado formulado por el Grupo de Estudio sobre Irak a que se repita aquella lógica, ya que contradice todo lo que la administración Bush ha venido defendiendo. La recomendación del informe de una conferencia internacional al estilo de la conferencia de paz de Madrid no es sólo un indicio oportuno de la vinculación entre el conflicto árabe-israelí y los otros problemas de la región; también es un recordatorio muy tardío de que las negociaciones bilaterales entre las partes no pueden generar un acuerdo. 
Desafortunadamente, por más bipartidario que pueda ser el informe del Grupo de Estudio sobre Irak, sería excesivo esperar que Bush respalde todas sus recomendaciones y admita el fracaso de toda su política exterior. De hecho, Bush ya expresó su objeción a sostener conversaciones directas incondicionales con Irán y Siria. 
Para asegurar que Estados Unidos está demasiado hostigado como para poder amenazarlo, Irán consistentemente obstruyó la misión de Bush de transformación regional. El informe insta al presidente a entender que los saqueadores no dejarán de ser saqueadores como precondición para las negociaciones, sino sólo como resultado de ellas. 
El suyo fue un arte suicida de gobernar desde el principio. Si no cambia el curso en Irak y más allá, su presidencia podría bajarle el telón a largas décadas de hegemonía norteamericana en Oriente Medio –en detrimento de sus aliados más cercanos en la región. 

Otro gran error de Bush 
Una vez más, la administración Bush está cometiendo un error garrafal en el Oriente Medio, al apoyar activamente al gobierno israelí en su negativa a reconocer un gobierno de unidad palestino que incluya a Hamas. Esta actitud impide cualquier avance hacia un acuerdo de paz, en un momento en que dar pasos en pos de la solución del problema palestino podría ayudar a evitar un conflicto en todo Oriente Medio. 
EE.UU. e Israel desean tratar únicamente con el presidente de la Autoridad palestina, Mahmoud Abbas, a la espera de que con las nuevas elecciones Hamas pierda la mayoría que hoy posee en el Consejo Legislativo Palestino. Se trata de una estrategia sin futuro, ya que si se hiciera un llamado a elecciones anticipadas Hamas las boicotearía e, incluso si su resultado fuera la exclusión de Hamas del gobierno, ningún acuerdo de paz podría sostenerse en el tiempo sin su apoyo. 
En una reunión cumbre realizada en febrero en La Meca entre Abbas y el líder de Hamas Khaled Mashaal, el gobierno saudita sirvió de mediador para el logro de un acuerdo entre Hamas y Fatah -que han tenido violentos enfrentamientos- con miras a la formación de un gobierno de unidad nacional. Según el acuerdo de La Meca, Hamas aceptó “respetar las resoluciones internacionales y los acuerdos [con Israel] firmados por la Organización de Liberación Palestina”, lo que incluye los acuerdos de Oslo. 
Muchas de las causas del impasse actual tienen su origen en la decisión del Primer Ministro israelí Ariel Sharon de retirarse unilateralmente de la Franja de Gaza, sin negociar con la Autoridad Palestina -controlada en ese entonces por Al Fatah-, lo cual fortaleció a Hamas y contribuyó a su victoria electoral. Luego Israel, con un fuerte apoyo estadounidense, se negó a reconocer el gobierno de Hamas electo democráticamente y retuvo el pago de millones en impuestos recaudados por los israelíes en su nombre, lo que generó dificultades económicas y socavó la capacidad de funcionar del gobierno. 
Su estructura interna es poco conocida para quienes no pertenecen a ella, pero según algunos informes posee un ala militar dirigida en gran medida desde Damasco y que está en deuda con sus patrocinantes sirios e iraníes, y un ala política más sensible a las necesidades de la población palestina que la eligió. Si Israel hubiera aceptado los resultados de la elección, con ello se habría fortalecido el ala política más moderada. 
Justo cuando Hamas había aceptado participar en un gobierno de unidad nacional, el ala militar se las arregló para secuestrar un soldado israelí, lo que evitó la formación de ese gobierno al provocar una fuerte respuesta militar de Israel. A continuación, Hizbulah aprovechó la oportunidad para hacer una incursión desde el Líbano, secuestrando varios soldados israelíes más. 
La escalada militar –no sólo la ley del talión, sino cerca de diez vidas palestinas por cada vida israelí- ha llegado a su límite. Después del ataque de las Fuerzas de Defensa Israelíes contra el sistema vial, el aeropuerto y demás infraestructura del Líbano uno se debe preguntar cuál será el siguiente paso de las Fuerzas Israelíes. 
Tanto Israel como Estados Unidos parecen empecinados en su falta de voluntad para negociar con una Autoridad Palestina que incluya a Hamas. El punto de conflicto es la negativa de Hamas a reconocer la existencia de Israel, pero se debería hacer de esto una condición para un eventual acuerdo, más que una precondición para las negociaciones. 

El nuevo Oriente Medio de Bush 
La declaración del Presidente George W. Bush sobre la “misión cumplida” en el Iraq hace cinco años fue tan ensoberbecida como fantasiosa es su actual evaluación de que el reciente aumento repentino de tropas “ha obtenido una importancia victoria estratégica en la guerra, más en general, al terror”. La aventura en el Iraq no sólo es la guerra más larga y más cara de la historia de los Estados Unidos –el premio Nobel de economía Joseph Stigltz ha ofrecido un asombroso cálculo aproximado de 3 billones de dólares-, sino que, además, es la menos concluyente. 
El efecto del citado aumento de tropas se acabará tarde o temprano y los iraquíes, deshechos por la violencia y la corrupción, seguirán incapacitados para unir su sistema de gobierno y, dada la incapacidad de su ejército para tomar el relevo de los americanos, la violencia yihadí e interétnica volverá por fuerza a estallar. Como ha dicho recientemente el coronel iraquí Omar Alí, comandante del batallón iraquí en Mosul, foco principal de la insurgencia en la actualidad, “sin los americanos, nos resultaría imposible controlar el Iraq”. 
Las guerras, tal como las definió Winston Churchill, son siempre “un catálogo de meteduras de pata”. Así, pues, el juicio de la Historia sobre la guerra del Iraq versará, desde luego, más sobre si ha alcanzado sus objetivos estratégicos de “reconstrucción” de un Oriente Medio muy desestructurado a imagen y semejanza democráticas de los Estados Unidos y consolidación de su posición hegemónica en la región que sobre su precio en sangre y dinero. 
Estratégicamente, la guerra fue un completo fracaso. La guerra, ejemplo claro de exagerada ambición imperial, forzó demasiado al ejército de los Estados Unidos, socavó el prestigio moral de este país en el mundo entero y su reputación en el Oriente Medio, amenazó gravemente a su economía y mostró a amigos y enemigos los límites del poder americano. 
La más grave consecuencia no deseada de la guerra es el surgimiento de un poderoso desafío chií a los aliados suníes de Occidente en el Oriente Medio. La destrucción por parte de los Estados Unidos del Iraq como potencia regional entregó en bandeja de plata la hegemonía en el golfo Pérsico, cuya decisiva importancia para los intereses occidentales no se puede exagerar, al régimen islamista chií del Irán. 
Sobre los escombros de la dictadura de Sadam Husein los americanos contribuyeron a crear en el Iraq el primer Estado árabe dominado por los chiíes, que podría ponerse al servicio de las ambiciones regionales del Irán, calamidad de dimensiones históricas para los aliados suníes de los Estados Unidos. La reciente visita al Iraq del Presidente Mahmoud Ahmedinejah transmitió a los americanos un mensaje inequívoco: la perspectiva de que los Estados Unidos alcancen jamás un mínimo de estabilidad en el Iraq ha pasado a depender de las fuerzas alineadas con el Irán. 
Las dificultades de los Estados Unidos en el Iraq y en un ámbito más amplio contribuyeron decisivamente a las ambiciones nucleares del Irán. Los iraníes se ven ahora inmunes a un ataque americano a sus instalaciones nucleares, pues los problemas de los Estados Unidos en el Iraq y la oposición en aumento a la guerra en los EE.UU. son una señal para ellos de que la estrategia de guerras preventivas por parte de los EE.UU. ha fracasado. 
Por eso, la amenaza de un Irán nuclear podría consistir menos en su propensión a iniciar una guerra nuclear con Israel que en su capacidad para proyectar eficazmente su poder regional. Un Irán nuclear podría amenazar incluso la capacidad de los EE.UU. para proyectar fuerzas convencionales en el Golfo en momentos de crisis, como tampoco se puede descartar la posibilidad de que el Irán sienta la tentación de reforzar sus ambiciones regionales suministrando material nuclear a grupos terroristas delegados suyos. 
Ése ha sido también el resultado de la mal concebida cruzada democrática en el mundo árabe. Bush descubrió, para consternación suya, que cualquier ejercicio de democracia árabe ha de abrir las puertas a los islamistas antioccidentales, ya se trate de los Hermanos Musulmanes en Egipto, los partidos chiíes en el Iraq o Hamas en Palestina. 
Al final, los EE.UU. tuvieron que abandonar sus fantasías sobre una democracia árabe al estilo occidental, pero dejaron a los iraníes –lo que resulta irónico–enarbolando la antorcha de la democracia en la región. Al fin y al cabo, el Irán se apresuró a reconocer que las elecciones libres son la vía más segura para socavar los regímenes proamericanos del Oriente Medio. 
Ahora las posibilidades de que el gobierno de Bush pueda agrupar a los aliados suníes “moderados” de los Estados Unidos en la región para que ayuden a salvar la paz palestino-isaelí están secuestradas por un eje regional encabezado por el Irán del que forman parte Hamas, Hizbolá y Siria. Todos ellos están unidos en su rechazo de una Pax Americana en el Oriente Medio y han demostrado hasta ahora una notable resistencia al desestimar las condiciones previas impuestas por los Estados Unidos para un diálogo. 
La incapacidad de los Estados Unidos para inspirar a los pueblos del Oriente Medio, gobernados todos ellos por autocracias respaldadas por ese país, no es una novedad precisamente. En cambio, sí que lo es que el poder americano podría estar perdiendo su capacidad para intimidarlas. 

Un nuevo plan con sabor conocido 
Las pasadas elecciones al Congreso de EE.UU., realizadas en noviembre, significaron para el Presidente George W. Bush un fuerte rechazo a su política sobre Irak. Poco después de ellas, el Grupo de Estudio sobre Irak ofreció una fórmula bipartidista para el retiro gradual de las tropas estadounidenses. 
Ahora Bush aumentará la cantidad de tropas estadounidenses en Bagdad y la provincia de Anbar, e intentará estabilizar tanto la guerra civil sectaria como la insurgencia sunita. Ha removido a los generales John Abizaid y George Casey, que se mostraban escépticos acerca de la eficacia de un aumento de las tropas, y retiró al embajador Zalmay Khalizad, que se supone iba a negociar un acuerdo político en Irak. 
Algunos activistas demócratas desean una retirada inmediata y están presionando al Congreso para que corte el financiamiento para la guerra, lo que es poco probable que ocurra. El Congreso es reluctante a que se diga de él que no está apoyando a las tropas desplegadas; si bien lo criticarán, no bloquearán el plan de Bush. 
Bush ha planteado desde hace mucho que la cantidad de tropas en Irak fue una decisión militar y que simplemente ha seguido el consejo de sus generales, pero ahora es claro que este no es el caso. Irónicamente, una vez hubo un momento en que un gran aumento de las tropas podría haber marcado una diferencia. 
En un caos así, era difícil hacer el trabajo de reconstrucción y desarrollo que habría podido mejorar la vida de los iraquíes y concitado su apoyo. No es fácil para un marine o un soldado construir una escuela o una clínica mientras le disparan, o que los iraquíes moderados pongan en riesgo sus vidas al mostrar su apoyo, si no tienen protección contra los insurgentes. 
El Jefe del Estado Mayor del Ejército de EE.UU., Eric Shinseki, advirtió que aunque sería posible ganar la guerra con los 160.000 hombres utilizados por del Secretario de Defensa Donald Rumsfeld, sería necesario el doble para ganar la paz. Sin embargo, el consejo de Shinseki fue rechazado, porque Rumsfeld quería demostrar su visión acerca de la transformación de la estrategia militar estadounidenses y sus asesores neoconservadores tenían anteojeras ideológicas que distorsionaron su apreciación de la realidad iraquí. 
Espera poder retirar en unos cuantos meses las tropas estadounidenses hacia la periferia de Bagdad y dejar el patrullaje de la capital en manos de las fuerzas iraquíes. Sin embargo, esto supone que las fuerzas iraquíes están a la altura de la tarea, y que el gobierno del Primer Ministro Nouri al-Maliki, que se basa en el apoyo de las milicias chiítas, puede desempeñar un papel competente e imparcial. 
Las autoridades de la administración Bush argumentan que el nuevo plan "no es un compromiso abierto: estamos planteando requerimientos y expectativas reales y específicos al gobierno iraquí". 
Si el nuevo plan militar de Bush es un paso temporal para comprar tiempo en dirección hacia las propuestas del Grupo de Estudio sobre Irak de entrenar fuerzas iraquíes y retirar gradualmente las fuerzas estadounidenses, se la podría considerar una última oportunidad, pero sólo si va acompañada por la aplicación de los consejos del grupo de estudios en el ámbito diplomático. 
En el mejor de los casos, el derrocamiento de Saddam eliminó a un dictador amenazante y sustituyó una tiranía de la mayoría por la tiranía de una minoría. Sin embargo, el precio ha sido demasiado alto en términos de vidas de iraquíes perdidas en luchas sectarias. 
Ahora el objetivo es la estabilidad regional. Cada uno de los vecinos de Irak tiene sus propios intereses, pero ninguno se beneficiará de la violencia caótica allí, que podría aumentar la influencia de Irán, estimular el separatismo kurdo -para preocupación de Turquía- y fortalecer los movimientos terroristas sunitas que podrían propagarse a Jordania, Kuwait, Siria y Arabia Saudita. 
EE.UU. no puede abandonar Irak precipitadamente, pero tampoco puede solucionar el problema por su cuenta. Sería un paso importante crear un grupo de contacto de los vecinos de Irak para ayudar a definir reglas para la estabilización y la contención. 

La hoja de ruta de Bush hacia el fracaso en Medio Oriente 
En efecto, solamente mediante un tratamiento eficaz del conflicto árabe-israelí podrá rescatar el prestigio de Estados Unidos en la región. Pero la ronda de negociaciones de paz que Estados Unidos ha emprendido recientemente no sólo es muy tardía en la vida política de un presidente debilitado que ha sido derrotado tanto en su país como en el extranjero, sino que también está mal concebida y es poco convincente. 
Los riesgos para un orden regional pacífico son demasiado elevados como para que Israel y Estados Unidos sigan negándose a poner a prueba la ofensiva de paz actual del presidente sirio Bashar al-Assad. Las manzanas de la discordia que echaron a perder los intentos previos para alcanzar la paz sirio-israelí tienen soluciones realistas, como se demostró en las negociaciones de paz alternativas realizadas recientemente entre un ex funcionario israelí y un sirio que tiene vínculos estrechos con el régimen. 
Tras casi cuatro años de su lanzamiento, ninguna de las partes ha logrado reunir la voluntad política necesaria para implementar sus disposiciones principales. Ni siquiera la idea extraña, reservada para la segunda etapa, de crear un Estado palestino con “fronteras temporales” es atractiva para los palestinos. 
Este nudo gordiano necesita cortarse y no desatarse. El concepto de acuerdos interinos ahora se ha vuelto completamente obsoleto, aunque sólo sea porque las partes son incapaces de pagar el precio político inherente a un proceso abierto gradual. 
De ahora en adelante, nuestras opciones serán las de una separación violenta y unilateral como la que dio inicio a la guerra actual en Gaza, y un extenso plan de paz que tendrá que adjuntarse a la hoja de ruta y ser validado por una conferencia de paz internacional. Sólo con esa “ingeniería inversa”, que comience por el final y vaya hacia adelante – y que esté legitimada y vigilada por estrictos mecanismos internacionales- podrían rescatarse de las ruinas las perspectivas de paz palestino-israelíes. 
Como lo demostró la puesta en marcha del proceso de paz en la Conferencia Internacional de Madrid en 1991, las perspectivas de paz en Medio Oriente siempre necesitaron de la presión internacional conjunta para explotar las ventanas de oportunidad. Las guerras en Medio Oriente, en particular las que terminan sin un resultado claro, como la guerra reciente de Israel contra Jezbolá, casi invariablemente han creado las condiciones para avances políticos importantes porque le enseñan a las partes en guerra los límites del poder. 
Del mismo modo, quienes propusieron la iniciativa de paz árabe de 2002, entendieron que un enfoque estrictamente bilateral podría ser insuficiente, y en cambio pidieron que se regionalizara la solución al conflicto. La pérdida mutua de confianza entre las partes, y su completa incapacidad para tomar las medidas mínimas para acercarse, ya no se diga para cumplir sus compromisos sin la intervención de terceras partes, hizo (y todavía hace) que la única salida del peligroso impasse sea un marco internacional para la paz. 
En su reciente viaje a Israel, Rice tuvo que escuchar cuatro planes de paz diferentes de parte del primer ministro, el ministro de relaciones exteriores, el ministro de amenazas estratégicas y el ministro de defensa. Tanto para los israelíes como para los palestinos, lograr la paz interior podría resultar un reto tan imponente como el de establecer la paz mutua. 
Cualquier proceso de paz reformado está condenado al fracaso si tiene como guía una hoja de ruta en la que en los asuntos esenciales las partes tienen puntos de vista diametralmente opuestos. Pero no hay necesidad de reinventar la rueda porque la solución al conflicto árabe-israelí está plasmada en los planes principales para la paz que ya están sobre la mesa: los parámetros de paz de Clinton y la iniciativa de paz árabe. 
Quince años después de que en la Conferencia de Madrid iniciara el proceso formal para la paz entre los israelíes y los palestinos, las partes están más concientes de lo que es inevitable para que este proceso tortuoso conduzca a una solución permanente. En 1991, acordaron un programa de “territorio a cambio de paz”. 

El segundo desastre del golfo para Bush 
El Presidente Bush ha pedido a los estadounidenses que no "jueguen a hacer política" en este momento de terrible desastre nacional. Sin embargo, hacer preguntas difíciles a los líderes de nuestra nación es exactamente lo que exige la democracia cuando la respuesta del gobierno al huracán Katrina es vista ampliamente como una "desgracia nacional". 
Katrina llegó con al menos dos días de advertencia, pero las autoridades esperaron hasta el último momento para dar la orden de evacuar. No había transporte para la gente sin automóviles o dinero, las instalaciones para albergar y atender a los refugiados eran insuficientes, no había fuerzas desplegadas para entregar provisiones que se necesitaban desesperadamente o para asegurar el orden, y no había una cantidad siquiera lejanamente suficiente de botes, helicópteros y otros aparatos necesarios para rescatar a quienes habían quedado atrapados. 
Limitado por una Guardia Nacional con el 40% de sus efectivos en Irak, el ritmo de llegada del personal militar a las áreas más afectadas fue inusualmente lento. Durante cuatro días, sencillamente no hubo un centro claro de comando y control. 
Gran parte de este fracaso es el resultado de las políticas de la administración Bush, que en la práctica erosionaron las capacidades de la Agencia Federal de Manejo de Emergencias (FEMA), la agencia de gobierno con la responsabilidad principal de enfrentar desastres. Obsesionado con la guerra contra el terrorismo y una ideología de privatización de las funciones del gobierno, la administración socavó sistemáticamente la capacidad de largo plazo de la FEMA para prevenir desastres o al menos aminorar su impacto cuando no es posible prevenir. 
Sus autoridades máximas no tenían experiencia en el manejo de desastres. El último director fue uno de los amigos políticos de Bush en Texas, y entre las calificaciones del actual director están sus funciones como comisionado de jueces y ayudantes de la Asociación Internacional de Caballos Árabes, donde se le pidió la renuncia por "fallas de supervisión". 
También se redujo de manera importante el presupuesto del Cuerpo de Ingenieros del Ejército para la construcción de diques en Nueva Orleans, incluidos los fondos dirigidos específicamente al Proyecto de Control de Inundaciones Urbanas del Sudeste de Louisiana. No se llevaron a cabo medidas preventivas para proteger a las personas y la propiedad, a pesar de la conclusión de la propia FEMA en 2001 de que un huracán de alta intensidad que azotara Nueva Orleans era uno de los "tres desastres más probables y catastróficos que puede enfrentar este país". 
Creyendo que la FEMA es un "programa con atribuciones sobredimensionadas" y que "no corresponde al gobierno proporcionar servicios", el primer director de la FEMA nombrado por Bush instituyó nuevos requisitos de subcontratación como parte de un importante plan de privatización. Esto causó una fuga de cerebros, ya que el personal de la FEMA con más experiencia pasó al sector privado. 
La privatización también dejó a los estados y comunidades más pobres en una posición particularmente vulnerable. A medida que el dinero se restringía y los programas federales eran subcontratados a empresas privadas a tarifas más altas, sólo las comunidades y los estados más ricos y políticamente más importantes podían competir con éxito por los escasos subsidios federales para pagar los servicios. 
En contraste, se rechazó el pedido de fondos para paliar las inundaciones para una Louisiana más necesitada (con su asombroso índice de pobreza del 24%). Al haberse socavado la capacidad de Louisiana de protegerse a si misma y con un centro de socorro ante desastres profundamente debilitado, eran casi inevitables una respuesta gubernamental inadecuada y una destrucción innecesaria cuyo precio terminaron pagando los pobres. 
Sin embargo, el fracaso de esta administración va más allá del desvío crónico e intencional de los recursos fuera de los tipos de políticas que mantienen a la gente a salvo del desastre. A pesar de la evidencia científica que demuestra que la mayor intensidad y frecuencia de los huracanes tiene relación con el cambio climático, la administración Bush se niega sistemáticamente participar en acuerdos internacionales de protección climática. 
De manera similar, la pérdida de los pantanales amenazó los diques de Nueva Orleans, que fueron construidos en el supuesto de que habría 40 a 50 millas de pantanos protectores como barrera entre la ciudad y el Golfo de México. A pesar de que todos los principales estudios realizados sobre el tema han mostrado que para proteger Nueva Orleans se necesitaba un gran programa de restauración costera y diques más altos, la administración permitió que las agencias federales dejaran de proteger 20 millones de acres de pantanales, permitiendo que las constructoras drenaran miles de acres y cortando en 2004 en más de un 80% el financiamiento para contener las aguas del Lago Pontchartrain. 
Hoy es necesario cuestionar ideologías de la privatización que incapacitan un gobierno eficaz y permiten que los privilegiados se salven, mientras dejan a los pobres aferrándose a sus techumbres. Este desastre es un escalofriante recordatorio de lo que ocurre cuando el gobierno deja de proteger a sus ciudadanos, y es imperativo que los estadounidenses exijan responsabilidades. 

Bush, el vecino negligente 
Después de desatender por años a América Latina, el Presidente George W. Bush está intentando desesperadamente mejorar las relaciones hemisféricas. Sin embargo, la gira que acaba de hacer a Brasil, Uruguay, Colombia, Guatemala y México ocurre demasiado tarde. 
En las capitales de América Latina la visita de Bush se ha interpretado como una reacción ante la creciente influencia y popularidad del Presidente Hugo Chávez en la región. Ciertamente, Chávez parece haberlo visto así, ya que ha hostigado constantemente a Bush desde la distancia. 
Antes de viajar a Brasil, Bush declaró que a su administración no se le reconoce lo suficiente su política hacia América Latina. Sin embargo, en 2007 Estados Unidos dará una ayuda económica a América Latina y el Caribe por un valor de 1,8 mil millones de dólares, 200 millones menos que en 2006. 
En un intento por mejorar su baja popularidad en América Latina, hace poco la administración Bush anunció 75 millones de dólares adicionales para educación, y $385 millones para ayudar a financiar préstamos hipotecarios para los pobres. Además, el barco hospital de la Armada estadounidense USNS Comfort recalará y atenderá pacientes en los puertos de varios países latinoamericanos. 
Sin embargo, estas cifras son absurdamente bajas desde una perspectiva histórica. Durante los años 60 –los años de la Alianza para el Progreso del Presidente John F. Kennedy- la ayuda anual a la región superaba el equivalente a 10 mil millones de dólares de hoy. 
La primera señal de que la administración Bush no se tomaba seriamente a América Latina ocurrió el 1 de enero de 2002, cuando Luiz Inácio “Lula” Da Silva juró como presidente de Brasil. La ocasión era solemne y estaba cargada de simbolismo. 
Numerosos jefes de estado y dignatarios de todo el mundo asistieron a la ceremonia. Pero Bush no estaba entre ellos, ni el Vicepresidente Dick Cheney, el Secretario de Estado Colin Powell o cualquier otro miembro importante del gabinete ministerial de EE.UU. En su lugar, la delegación estadounidense estaba encabezada por el Representante de Comercio de EE.UU., Robert Zoellick, quien a pesar de ser miembro del gabinete carecía de la estatura política que ameritaba la ocasión. 
Sin embargo, otros jefes de estado de América Latina no mostraron una actitud tan despreocupada; de hecho, se sintieron profundamente ofendidos. Según ellos, se trataba de un recordatorio de que, con unas pocas excepciones -Cuba y posiblemente México- América Latina no era una prioridad política para Estados Unidos. 
A lo largo del año siguiente, la actitud de la administración de EE.UU. hacia los inmigrantes hispánicos indocumentados disgustó a una creciente cantidad de votantes latinoamericanos. Como resultado, país tras país ha elegido presidentes abiertamente críticos a Estados Unidos y sus políticas. 
Seis años después de la investidura de Lula, y a pesar de la gira de Bush, los políticos latinoamericanos siguen pensando que Estados Unidos ha abandonado la región a su suerte. Es cierto, dicen, que la administración Bush impulsó el Área de Libre Comercio de las Américas, pero el libre comercio hemisférico parece hoy más lejano que nunca. 
Para recobrar el apoyo de América Latina -y mellar la popularidad de Chávez- la administración Bush necesitará mucho más que una breve gira. Podría ser de ayuda la aprobación de una Ley de Inmigración amplia y completa que normalice el estatus legal de millones de trabajadores latinoamericanos en EE.UU. La reducción del proteccionismo agrícola estadounidense también sería una medida positiva para subsanar las deterioradas relaciones diplomáticas. 

Abriendo brecha para los derechos humanos 
Si se juzga a un gobierno por sus buenas intenciones, quienes apoyan una política exterior estadounidense que haga énfasis en la promoción de los derechos humanos a nivel internacional deberían aplaudir la reelección del Presidente George W. Bush. En efecto, ningún presidente de los Estados Unidos ha hablado con más frecuencia y con más firmeza sobre la misión de este país de fomentar la libertad en el mundo. 
Los Informes por País sobre Derechos Humanos en todo el mundo que publica anualmente el Departamento de Estado conservan el alto nivel de precisión y amplitud que alcanzaron durante la administración Clinton. Bajo el Presidente Bush los EU han adoptado posiciones sólidas sobre las condiciones de los derechos humanos no sólo en países parias como Birmania, Cuba y Siria sino también en países de importancia estratégica como Egipto, Uzbekistán y China. 
Sin embargo, quienes examinan el impacto de la administración Bush en las prácticas sobre derechos humanos a nivel internacional sostienen con frecuencia que su reelección hará un daño duradero—tal vez irreversible—a la causa de los derechos humanos. ¿Cómo se explica esta aparente contradicción? 
Después de que las afirmaciones oficiales de los EU sobre las armas de destrucción masiva y sobre la conexión con los atentados terroristas del 11 de septiembre de 2001 se volvieron insostenibles, Bush resaltó cada vez más el argumento de que la invasión de los Estados Unidos se justificaba para eliminar a un tirano, Saddam Hussein, y liberar de esa manera al pueblo iraquí. Esencialmente este es un argumento en el sentido de que la guerra se justificaba como medio para promover los derechos humanos. 
Para aquellos que en otros países árabes del Medio Oriente y otros lugares se oponen a la guerra, el impacto es hacer que los derechos humanos parezcan una justificación o un pretexto para proyectar el poder estadounidense. El efecto es el aumento de su desconfianza ante quienes predican el respeto a los derechos humanos, lo que hace mucho más difícil que nunca para los Estados Unidos lograr apoyo a los derechos humanos en gran parte del mundo. 
La segunda razón por la que es probable que la reelección de Bush lesione la causa de los derechos humanos es que constituye la aprobación por parte de la mayoría de los estadounidenses de una administración que es responsable de violaciones graves a esos derechos. La autoridad moral de los Estados Unidos como defensor de los derechos humanos depende de su propio respeto por ellos. 
El símbolo doble lo constituyen Guantánamo y Abu Ghraib. Después de hacer arrestos sin cargos, juicios o acceso a las familias o a abogados; después de humillar sexualmente y torturar a prisioneros hasta matar a algunos; y después de no hacer que alguno de los funcionarios de alto nivel responsables de las políticas que condujeron a esos crímenes rindiera cuentas, ahora se percibe a Estados Unidos como hipócrita cuando conmina a otros gobiernos a que no cometan esas violaciones. 
Mientras que la guerra en Iraq y los abusos en los centros de detención estadounidenses han dañado la causa de los derechos humanos en el Medio Oriente y Asia, el tercer factor de su debilitamiento --el libre comercio no regulado—se ha sentido principalmente en América Latina. Es ahí donde la administración Bush ha sostenido con más firmeza su posición de que la libertad de movimiento del capital es un aspecto de los derechos humanos. 
Ven a los Estados Unidos como campeón de la democracia en la región y al mismo tiempo como culpable de sus problemas económicos debido a su insistencia en la santidad del capital. Cuando la protección del capital se eleva a principio moral o se justifica como componente de los derechos humanos en una región resentida por su percepción de subyugación económica, el efecto es fomentar el desencanto con los derechos humanos. 
Puede ser que el compromiso del presidente Bush y muchos de sus allegados con la causa de los derechos humanos sea sincero. Pero tal vez sea esa seguridad en sus buenas intenciones lo que los ciega al daño que están haciendo. 

¿Todo como siempre con Rusia? 
BERLIN – A pesar de las continuas tensiones por la invasión rusa de Georgia en agosto, la Unión Europea reanudará conversaciones con Rusia sobre un nuevo Acuerdo de Asociación y Cooperación (PCA, tal su sigla en inglés). Un PCA establece un marco legal para negociar acuerdos específicos en áreas como comercio, justicia y derechos humanos. 
En una reunión de emergencia el 1 de septiembre, los líderes de la UE se rehusaron a continuar con las conversaciones sobre un PCA hasta que Rusia retirara sus unidades de combate de las regiones separatistas georgianas de Abkhazia y Ossetia del Sur. Los líderes de los 27 gobiernos de la UE también calificaron de “inaceptable” la decisión del Kremlin de reconocer la independencia de las dos regiones separatistas. 
La decisión de la UE surge en un momento en que la OTAN también ha intentado reanudar su compromiso con Rusia después de que el conflicto de Georgia llevó a ambas partes a suspender muchos programas conjuntos. En un discurso pronunciado el 18 de septiembre en el Royal United Services Institute de Londres, el secretario general de la OTAN, Jaap de Hoop Scheffer, sostuvo que, a pesar de las diferencias respecto de Georgia, Rusia y la alianza deberían cooperar “donde nuestros intereses convergen”. 
Para no parecer intimidados por el desmembramiento violento de Georgia por parte de Rusia, los gobiernos de la OTAN púbicamente reafirmaron su apoyo a la integridad territorial de Georgia y el deseo del país de unirse, llegado el caso, a la OTAN. En privado, sin embargo, muchos funcionarios aliados le dijeron a los medios que están menos inclinados que antes a profundizar los lazos de la OTAN con Georgia, en vista de los riesgos de quedar atrapados en otra guerra ruso-georgiana. 
Actualmente, parece que la mayoría de los gobiernos occidentales decidieron concentrarse en ayudar a Georgia a recuperarse económicamente de la guerra en lugar de castigar a Rusia directamente. En la Conferencia de Donantes Internacionales que se realizó el mes pasado en Bruselas, prometieron miles de millones de dólares en ayuda para la reconstrucción. 
Aún así, los funcionarios rusos y occidentales siguen discutiendo por los planes norteamericanos de desplegar sistemas de defensa antimisiles balísticos en Polonia y la República Checa. En su discurso en noviembre frente al parlamento ruso sobre el estado de la nación, el presidente Dmitry Medvedev advirtió que Rusia desplegaría misiles Iskander de corto alcance en el puerto de Kaliningrado sobre el Mar Báltico “para neutralizar si fuera necesario el sistema antimisiles balísticos en Europa”. 
Medvedev añadió que el equipo electrónico ruso entorpecería los sistemas norteamericanos y que el ejército ruso estaba preparando contramedidas adicionales. Los líderes de la OTAN y de la UE denunciaron las amenazas, que parecían particularmente gratuitas ya que se generaron un día después de que el pueblo norteamericano hubiera elegido un nuevo presidente que expresó interés por mejorar las relaciones con Rusia. 
En septiembre y octubre, las fuerzas estratégicas del país participaron en lo que fueron sus ejercicios vinculados a las armas nucleares más importantes desde la caída de la Unión Soviética. El 12 de octubre, la Marina rusa se plegó a las Fuerzas Estratégicas de Cohetes para realizar un ejercicio integrado que involucró una prueba casi simultánea de tres misiles balísticos de largo alcance, desde plataformas de lanzamiento terrestres y submarinas separadas. 
El mes pasado, el primer ministro Vladimir Putin también anunció otro incremento más en el gasto de defensa ruso. Los gastos militares rusos aumentaron en cifras de dos dígitos en los últimos años. 
Si bien los diseñadores rusos todavía pueden desarrollar armas de primera clase, las empresas de defensa de Rusia, que aún tienen que recuperarse de la desintegración traumática del complejo militar-industrial soviético, siguen sin poder fabricar sistemas avanzados en grandes cantidades. El ejército de Rusia también debe competir con clientes extranjeros para aquellos pocos aviones de guerra, tanques y otras armas sofisticadas que se producen. 
A diferencia de la Unión Soviética, Rusia está estrechamente integrada a la economía mundial, lo que torna al país vulnerable a la actual crisis financiera. Medvedev recientemente advirtió que “el complejo militar-industrial de Rusia está empezando a verse afectado por los problemas crediticios”, lo que alimenta los temores de un retorno a las crisis de pago paralizantes que plagaron al sector de defensa en los años 1990. 
Los continuos problemas demográficos de Rusia también harán que a las fuerzas armadas les resulte difícil convertirse en un ejército plenamente profesional, que no dependa de conscriptos poco motivados. Aunque Medvedev y Putin aparentemente pergeñaron un acuerdo viable para compartir el poder, las instituciones políticas atrofiadas de Rusia carecen de la capacidad para erradicar la corrupción y otras ineficiencias. 

La defensa de la sostenibilidad por razones económicas 
BERKELEY – Los inversores de todo el mudo están buscando cada vez más oportunidades que puedan ofrecer beneficios sociales y medioambientales, además de tasas de rédito en los mercados. Si continúa esa tendencia, en la que el avance hacia la consecución de los objetivos sociales o medioambientales realza el valor de una inversión, fortalecerá el compromiso con la sostenibilidad que ya está cobrando impulso entre las empresas de todo el mundo. 
El año pasado, uno de cada seis dólares de activos gestionados profesionalmente en los Estados Unidos –un total de 6,6 billones de dólares– fue destinado a alguna forma de inversión sostenible, en particular en activos de valores públicos. 
Unas 1.260 empresas, que gestionan 45 billones de dólares en activos, han firmado los “principios para la inversión responsable,” de las Naciones Unidas, que reconocen los factores sociales, medioambientales y de gestión idónea (SMG) –y, por tanto, la salud y la estabilidad de las empresas y los mercados a largo plazo– como decisivos para los inversores. Un firmante, CalPERS, uno de los mayores inversores institucionales del mundo, ha dado un paso más: exigirá a todos los gestores de sus inversiones que determinen e integren los factores SMG en sus decisiones, iniciativa audaz que podría transformar los mercados de capitales. 
El número de empresas que publican informes sobre la sostenibilidad ha aumentado desde menos de 30 a comienzos del decenio de 1990 hasta más de 7.000 en 2014 y, en una reciente encuesta de opinión de Morgan Stanley, el 71 por ciento de los que respondieron afirmaron estar interesados en la inversión sostenible. 
Desde luego, un importante obstáculo a la adopción de los criterios SMG en las decisiones de inversión sigue siendo el de que muchos inversores –incluido el 54 por ciento de los que respondieron a la encuesta de Morgan Stanley– creen que con ello se puede reducir la tasa de rédito financiero, pero existe cada vez más documentación de que no es así, pues varios estudios recientes indican que las inversiones sostenibles rinden tanto como las tradicionales o incluso más. 
Según las conclusiones de un estudio fundamental de 2012 en el que se analizaron dos grupos de empresas similares en cuanto al sector industrial, el tamaño, los resultados financieros y las perspectivas de crecimiento, las del “grupo de elevada sostenibilidad” obtuvieron resultados superiores en el precio de las acciones y, según las conclusiones de un nuevo estudio del Instituto para la Inversión Sostenible de Morgan Stanley, que analizó los resultados de 10.228 fondos mutuos abiertos y 2.874 cuentas gestionadas por separado de los Estados Unidos, las inversiones sostenibles solían conseguir los réditos medios de inversiones tradicionales comparables –y con frecuencia los superaban– en los períodos examinados. 
Muchos factores SMG intervienen a la hora de evaluar las opciones de inversión sostenible. Por ejemplo, la Generation Foundation, grupo de estudios del Generation Investment Management (de cuyo consejo asesor formo yo parte), ha determinado 17 factores medioambientales, 16 factores sociales y 12 factores de gestión idónea pertinentes en materia de sostenibilidad. 
El problema estriba en distinguir entre los factores SMG que tienen una influencia material en los resultados de las empresas y los que no, pero los datos que las empresas notifican actualmente son insuficientes para permitir a los inversores hacer esa distinción. 
Más de 2.800 participantes –entre ellos, empresas cuya capitalización en el mercado asciende a 11 billones de dólares e inversores con 23,4 billones de dólares en activos gestionados– han intervenido en el proceso de dicha Junta. Según las conclusiones de un nuevo estudio, el definitivo hasta ahora y basado en las normas propuestas por la Junta correspondientes a 45 sectores industriales, además de otros métodos de medición, las empresas que obtienen buenos resultados en relación con los factores de sostenibilidad material obtienen también mejores resultados operativos, corren menos riesgos y obtienen réditos mayores para sus accionistas que aquellas cuyos resultados son deficientes. 
De forma similar, un nuevo marco recientemente propuesto por Morgan Stanley para las valoraciones de empresas en 29 sectores industriales comprende los factores SMG que representan riesgos u oportunidades materiales. Mientras que la valoración tradicional de una empresa se basa exclusivamente en cómo utiliza el capital financiero para obtener réditos, el nuevo marco comprende su utilización del capital social, humano y natural, además de la transparencia de sus procedimientos de gestión idónea. 
Los factores SMG materiales pueden afectar a los resultados financieros de una empresa y a los réditos de los accionistas de formas diversas. Por ejemplo, una utilización más eficiente de la energía y los recursos puede reducir los costos, una mejor gestión del talento humano puede aumentar la productividad, unas normas medioambientales, sanitarias y de seguridad más estrictas pueden reducir el riesgo de accidentes graves y nuevos productos ecológicos o de comercio justo que gusten a los consumidores pueden aumentar los ingresos. 
Pensemos en las inversiones que mejoran la eficiencia energética de los centros de datos, que utilizan entre 10 y 20 veces más energía que los edificios comerciales de tipo medio y, por tanto, contribuyen mucho más a las emisiones de los gases que producen el efecto de invernadero. Las decisiones sobre las características de los centros de datos son importantes para la gestión de los costos, la obtención de un suministro fiable de energía y agua y la reducción de los riesgos para la reputación, en particular dado que cada vez se tiene más en cuenta el cambio climático en las reglamentaciones mundiales. 
Casos de éxito similares se han dado en todos los sectores. Desde 2011, la empresa química DuPont de los EE.UU. ha invertido 879 millones de dólares en la investigación e innovación de productos con beneficios medioambientales cifrables, ha registrado 2.000 millones de dólares de ingresos anuales gracias a productos que reducen las emisiones de los gases que provocan el efecto de invernadero y otros 11.800 millones de dólares más en ingresos debidos a recursos renovables, como las energías eólica y solar. 
Asimismo, la empresa multinacional de bienes de consumo Procter and Gamble notificó 52.000 millones de dólares en ventas de “productos de innovación sostenible” de 2007 a 2012, lo que constituye el 11 por ciento del total de ventas de esa empresa en ese período. 
Hay razones válidas para creer que, al invertir en la mejora de la sostenibilidad material, las empresas pueden aumentar el valor de las acciones. En realidad, para que una empresa cumpla con su responsabilidad fiduciaria para con sus inversores, apenas tiene otra opción que la de no limitarse a obtener réditos financieros, sino incorporar los factores SMG que con el tiempo pueden tener repercusiones materiales en sus resultados. 


Cómo hacer para que las empresas rápidas conduzcan con prudencia 
MONTREAL – En un auto, los puntos ciegos son las zonas del camino que no se pueden ver por el espejo retrovisor o los espejos laterales. Un conductor siempre debe tenerlos presente –y ser consciente de los peligros potencialmente mortales que pueden esconder. 
Las empresas también pueden tener puntos ciegos -y pueden resultar igualmente costosos, haciendo que las compañías inviertan excesivamente en empresas riesgosas o no aprovechen las oportunidades que se les presentan. Los líderes exitosos son cuidadosos de identificar los puntos ciegos de su compañía e introducir mecanismos para asegurar que no generen ningún daño. 
Una causa común de los puntos ciegos de las empresas es el prejuicio de juicio. Esto surge cuando los ejecutivos tienen visiones excesivamente estrechas de su industria, subestiman las capacidades de sus competidores o no ven cómo está cambiando el paisaje competitivo. 
Durante décadas, la multinacional suiza se definió a sí misma de manera estricta como una de las compañías de alimentos líderes del mundo. El rótulo creó una restricción autoimpuesta que limitó a Nestlé a vender una gama relativamente restringida de productos. 
Frente a su directorio, esgrimen argumentos exagerados sobre dónde está parada la empresa: aproximadamente el 80% de los informes anuales sostienen que su compañía es "el líder en el mercado". 
Muchas instituciones financieras, por ejemplo, están mal preparadas para enfrentar a los nuevos jugadores que ingresan a sus mercados. Google, que discretamente está probando las aguas del seguro de automóviles, tiene una licencia bancaria. 
En el mundo acelerado de hoy, sólo hace falta una sola mejora tecnológica, una ventaja de precio o una extraordinaria campaña publicitaria viral para que un competidor dé un salto adelante. Los nuevos jugadores se pueden materializar aparentemente de la nada. 
Otra causa frecuente de los puntos ciegosde las empresas es el prejuicio histórico, o lo que los psicólogos llaman un "prejuicio de anclaje" -la presunción de que algo que era verdad en el pasado seguirá siendo verdad en el futuro-. Un prolongado historial de éxito puede pervertir el análisis de los ejecutivos, distorsionar su toma de decisiones e impedirles ver los incipientes cambios de paradigmas o los cambios rápidos en un mercado. 
Cuando la empresa minorista norteamericana Target abrió su primera tienda en Canadá en marzo de 2013, sus gerentes supusieron que la receta de su éxito en Estados Unidos podía replicarse al norte de la frontera. Por el contrario, apenas 22 meses después, la empresa anunció que cerraría todas sus 133 tiendas canadienses y despediría a 17.000 personas. 
Por ejemplo, si los creadores de series de televisión como Game of Thrones, el programa más pirateado de la historia, dejaran de pelear contra el incumplimiento de las leyes de propiedad intelectual, podrían aprovechar una oportunidad. Los anuncios directamente embebidos en el programa podrían llegar a otros cinco millones de espectadores ilegales, duplicando, en efecto, su audiencia. 
La industria postal, por ejemplo, podría aprender una lección de las aerolíneas, las compañías de trenes, las agencias de turismo y los hoteles, que aumentan sus precios durante los períodos de alta demanda. Ya es hora de cuestionar la suposición de que el precio de enviar una carta por correo o mandar un paquete debería mantenerse constante a lo largo del año. 
Resguardarse de los puntos ciegos demanda un pensamiento cuidadoso, pero los ejecutivos y las juntas pueden implementar procesos para protegerse de ellos. Para empezar, las empresas deberían diversificar su fuente de talento. 
Los ejecutivos deberían hacer esfuerzos especiales por romper los tabúes, examinar presunciones no cuestionadas y objetar las reglas más sagradas de sus empresas. Hasta los métodos simples, como escribir y cuestionar cada presunción sobre la cual basó su estrategia una compañía, puede redituar percepcionesvaliosas. 
Las industrias se están volviendo cada vez más complejas y la competencia global está creciendo. Las empresas que estarán mejor preparadas para sobrevivir serán aquellas que hayan tomado las precauciones apropiadas para evitar que las saquen de la carretera. 

Rescate fallido 
CAMBRIDGE – Muchas prisas para gastar y mucho tiempo para arrepentirse. Cuando los pensamientos estaban centrados en los miedos a una nueva Gran Depresión del tipo de la del decenio de 1930, los dirigentes políticos de los Estados Unidos formularon, casi de la noche a la mañana, un plan de rescate, que ascendía a 700.000 millones de dólares, para resucitar el sector financiero del país, que estaba desinflándose rápidamente, pero igualmente asombroso resulta que las bases de diputados de la Cámara de Representantes de los EE.UU. lo hayan rechazado... al menos de momento. 
Tal vez su escepticismo no careciera de fundamento. La ocurrencia fundamental del plan era la de que el ingenio gubernamental podía desentrañar el embrollo de las hipotecas de riesgo, que asciende a un billón de dólares, pese a que los propios científicos lumbreras de Wall Street han fracasado completamente al respecto. 
Podía ser, pero convenía no olvidar que gran número de profesionales muy inteligentes del sector financiero pensaban lo mismo hasta hace muy poco. Tan sólo hace un año, los Estados Unidos tenían cinco grandes bancos de inversión independientes que ocupaban la cima de su potente sector financiero. 
Poco me imaginaba que hoy no iba a quedar ningún banco de inversión independiente en Wall Street. De hecho, después de años de atraerse a muchos de los mejores y más brillantes profesionales del mundo para que ocuparan empleos con sueldos altísimos, ahora los bancos de inversión que se están hundiendo están despidiéndolos a diestro y siniestro. 
¿Buscar un empleo de verdad ?” Con esto volvemos al plan del Tesoro de los EE.UU. de gastar centenares de miles de millones de dólares para desatascar el mercado de las hipotecas de gran riesgo. 
Los banqueros de inversión han estado perdiendo el chollo de sus empleos, porque no han podido idear forma convincente alguna de valorar la deuda hipotecaria tóxica. De lo contrario, sus empresas habrían podido aprovechar los billones de dólares que ahora están muertos de risa en fondos soberanos, grupos de accionistas privados, fondos especulativos de gran riesgo y otros. 
Ahora, trabajando para el contribuyente, esos mismos banqueros de inversión habrían dado de repente con la fórmula mágica de valoración que los había eludido hasta ahora. No es de extrañar que los expertos académicos de todo el espectro político expresaran considerable escepticismo. 
Cierto es que el Tesoro habría tomado participaciones en el capital social de algunas empresas, por lo que habría habido cierta posibilidad de que diera resultado, pero la preocupación principal se centraba en la evidente intención del Tesoro de pagar más del doble del precio actual de mercado (entre 20 y 30 centavos por dólar) a partir de la premisa de que su éxito al desenmarañar el mercado hipotecario habría hecho que cualquier descuento pareciera una ganga. ¿Habría equivalido esta quisquillosidad a dejar de reconocer la urgencia de un arreglo del sistema financiero? 
Los sistemas financieros eficientes deben promover el crecimiento en la economía real, no imponer una enorme carga impositiva y el sistema financiero de los EE.UU., al engrasar las ruedas de la economía real, ha estado absorbiendo un asombroso 30 por ciento de los beneficios empresariales y el 10 por ciento de los salarios. Así, pues, a diferencia de lo sucedido en el decenio de 1930, los EE.UU. afrontan un sistema financiero hipertrofiado. 
Debe aportar una forma ampliada de garantía de depósitos durante esta época de confusión para que no haya más pánicos como el de Northern Rock. Ésa fue una importante enseñanza del decenio de 1930. 
El Gobierno debería también examinar la posibilidad de inyectar fondos más directamente en el sector hipotecario, mientras el sector privado se reconstituye por sí solo. Desde luego, el Gobierno debe buscar también formas mejores de ayudar a los propietarios de viviendas y a sus prestamistas a elaborar procedimientos de quiebra eficaces. 
Carece de sentido que los bancos ejecuten las hipotecas cuando existen opciones mejores, mediante las cuales las personas podrían permanecer en sus hogares y los bancos podrían recuperar mucho más dinero. En su momento, después de muchos más avatares y enormes gastos, los EE.UU. superarán su épica crisis financiera. 

¿Mayordomos, panaderos y capitalistas? 
La revolución comunista desarrollada en los siglos diecinueve y veinte buscaba concentrar la propiedad del capital en los gobiernos. Más tarde, en las décadas finales del siglo veinte, una contrarrevolución recorrió el mundo, empujando en la dirección opuesta: dispersar el capital tanto como sea posible, haciendo que todos participen como propietarios. 
Ahora esta contrarrevolución está llegando a un extremo lógico: si todos pueden ser propietarios, cualquiera puede ser un capitalista, hasta el peluquero, el mozo o el recolector de basura. 
El interés en los arcanos principios de las finanzas siempre ha sido una inclinación propia de personas que gustan de concentrarse en tablas numéricas y estudiar fórmulas matemáticas. A veces estas personas se enriquecen, y sería una buena cosa el que todo el mundo pudiera imitarlas... pero la diversidad de talentos, flaquezas y predilecciones sicológicas de hombres y mujeres hace que esto sea imposible. 
El nuevo espíritu del capitalismo democrático adopta distintos nombres y moviliza una variedad de símbolos. Sin embargo, cualquiera sea la manera en que la describamos, la idea de que las masas deben convertirse en propietarias está cobrando fuerza en todas partes. 
Por ejemplo, en Inglaterra Tony Blair articula una visión de una “nación de ahorristas y propietarios de bienes.” Sus planes han sido llamados “políticas basadas en la formación de patrimonio”, término que ha ganado popularidad desde la publicación en 1991 del libro de Michael Sherraden Assets and the Poor: A New American Welfare Policy . 
También están intentando desarrollar sus planes de financiamiento de la vivienda, para ampliar la base de personas que son dueñas de su propio techo. Algunos hablan de permitir que la gente sea propietaria de sus contribuciones a la seguridad social, en la forma de cuentas de jubilación personales, de su salud a través de cuentas de ahorro para la salud, y de su educación mediante cuentas de ahorros y vales escolares. 
Se trata de experimentar con instituciones económicas nuevas y creativas, nunca antes vistas. El concepto general de “propiedad” no es en sí mismo una receta para lograr una nueva y exitosa economía, y hay un gran número de interpretaciones sobre cómo llevar a cabo la revolución. 
El gobierno laborista de Tony Blair está implementando un plan que, a partir de abril, creará un Fondo Fiduciario para la Infancia de carácter personal, que consiste en 250 a 500 libras esterlinas por cada recién nacido. Los padres pueden aportar al fondo fiduciario de su hijo, el cual puede incrementarse libre de impuestos, y pueden escoger el destino del mismo entre varios tipos de inversiones. 
Se trata de un plan a pequeña escala, bien diseñado, que costará al gobierno una cantidad de dinero medianamente baja: 500 libras, incluso si se invierten a lo largo veinte años, no serán suficientes para sacar a alguien de la pobreza. 
No obstante, otras propuestas son más riesgosas, en particular la privatización de las pensiones de jubilación, tema del que se habla en muchos países y que algunos (entre ellos Inglaterra, Chile, Suecia y México) ya han puesto en práctica, al menos en parte. 
El plan de Bush de reformar la Seguridad Social en los Estados Unidos (al menos lo que se conoce de él) representa la vanguardia de la revolución de los propietarios. Cuando se jubilen, en varias décadas más, los estadounidenses jóvenes que opten por él verían la mayor parte de los beneficios de pensiones tradicionales en la forma de ganancias de sus cuentas personales, que tendrían la libertad de invertir en una gama de opciones, valores o acciones entre ellas. 
Es imposible pronosticar el resultado de un experimento así, ya que la experiencia de otros países nunca puede ser una guía perfecta para un nuevo sistema: la situación nunca es exactamente la misma en un entorno diferente. 
Sin embargo, hay también un mayor riesgo de que ocurra un desastre, debido a la tendencia humana, aparentemente innata, de extrapolar los resultados pasados. Los inversionistas podrían crear una burbuja en el mercado de valores, estimulando a inversionistas incluso más ingenuos a concentrar sus cuentas de jubilación personales en el mercado de valores y dejándoles peligrosamente expuestos a un potencial colapso. 
El índice de ahorro es el alma de cualquier economía, ya que no se puede esperar que los extranjeros financien por siempre las inversiones de capital. Sin embargo, todo ese parloteo sobre potenciales y maravillosas utilidades podría causar lo que los sicólogos llaman el “sesgo de la esperanza deseosa”, haciendo que la gente crea que sus cuentas personales van a valer tanto en el futuro que no es necesario ahorrar por fuera. 
Después de todo, poseer capital, se trate de valores o bienes inmuebles, conlleva riesgos, y la necesidad de asegurarse contra estos riesgos explica por qué los países capitalistas crearon redes de seguridad en primer lugar. Las revoluciones son emocionantes, pero debemos asegurarnos de que todavía tengamos un hogar al cual volver cuando terminen las barricadas y el polvo se asiente. 


La unificación coreana y la paz mundial 
SEÚL – En 2015 se celebran los 70 años de existencia de las Naciones Unidas, pero también los coreanos lamentaremos 70 años de división nacional. Teniendo en cuenta todos los retos y oportunidades que enfrenta la península dividida (y que seguirá enfrentando en los años que se avecinan), la unificación sigue siendo un importante objetivo por el que nos debemos esforzar. 
Esto fue frustrando sus intentos de ser miembro de las Naciones Unidas, meta que no logró sino hasta 1991. Sin embargo, desde entonces la República ha más que compensado el tiempo perdido, desempeñando un papel activo en la ONU (el Consejo de Seguridad, el Consejo Económico y Social y el Consejo de Derechos Humanos) y participando en numerosas iniciativas de fuerzas de paz, cooperación para el desarrollo, cambio climático, no proliferación y derechos humanos. 
La globalización y la transformación tecnológica han profundizado la interdependencia y, no obstante, la inseguridad, la desigualdad, la injusticia y la intolerancia no han disminuido en el mundo. A dos décadas del genocidio ruandés, seguimos presenciando el horror y la crueldad de que es capaz el ser humano, en países como Siria, Sudán del Sur y la República Central Africana. 
El Noreste Asiático también se enfrenta a nuevas complejidades e incertidumbres: el poder de China va en ascenso, Japón está reemergiendo, Rusia tiene una actitud más asertiva y Corea del Norte mantiene su anacronismo. 
Factores como los crecientes conflictos sobre la historia, el territorio y la seguridad marítima pueden llegar a detonar una confrontación militar, muy probablemente si se producen errores de cálculo políticos. Si los encargados de definir políticas y las fuerzas de paz dejan de prestarles atención, las tensiones en el Noreste Asiático podrían socavar la floreciente economía de la región. 
En este complejo contexto asumió el cargo en 2013 la presidenta de la República de Corea, Park Geun-hye. Su política exterior, denominada “Trustpolitik”, apunta a transformar esta atmósfera de suspicacia y conflicto en una de cooperación y confianza, y crear “una nueva Península Coreana, un nuevo Noreste Asiático y un nuevo mundo”. 
El mayor obstáculo para lograr esta transformación es la cuestión nuclear de Corea del Norte, que en los últimos meses ha amenazado con realizar otra prueba nuclear. Por tanto, la tarea más urgente de hoy debe ser evitarla, para tras ello controlar el desarrollo de sus capacidades nucleares y su uso. 
La aparente paz de la Península Coreana sigue siendo frágil, y el gobierno de Corea del Sur ha participado en intensas iniciativas diplomáticas para reunir a los amigos y socios de la región y todo el planeta para disuadir al Norte. El Consejo de Seguridad de la ONU ha adoptado una serie de resoluciones para imponen amplias sanciones tras las tres pruebas nucleares anteriores del Norte. 
En estas circunstancias (además de la muy difícil situación humanitaria y de derechos humanos en Corea del Norte), Park planteó su visión de una Corea unificada. En un discurso dado hace poco en Dresden, propuso al Norte tres metas concretas y prácticas para dar respuesta a sus problemas humanitarios, construir infraestructura que aportaría prosperidad y bienestar a ambas Coreas, y promover la integración del pueblo coreano. 
Por ejemplo, implicaría implementar el proyecto de los 1000 días de la ONU para la salud maternal y la nutrición infantil, apuntando a poner fin a los altos y persistentes índices de desnutrición infantil del Norte. No podemos más que esperar que Corea del Norte responda de manera positiva a nuestra propuesta, lo que sería un importante primer paso de un largo viaje. 
No hay duda de que el camino de Corea a su unificación será difícil y precisará del apoyo de la comunidad internacional. A su vez, el país reunificado que aspiramos a crear servirá los intereses de sus vecinos y comunidad internacional como un todo para promover la paz y la prosperidad globales. 
Existe un precedente para esta visión que nos permite mantener la esperanza. Hace cerca de 23 años cambió de raíz el contexto geopolítico que daba sustento a la división de las dos Alemanias. 

La caldera de Calderón 
Felipe Calderón prestó juramento para asumir funciones, desafiando la ira de su oposición de izquierda, siendo más listo que el Partido de la Revolución Democrática (PRD) y su líder, Andrés Manuel López Obrador, pero también pagando un precio alto. Todos los programas de noticias de la televisión y las tapas de los diarios del mundo publicaron el mismo titular: “Nuevo presidente mexicano asumió en medio de caos y trompadas”. 
Las instituciones mexicanas soportaron –a duras penas- la embestida violenta de una oposición de izquierda prácticamente insurreccional, avocada inútilmente a impedir la asunción de Calderón, y de un Partido Revolucionario Institucional (PRI) resentido, cada vez más dedicado a permitirle a Calderón que asumiera funciones, y luego fracasaron de manera miserable. Calderón superó obstáculos aparentemente insuperables en el camino hacia la presidencia. 
La mayoría de los analistas mexicanos creen que a Calderón debería resultarle relativamente fácil tener un mejor desempeño en relación al fracaso en gran medida auto-infligido del mandato del saliente presidente Vicente Fox. México necesita crecer a un ritmo que aproximadamente duplique el de la presidencia de Fox (un magro 2% anual). 
Desde los años 60 que México no había tenido diez años consecutivos de estabilidad económica, baja inflación, bajas tasas de interés, una moneda estable y un crecimiento constante aunque mediocre. Por primera vez, la clase media baja pudo acceder a hipotecas, créditos para automotores y créditos personales: este año se construyeron y se vendieron más casas y se compraron más autos que en cualquier momento antes. 
De la misma manera, si bien a Fox se lo puede criticar por no apretarle las clavijas a los manifestantes y a una oposición destructiva y extremista, nunca recurrió a la represión sangrienta por la que se llegó a conocer a la mayoría de sus antecesores. Es más, hizo que México abandonara su política exterior arcaica y transformó a la inmigración y a los derechos humanos en el eje de la nueva agenda internacional de México. 
A Calderón tampoco le está resultando fácil negociar con el PRI, al no poder formar un gobierno de coalición que, según él mismo proclamó en repetidas ocasiones, es la solución para la parálisis total que maldijo a México desde 1997. Más allá de cuáles puedan ser las ventajas de un gabinete cuyos miembros son exclusivamente de su Partido Acción Nacional (PAN), esto no es lo que Calderón buscaba. 
México experimentó una apertura económica abrupta durante el gobierno del ex presidente Carlos Salinas en 1988-1994; una apertura política tardía pero exitosa bajo la presidencia de Zedillo en 1994-2000 y, al fin, una verdadera rotación en el poder gracias a Fox. Pero los cimientos del viejo sistema corporativista del PRI creado en los años 30 siguen siendo intocables y representan los principales obstáculos para el crecimiento y el éxito de México. 
Las compañías estatales de petróleo (Pemex) y de energía eléctrica (Comisión Federal de Electricidad) no tienen competencia. Los monopolios privados de telecomunicaciones (Telmex), de televisión (Televisa), de cemento (Cemex), de fabricación de pan y tortillas (Bimbo y Maseca, respectivamente), de bancos (Banamex/Citigroup y Bancomer/Banco de Bilbao) pueden tener competencia en el exterior, pero no fronteras adentro. 
Estos sindicatos gozan de prerrogativas de contratación y despido, elecciones de líderes por aclamación, cuotas obligatorias sin transparencia y un inmenso poder político. El sindicato de maestros es el más grande de América latina, el sindicato de los trabajadores del petróleo es el más rico de América latina y el sindicato de empleados de seguridad social ha bloqueado durante años cualquier intento de reforma sanitaria o de las pensiones. 
Durante 70 años, el PRI dominó por completo la política mexicana; hoy lo hacen tres partidos y ningún otro puede entrar en la arena política o acceder a los enormes subsidios públicos –más de 500 millones de dólares el año pasado- distribuidos entre estos partidos sin su consentimiento. Los principales partidos redactan su propia legislación antimonopolio, votan sus propios subsidios y eligen a sus propios funcionarios. 
De modo que los desafíos de México se reducen a liberar al movimiento obrero, romper los monopolios privados y abrir los monopolios públicos a la competencia, y reducir las barreras de entrada que restringen el acceso a la arena política. Estas tal vez no sean condiciones suficientes para el éxito, pero de hecho son necesarias. 
Elegido con apenas el 35% de los votos, sin una mayoría en el Congreso y asumiendo la presidencia en vísperas de un retraso económico de Estados Unidos, las cosas serían difíciles de todas maneras. Dado que aproximadamente una tercera parte del electorado no cree que haya ganado justamente, y en vista de la precariedad del imperio de la ley en el país, la postura de Calderón es mucho menos que envidiable. 

Pesadillas californianas 
Desde España a China a los Estados Unidos e Italia, los gobiernos de regiones, Estados, provincias, ciudades y pueblos se enfrentan a enormes desafíos fiscales. Los niveles gubernamentales superiores están “agarrados por el cuello”, es decir no tienen otra salida, que rescatar a los gobiernos locales insolventes, e incluso pueden sufrir rebajas en la calificación de sus bonos como consecuencia de ello; en España, Italia y China, ese papel corresponde al gobierno nacional, y, en el caso de las ciudades y pueblos de los Estados Unidos dicho papel corresponde a los Estados en los que se encuentran. 
Los funcionarios locales utilizaron los ingresos crecientes durante periodos de auge para financiar sus proyectos favoritos o para aumentar salarios y beneficios, prestando escasa atención a los costos futuros. En periodos de recesión, los ingresos y las subvenciones procedentes del gobierno central colapsaron y llegó la hora de pagar facturas. 
Existen rumores de una inminente espiral de incumplimientos en Sicilia, cuyo gobernador dimitió cuando los préstamos se dispararon después de se aplicaron recortes desde Roma. Un nuevo informe de un grupo de trabajo copresidido por el ex presidente de la Reserva Federal, Paul Volcker, indica que los costos no financiados en los ámbitos de pensiones y de salud hacen que, a mediano y largo plazo, las perspectivas fiscales de muchos Estados en los Estados Unido sean sombrías. 
Recientemente, tres ciudades californianas se declararon en quiebra: Stockton, la ciudad estadounidense más grande en hacerlo en toda la historia, San Bernardino, la segunda ciudad en tamaño en declararse en quiebra, y Mammoth Lakes. 
El Estado se enfrenta a otro gran déficit presupuestario; sin embargo, el presupuesto para este año del gobernador Jerry Brown incluye un aumento sustancial del gasto. La propuesta de Brown a ser sometida a votación en las elecciones de noviembre sería elevar la tasa de impuesto sobre la renta de las personas al 13,3%, el porcentaje más alto en la nación. 
Las ciudades se declaran en quiebra para escapar de la presión impuesta por los crecientes costos en los ámbitos de pensiones y de cuidados salud, mismos que aumentan de forma exponencial. En contraste con el Estado, las ciudades han llegado a recortar servicios esenciales, incluyendo una reducción del 20% en personal policial y de bomberos. 
La quiebra debería permitir que los gobiernos locales renegocien su deuda en bonos y, quizás, los costos de sus planes de pensiones y de cuidados de salud para empleados jubilados (esto debe ser decidido por un juez de quiebras). Sin embargo, el propio Estado se encuentra en una situación financiera desesperada; uno de los problemas de las ciudades es el fuerte recorte en fondos estatales asignados a las localidades. 
Para disminuir los costos proyectados a un monto de $68 mil millones de un estimado de $100 mil millones, se usarán algunos trenes de baja velocidad ya existentes, lo que probablemente haga que se duplique el tiempo de viaje entre Los Ángeles a San Francisco y dicho tiempo llegue a ser de 5 a 6 horas. Lo más probable es que California no pueda pagar la totalidad del proyecto, lo que haría que el primer segmento en el escasamente poblado Valle Central sea de poca utilidad. 
Un gobierno unipartidario debilita la responsabilidad de rendición de cuentas y cría arrogancia. La legislatura de California ha estado controlada por el Partido Demócrata durante décadas, y se inspira en los intereses especiales de los grupos más poderosos de este partido: los sindicatos de empleados públicos, los grupos ambientalistas, los abogados litigantes, y los sindicatos docentes. 
Ellos han inventado un experimento social extremadamente progresivo: California tiene 12% de la población de los EE.UU. y más del 30% de las personas que dependen del programa de asistencia social (“welfare”) en el país. 
El impuesto estatal sobre la renta no es sólo alto de manera no competitiva, sino que los ingresos son volátiles. En la fase de expansión económica y bursátil, los ingresos entran de manera mucho más rápida que las rentas aumentan, debido a que el impuesto sobre la renta es extremadamente progresivo (en años considerados como buenos, el 1% superior de la escala de contribuyentes paga aproximadamente la mitad de los impuestos estatales sobre la renta). 
Seguidamente llegan, de manera inevitable, la recesión y el colapso del mercado de valores, mismos que hunden al Estado en una crisis. El experimento social progresista se salió tan severamente de su curso que el Estado no puede ni siquiera prestar servicios esenciales a los más necesitados de forma fiable, y esto ocurre en todos los campos, desde el ámbito educativo a los tribunales. 
No es sorprendente que la economía de California, que solía superar a la del resto de los EE.UU., ahora tenga un desempeño sustancialmente más bajo. La tasa de desempleo, que se encuentra en el 10,8%, es casi un tercio más alta que el promedio nacional, y es mayor a la del resto de los Estados, con excepción de Nevada y Rhode Island. 
California todavía tiene grandes fortalezas en los ámbitos de la tecnología, el entretenimiento y la agricultura. Pero ambos, ciudadanos y políticos, deben ponerse de acuerdo para enfocarse de manera mucho más cuidadosa en la prestación de servicios, para reformar el sistema tributario aplicando tasas más bajas que sean impuestas a una base más amplia de actividades económicas y personas (casi la mitad de la población no pagan impuestos estatales sobre su renta), y para modernizar los ineficientes programas estatales de manera que se gaste menos y se produzcan mejores resultados. 

La debacle de California 
Berkeley – Si bien la administración Obama atrae las miradas mundiales, puede que el futuro de Estados Unidos sea escrito –como tantas veces antes- por y en su estado más grande. California, que una vez fuera el icono del optimismo y espíritu de emprendimiento estadounidense, ilustra hoy las dificultades a las que se enfrenta el país, y cuánto es posible equivocarse todavía en el nivel local. 
Sus dos polos industriales más famosos, Silicon Valley y Hollywood, dependen del flujo constante de talentos del exterior. Su sólido sector agrícola es un enorme exportador de alimentos, beneficiándose del creciente apetito de los consumidores de los países en desarrollo. 
No obstante, el poder tecnológico y empresarial de California (por si solo, sería la novena mayor economía del mundo) coexiste con un sistema político disfuncional que lo ha llevado al borde de la bancarrota fiscal. El 19 de mayo, los votantes del estado rechazaron en una elección especial un conjunto de aumentos de impuestos y recortes de gastos necesarios para equilibrar su presupuesto. 
Para el Presidente Barack Obama, la crisis de California pone en riesgo sus propios planes de reforma. Puesto que otros estados de la Unión también pasan por dificultades fiscales, el precio político de rescatar a California puede ser rescatar a decena de otros estados también. 
Un rescate financiero masivo del estado, al tiempo que añadiría una enorme presión al gobierno de Obama, expondría el eslabón débil del sistema estadounidense de gobierno. Las así llamadas naciones "unitarias", como Gran Bretaña, Francia, China o Kenia, en lo esencial tienen un sólo conjunto de obligaciones gubernamentales: una fuerza de policía nacional, un empleador para todos los profesores de escuelas públicas, un sistema general de pensiones, etc. En contraste, Estados Unidos tiene un sistema "asimétrico" que permite que muchas entidades de gobierno superpuestas -7000 tan sólo en California- se endeuden, contraten y despidan empleados e impongan impuestos. 
Es difícil encontrar sentido a estas asimetrías. Cuando los mercados financieros se concentran en la salud fiscal del gobierno federal, pierden de vista el alcance de las obligaciones de gobierno como un todo. 
La complejidad del sistema de gobierno estadounidense amenaza los beneficios de la decisión de Obama de estimular la economía a través del gasto deficitario. Mientras el gobierno nacional se expande, los gobiernos estatales, como el de California, se contraen. 
Se trata del estado más diverso de EE.UU.; más de la mitad de sus 37 millones de habitantes no es blanca. Para quienes creen en los beneficios de la diversidad, representa el mayor experimento social de la historia humana, al reunir a personas de procedencias diferentes de una manera inimaginable en, digamos, Alemania, China o Brasil. 
En sus seis años en el cargo, una y otra vez ha intentado sortear una legislatura estatal polarizada -hasta el presupuesto anual requiere una mayoría de dos tercios- apelando directamente a los votantes. Las iniciativas de propuestas de ley por votación directa se crearon hace 100 años para dar poder a los ciudadanos comunes y corrientes, pero en las últimas décadas el proceso ha sido secuestrado por elites que buscan beneficiar sus propios intereses. 
A pesar de que las carreteras californianas se encuentran en condiciones lamentables y las instituciones públicas están en decadencia -lo cual es resultado de un gasto demasiado bajo y funcionarios públicos que son demasiado costosos- el estado sigue contando con el mejor grupo de universidades públicas de los Estados Unidos. Sin embargo, el secreto del éxito de la Universidad de California es su capacidad de obtener niveles cada vez mayores de financiamiento de los privados y el gobierno federal. 
También en el caso de los motores económicos del estado se aprecia una desvinculación con respecto a las estructuras políticas de California. Intel, el mayor fabricante mundial de chips de ordenador y pilar principal de Silicon Valley, no ha construido una fábrica en el estado por más de 20 años. 
Algunas personas influyentes, incluido Schwarzenegger, dicen que necesita una nueva constitución que restrinja las iniciativas de propuestas de ley por votación directa y facilite la aprobación del presupuesto. Los más radicales insisten en que California es ingobernable y se debería dividir en dos y hasta tres estados. 
Por supuesto, para crear más Californias se necesitaría la aprobación del gobierno federal en Washington, donde los representantes electos de California -principalmente del Partido Demócrata de Obama- tienen hoy más poder que quizás nunca en la historia del país. Nancy Pelosi, líder de la mayoría de la Cámara de Representantes, es de San Francisco. 
Por qué estos políticos de Washington no hacen nada por evitar la deriva de su estado hacia la ruina dice mucho acerca de lo que anda mal en la política estadounidense. Schwarzenegger es republicano, por lo que en privado los demócratas desean que fracase. 
Sin embargo, como condición puede insistir en que los californianos, que ya están entre los estadounidenses que más contribuyen al erario, tengan que pagar más. Si se rehúsan, el Presidente podría enfrentarse a una revuelta cada vez más seria contra la idea de una mayor injerencia del gobierno como respuesta principal a los padecimientos internos del país. 

Para desenmascarar a los grandes bancos farsantes 
BERLÍN – La decisión adoptada por el G-20 en noviembre de 2008 de no dejar perecer ningún banco sistémicamente importante pudo parecer prudente en aquel momento, dada la amenaza de un desplome financiero mundial, pero dicha decisión y las equivocadas políticas aplicadas por los bancos centrales y los gobiernos desde entonces han brindado a los más importantes bancos excesivamente endeudados la capacidad de chantajear a sus rescatadores, capacidad que han utilizado para crear un sistema financiero en el que están, en realidad, exentos de responsabilidad. 
La capacidad de los bancos grandes para obtener mediante extorsión semejante arreglo se debe a una amenaza implícita: si un banco sistémicamente importante se viera abocado a la insolvencia, el sector financiero –y con él el sistema de pagos de la economía– quedaría paralizado, pero ya es hora de desenmascarar a los banqueros farsantes: el mantenimiento del sistema de pagos puede y debe quedar separado del problema de la insolvencia bancaria. 
Por encima de todo, se debe revisar la decisión del G-20 de apuntalar bancos sistémicamente importantes y los gobiernos deben responder a las amenazas de los bancos declarando su disposición a tratar a los bancos insolventes como tales. Una economía de mercado debe descansar sobre el principio de los beneficios y las pérdidas. 
Desde luego, los gobiernos no deben garantizar las responsabilidades interbancarias que no afecten a los depósitos de los clientes. Un administrador de la insolvencia gestionaría el banco y velaría por que se hicieran adecuadamente todos los pagos correspondientes a una garantía estatal, al tiempo que la refinanciación de dichos pagos continuaría por mediación del banco central. 
Tampoco se produciría un pánico bancario con retirada de depósitos, dadas las garantías oficiales de que no se verían afectados por la insolvencia de un banco. Al fin y al cabo, incluso un simple billete de banco es dinero porque el Estado así lo afirma y, por tanto, no es diferente de los depósitos de ahorros, lo que significa que ningún ahorrador tiene ventaja al poseer dinero en efectivo. 
Naturalmente, la deliberada restricción de los efectos de la quiebra a las cuentas que no sean cuentas corrientes y de ahorros y depósitos a plazo fijo privados significa que la insolvencia del banco A podría propiciar la insolvencia del banco B. En el caso del banco B se aplicaría la misma situación en materia de liquidación: los depósitos de ahorros estarían a salvo, se podrían hacer pagos desde los depósitos corrientes de los clientes y no se revocarían los préstamos que hubiera concedido a empresas no financieras. 
Evidentemente, el efecto dominó no tiene por qué detenerse ahí: la insolvencia de los bancos A y B podría crear problemas a un banco C y a otros. 
Así podría desencadenarse también un efecto dominó positivo, al adoptar otros Estados –gracias a la integración financiera internacional– procedimientos similares para la liquidación controlada de sus bancos insolventes. Se destruirían los activos zombis. 
Tenemos la capacidad de eliminar la deuda en rápido aumento del sistema financiero y crear un nuevo orden monetario que corresponda a los principios de la libertad de empresa y al imperio de la ley, sin correr el riesgo de un desplome de todo el sistema de pagos. Lo único que hace falta para restablecer la reglamentación bancaria eficaz –en Europa y en el resto del mundo– es la voluntad de oponer resistencia al chantaje de los propios bancos. 


Para calmar el mar de la China meridional 
CAMBERRA – En el mar de la China meridional, durante mucho tiempo considerado, junto con el estrecho de Taiwán y la península de Corea, uno de los tres mayores puntos de tensión del Asia oriental, vuelve a haber oleaje. El anuncio por parte de China de un despliegue de tropas en las islas Paracelso se produce después de un mes en el que países con reivindicaciones territoriales contrapuestas intensificaran su retórica, la presencia naval de China en zonas en disputa pasase a estar más visible y los chinos dividieran a la Asociación de Naciones del Asia Sudoriental (ASEAN), cuyos ministros de Asuntos Exteriores no lograron acordar un comunicado por primera vez en cuarenta y cinco años. 
Todo ello ha puesto los nervios de punta, como lo hicieron similares poses militares y pulsos diplomáticos desde 2009 hasta mediados de 2011. No es de extrañar: el mar de la China meridional, que se extiende desde Singapur hasta Taiwán, es la vía marítima que ocupa el segundo lugar del mundo por la importancia de su tránsito, en vista de que la tercera parte del transporte marítimo pasa por ella. 
Más Estados vecinos reivindican más zonas del mar de la China meridional –y suelen hacerlo con un nacionalismo más estridente– que en cualquier otra extensión de agua y ahora se lo considera un importante campo de pruebas para la rivalidad chino-americana, en la que China extiende sus nuevas alas y los Estados Unidos intentan cortárselas lo suficiente para mantener su primacía regional y mundial. 
Las cuestiones jurídicas y políticas relacionadas con las reivindicaciones territoriales contrapuestas –y los recursos marinos y energéticos y los derechos de navegación que las acompañan– son alucinantemente complejas. Los historiadores futuros podrían perfectamente sentir la tentación de repetir sobre la cuestión del mar de la China meridional la famosa afirmación con la que Lord Palmerston se refirió a Schleswig-Holstein en el siglo XIX: “Sólo tres personas la han entendido jamás. 
Actualmente, la cuestión territorial fundamental gira en torno al interés manifestado por China –e imprecisamente demarcado en su mapa con nueve líneas divisorias de 2009– por casi todo ese mar. Semejante reivindicación abarcaría cuatro zonas terrestres disputadas: las islas Paracelso en el Noroeste, reivindicadas también por Vietnam; el banco de Macclesfield y el atolón de Scarborough en el Norte, también reivindicados por las Filipinas; y las islas Spratly en el Sur (reivindicadas por Vietnam, las Filipìnas, Malasia y Brunei, en algunos casos enfrentados entre sí, además de con China.) 
Ha habido una rebatiña por parte de diversos países que las reivindican para ocupar el mayor número posible de esas islas, algunas de las cuales son poco más que rocas. Se debe en parte a que, conforme a la Convención de las Naciones Unidas sobre el Derecho del Mar, que todos esos países han ratificado, esos propietarios soberanos de esos afloramientos pueden reivindicar toda una zona económica exclusiva de 200 millas (que permite la explotación exclusiva de la pesca y los recursos petroleros), si pueden mantener una vida económica propia. 
Lo que ha intensificado la preocupación de la ASEAN por las intenciones de Beijing es que, aun cuando China pudiera reivindicar con argumentos bastante sólidos todas las zonas terrestres del mar de la China meridional y todas ellas fuesen habitables, las zonas económicas exclusivas consiguientes no incluirían ni mucho menos todas las aguas situadas dentro de su mapa con nueve líneas divisorias de 2009. Así han despertado temores, no carentes de fundamento, de que China no esté dispuesta a respetar las limitaciones establecidas por la Convención sobre el Derecho del Mar y esté decidida a hacer una reivindicación más amplia y basada en la Historia. 
No parece haber una posición alarmantemente maximalista y monolítica, sostenida por todo el Gobierno y el Partido Comunista, con la que China esté decidida a seguir adelante. Más bien, según un informe excelente hecho público en abril por el Internacional Crisis Group, sus actividades en el mar de la China meridional a lo largo de los tres últimos años parecen haberse debido a iniciativas descoordinadas de diversos agentes internos, incluidos gobiernos locales, organismos encargados de imponer el cumplimiento de la ley, empresas energéticas de propiedad estatal y el Ejército Popular de Liberación (EPL). 
El Ministerio de Asuntos Exteriores de China entiende mejor que la mayoría las limitaciones impuestas por el derecho internacional, sin que haya hecho nada hasta ahora para imponer su cumplimiento, pero, pese a las actividades recientes del EPL y de otros, cuando al final del año haya concluido la transición de los dirigentes del país (que ha puesto nerviosos a muchos funcionarios centrales y decisivos), hay razones para abrigar la esperanza de que se formulará una posición china más contenida. 
China puede y debe enfriar la situación volviendo a hacer suyo el modesto conjunto de medidas de reducción del riesgo y de creación de confianza que acordó con la ASEAN en 2002 y creando a partir de ellas un nuevo código de conducta multilateral y, más pronto que tarde, debe formular con precisión y con referencia a principios acordados y aceptados cuáles son sus reivindicaciones exactas. Sólo entonces se podrá dar algún crédito a su posición manifestada –y en principio interesante– a favor de acuerdos para compartir los recursos de los territorios disputados, en espera de una resolución final de las reivindicaciones contrapuestas. 
Por su parte, los Estados Unidos, si bien tenían justificación para unirse a los países de la ASEAN que tienen reivindicaciones a fin de contrarrestar la extralimitación china en el período 2010-2011, deben procurar no intensificar su retórica. El traslado del “eje” militar de los Estados Unidos a Asia ha herido un poco la sensibilidad china y en un período de transición resulta más difícil de contener el sentimiento nacionalista. 
Un paso positivo y digno de beneplácito universal que los EE.UU. podrían dar sería el de ratificar por fin la Convención sobre el Derecho del Mar, cuyos principios deben ser el fundamento con el que compartir los recursos pacíficamente: en el mar de la China meridional y en los demás. 

El ascenso de Hamás 
CIUDAD DE GAZA – Hamás, el movimiento político militante que gobierna Gaza desde 2007, salió de la última ronda de combates con Israel con su posición regional considerablemente fortalecida. Pero al mismo tiempo, se enfrenta a dudas sobre su capacidad de aprovechar las nuevas oportunidades diplomáticas que obtuvo. 
La enérgica respuesta de Hamás (que incluyó ataques con cohetes cerca de Tel Aviv y Jerusalén) a la operación militar de Israel en Gaza, ocurrida en noviembre pasado, demostró su compromiso con el principio palestino de firmeza. Además, tras los ocho días de enfrentamientos, el líder de Hamás, Jaled Meshal (que nunca antes había osado mostrarse abiertamente delante de Israel), regresó a Gaza desde Egipto después de un largo exilio. 
Fuera de Gaza, el ascenso del islamismo político en los países de la Primavera Árabe (especialmente Egipto y Túnez) creó un entorno más favorable para Hamás. Un elemento crucial de las negociaciones mantenidas en El Cairo de las que surgió el alto el fuego con Israel es que hubo contacto diplomático directo y de alto nivel entre Egipto y Hamás; esto constituye un cambio fundamental respecto de la postura declaradamente contraria a Hamás del ex presidente egipcio Hosni Mubarak. 
Las visitas a Gaza del emir de Qatar y del ministro de asuntos exteriores de Turquía, así como de otros líderes regionales, afianzaron aún más la nueva posición del movimiento. Mostrarse del lado de Hamás se ha convertido en un medio para que líderes de países árabes y musulmanes ganen credibilidad interna, algo que Hamás puede aprovechar para conseguir cuantiosas donaciones que financien la reconstrucción de Gaza. 
En cambio, Mahmoud Abbas (presidente de la Autoridad Palestina, AP), quien es partidario de mantener negociaciones de paz con Israel y se opone a la lucha armada, está más aislado que nunca; y esto, a pesar del éxito que obtuvo con su iniciativa de promover a Palestina a la condición de “estado observador no miembro” de las Naciones Unidas, apenas unos días después del fin de los combates en Gaza. Aunque al principio Hamás reaccionó con escepticismo a la solicitud de reconocimiento del estado palestino, después del alto el fuego la apoyó, con la esperanza de poder sacar partido de la nueva condición de Palestina. 
Como sea, los últimos acontecimientos, sumados al agotamiento de los recursos de la AP, disminuyeron la credibilidad de Abbas entre los palestinos, que lo ven cada vez más desesperado. Para colmo, después de la votación en las Naciones Unidas, Israel anunció la construcción de nuevos asentamientos alrededor de Jerusalén, lo que debilitó todavía más la posición de Abbas. 
Aunque en un sentido técnico, la última votación de octubre para elegir autoridades municipales en Cisjordania (primera elección en seis años) renovó la autoridad del mayoritariamente secular partido Fatah, el llamado de Hamás a boicotear la elección bastó para reducir la asistencia de votantes al 55% del padrón, lo que refleja que Fatah ha perdido apoyo. A ojos de muchos, Hamás aparece como el auténtico representante de las ambiciones nacionales palestinas, y el movimiento está decidido a reunir a los palestinos bajo su bandera. 
Aunque en realidad Hamás nunca renunció a su retórica de resistencia, con el tiempo empezó a moderar su postura respecto del conflicto palestino-israelí. De hecho, los líderes de Hamás se han declarado favorables a la creación de un estado palestino según las fronteras de 1967, con capital en Jerusalén Oriental. 
Este cambio gradual en la postura de Hamás, sumado a su respaldo a la iniciativa diplomática de Abbas en las Naciones Unidas, indica que el movimiento se ha convencido de la imposibilidad de lograr una victoria militar contra Israel, de modo que los líderes de ambas partes deberán reconciliar sus diferencias y alcanzar un acuerdo diplomático. 
Por ejemplo, aunque Meshal mantuvo una postura intransigente durante su discurso en Gaza, en conversaciones privadas expresó estar dispuesto a aceptar un estado palestino según las fronteras de 1967. Llegó incluso a declarar que si Israel reconsidera su actitud respecto de la Iniciativa Árabe para la Paz de 2002 (que llama al mundo árabe a reconocer el derecho de Israel a existir, a cambio de que este regrese a las fronteras de 1967), Hamás hará lo mismo. 
Pero si bien Meshal aceptó la idea de mantener negociaciones con Israel en el futuro, también sostuvo que todavía es demasiado pronto. Hamás está convencido de que Israel no entiende otro lenguaje que el de la fuerza y el poder, y no negociará hasta que Israel acepte la permanencia de las demandas palestinas. 
De hecho, el último enfrentamiento llevó a que algunos políticos israelíes (como Giora Eiland, asesor nacional de seguridad del ex primer ministro Ariel Sharón) reconocieran que Hamás es una realidad política que no se puede seguir ignorando. Eiland incluso aconsejó al gobierno de Israel reconocer el gobierno de Hamás en Gaza, levantar el bloqueo y negociar directamente con el movimiento para obtener un alto el fuego duradero. 
En este sentido, puede ser que Israel reciba cada vez más presión de su principal aliado. En la práctica, el hecho de que Estados Unidos haya aceptado a los partidos islamistas de la región (desde Ennahda en Túnez hasta la Hermandad Musulmana en Egipto) indica que el escepticismo de los grupos islamistas tal vez esté perdiendo sustento, además de plantear dudas sobre la continuidad de la estricta política de aislamiento de Hamás seguida hasta ahora por Estados Unidos. 
El éxito logrado por la mediación del presidente egipcio Mohamed Morsi entre Israel y Hamás demostró que los islamistas pueden ser flexibles, incluso cuando se trata de Israel. Las posiciones de ambas partes se pueden moderar, siempre que a sus líderes se les ofrezca una plataforma correcta desde la cual hacer los ajustes necesarios. 

¿Hay algo que pueda moderar la caída del dólar? 
“La negación de la situación del dólar", el estado de ceguera voluntaria en el que los banqueros y las autoridades de los bancos centrales dicen no preocuparse por la caída de la moneda estadounidense, parece estar llegando a su fin. Ahora hasta Jean Claude Trichet, Presidente del Banco Central Europeo, se ha unido a la ola de inquietud. 
A ese precio, el dólar estaba subvaluado en cerca de un 10% con respecto a su paridad de poder de compra (PPP). Inicialmente, el precio del dólar se elevó, pero desde 2002 ha descendido constantemente la mayor parte del tiempo. 
Frente a la constante caída del dólar, las autoridades parecen haber quedado paralizadas. Son muchas las razones de esta inacción, pero es difícil evitar la impresión de que se relacionan con el estado actual de las teorías académicas acerca de los tipos de cambios. 
Sus así llamados "modelos de expectativas racionales" predicen que los tipos de cambio no se deberían apartar de la paridad de modo duradero. Con el convencimiento de haber encontrado cómo modelar la manera en que piensan los operadores de divisas, no ven necesidad alguna de intervenir porque, excepto en el caso de desviaciones temporales, los mercados siempre terminan dando con los valores correctos de las monedas. 
Por el contrario, los “economistas conductuales” reconocen que las monedas pueden apartarse de la paridad por un largo periodo, pero atribuyen esto a la psicología del mercado y a las operaciones bursátiles irracionales, no a los intentos de los operadores de divisas de interpretar fundamentales macroeconómicos cambiantes. Esto implica que la intervención no sólo es innecesaria, sino ineficaz: enfrentados a grandes altibajos y volúmenes de operaciones por US$ 2 mil millones por día, los bancos centrales son incapaces de contrarrestar los fervores irracionales de los operadores. 
Sin embargo, tanto el modelo de las "expectativas racionales" como el "conductual” son deficientes porque buscan generar predicciones exactas del comportamiento humano. Ninguno toma en cuenta el hecho de que la racionalidad depende tanto de la comprensión imperfecta de los individuos acerca de la historia y la sociedad como de sus motivaciones. 
Cuando se trata de mercados de divisas, los niveles de paridad basados en el comercio internacional son apenas uno más entre muchos factores que los operadores toman en consideración. Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando prestan atención a otros fundamentales macroeconómicos y por tanto apuestan por un tipo de cambio que se aleja del nivel de paridad. 
En el ascenso del euro con respecto al dólar, quienes apuestan al alza del euro supuestamente han estado reaccionando frente al déficit de cuenta corriente de Estados Unidos, la fortaleza de la economía de la eurozona y el aumento de los tipos de interés del euro. ¿Qué hay de irracional en tomar en cuenta estos fundamentales al hacer operaciones de divisas? 
Por supuesto, las fluctuaciones, o "swings", persistentes que se apartan de la paridad no duran para siempre. Si bien los movimientos en los fundamentales macroeconómicos pueden hacer que haya quienes apuesten al alza del valor de una moneda más allá de la paridad, esto genera al mismo tiempo la preocupación de que ocurra un contra-movimiento de retorno a la paridad –lo que implica pérdidas de capital-, moderando el deseo de aumentar las posiciones largas o de futuros. 
Aunque el tipo de cambio tarde o temprano vuelve a su referencia de PPP, es posible que -en un mundo de conocimiento imperfecto- los participantes del mercado no tomen en cuenta esta posibilidad en el corto plazo. Pero si los bancos centrales anuncian con regularidad su preocupación acerca de alejamientos importantes con respecto a la PPP, como lo hacen hoy con las expectativas de inflación, aumentarán las inquietud de los operadores de que otros operadores consideren cada vez más riesgoso mantener posiciones abiertas que impliquen mayores movimientos más allá de los niveles de paridad. 
Para implementar esta propuesta de “limitación de las fluctuaciones”, un banco central tendría que anunciar su estimación de valores de paridad cada mes, junto con una completa explicación de estas estimaciones. También comunicaría a los operadores de divisas sus preocupación sobre los alejamientos excesivos con respecto a sus valores de paridad estimados y su pronta disposición a intervenir en momentos impredecibles para impedir mayores alejamientos con respecto al PPP. 
En lugar de ello, nuestra estrategia de limitación de las fluctuaciones implica que, si el tipo de cambio se aleja de la paridad más allá de cierto nivel, los bancos centrales tendrían que intervenir. La posibilidad de que haya intervenciones impredecibles reforzaría el efecto de los anuncios regulares del banco de los valores de paridad sobre la percepción de los operadores de que hay un aumento del riesgo. 
En ambos casos, los bancos centrales intentan afectar los resultados macroeconómicos directamente, así como ejercer influencia sobre las expectativas de los participantes del mercado. Si embargo, como enfatizara Milton Friedman, los vínculos entre la política monetaria y la inflación son “largos y variables”. 
A diferencia de ello, el vínculo entre la intervención oficial y los movimientos del tipo de cambio es mucho más directo y potente. Frente a volúmenes de operaciones masivos, la intervención directa puede alterar la oferta y la demanda de divisas sólo en el margen, pero la política de limitación de fluctuaciones puede ampliar los efectos de la intervención al reducir el deseo de los participantes del mercado de alejar el tipo de cambio de la PPP. 
Nuestra propuesta de reducir –pero no eliminar- las fluctuaciones con respecto a la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados determinen el precio de activos de beneficio incierto. Pero las fluctuaciones de divisas, si son demasiado amplias y pronunciadas, pueden afectar la competitividad y exigir una costosa asignación de recursos. 

¿Puede durar el éxito de Argentina? 
Durante los últimos ocho años, su economía mostró indicadores de excepción: el PIB creció cerca de un 70% (casi tan dinámico como China) y el empleo formal aumentó más del 30%. 
Todo esto representa una recuperación totalmente inesperada de la inmensa deuda externa pública y privada de hace sólo una década. De hecho, el fuerte repunte de la Argentina ha generado una enorme acumulación de reservas de divisas para el país. 
También es sorprendente el aumento de la tasa de ahorro interno argentino, que ha permitido la autofinanciación de la inversión - que se ha duplicado - y, paradójicamente, flujos de salida de capital. El sólido crecimiento económico, impulsado por los altos precios internacionales de los productos básicos, se ha basado en ingresos fiscales récord y, después de ocho años de comercio en general muy próspero, el sector empresarial del país está en mejor estado que nunca. 
La mayoría de los economistas predicen una saludable tasa del 5% de crecimiento anual en 2011, junto con positivos resultados fiscales y externos. Por otra parte, la situación internacional de Argentina es altamente favorable, con excelentes relaciones comerciales que garantizan buenos resultados para los productores de materias primas. 
De hecho, es dudosa la eficiencia del gasto público, con escasos resultados positivos que la demuestren. Más aún, la crisis económica internacional y la escasez de los suministros de energía han hecho mella en la confianza, al igual que las tensiones sobre la nacionalización de los fondos de pensiones y los conflictos con los productores de soja, que se oponen a un aumento de sus de por sí elevados impuestos. 
En un país con una de las peores historias de crisis económica y volatilidad, están aumentando los temores a una nueva crisis, y los inversores han ido dolarizando sus carteras con el fin de proteger su capital. En los últimos tres años, han huido del país capitales por un valor de 52 mil millones de dólares. 
Argentina precisa de un programa completo para demostrar que, además de la capacidad de generar riqueza que ha mostrado en los últimos ocho años, puede sostener el crecimiento económico y no volver a la volatilidad del pasado. 
Los objetivos clave de política económica deben ser racionalizar el gasto público, frenar el crecimiento de la oferta monetaria con el fin de controlar la inflación, frenar las salidas de capital, y abordar las tarifas de los servicios públicos y las subvenciones. Los altos niveles de exclusión social y pobreza de la Argentina son problemas que siguen sin resolverse y que se deben abordar para dar sustento a un crecimiento a largo plazo. 
Si no se abordan estos importantes problemas se arriesga seguir con una elevada tasa de inflación, que ahora supera el 20% anual, una de los mayores índices anuales del mundo, y muy por encima de ritmo de depreciación del peso argentino. Esto está erosionando el superávit externo, debilitando el poder adquisitivo interno y haciendo que se pospongan las inversiones. 
El inicio de negociaciones con el Club de París sobre la deuda que el país se negara a pagar en 2002 y el acercamiento al Fondo Monetario Internacional para recibir asistencia técnica que ayude a dar credibilidad y transparencia a las estadísticas oficiales, contribuiría a normalizar el acceso a los mercados de crédito internacionales. Por otra parte, para proporcionar una muy necesaria financiación a las empresas locales, la Argentina necesita el regreso de parte de los ahorros que han sido enviados al extranjero. 
En la actualidad, el contexto macroeconómico, de negocios e internacional es extremadamente favorable para Argentina, como lo es para todos los países que cuentan con abundantes recursos naturales, una fuerte capacidad de la emprendimiento e innovación, y mano de obra calificada. Sin embargo, se requiere un compromiso colectivo global para aprovechar esta oportunidad y alcanzar un desarrollo incluyente. 
A fin de evitar las crisis recurrentes del pasado, Argentina debe restablecer la confianza y poner en práctica un programa macroeconómico para frenar la inflación, mantener el equilibrio fiscal, y promover la inversión, el desarrollo tecnológico y la educación. Sólo entonces podrá lograr una mayor igualdad social y aumentar la competitividad económica. 
La Argentina ha recibido una nueva oportunidad en los últimos ocho años. Esta vez, es mejor que la aproveche al máximo. 

¿Puede Asia liberarse del FMI? 
BERKELEY – Nunca hubo un cuestionamiento sobre el propósito final de la Iniciativa de Chiang Mai (CMI, tal su sigla en inglés), el sistema de respaldos financieros asiáticos creado en 2000 en esa ciudad tailandesa. Ese objetivo, por supuesto, es crear un Fondo Monetario Asiático; es decir, una alternativa regional para el Fondo Monetario Internacional, cuyos oficios durante la crisis financiera de 1997-98 no se han ni olvidado ni perdonado. 
La angustia posterior al colapso de Lehman Brothers habría sido una ocasión obvia. No obstante, y de forma reveladora, el Banco de Corea, el banco central más afectado, negoció un canje de moneda extranjera de 30.000 millones de dólares con la Reserva Federal de Estados Unidos, no con sus socios del ASEAN+3. 
Hoy, nos dicen, el ASEAN+3 ha logrado otro gran hito, la llamada Multilateralización de la Iniciativa de Chiang Mai (CMIM, según su sigla en inglés), destinada a convertir sus canjes y créditos bilaterales en un pool de reservas regionales. El objetivo se fijó en 2005, y el mes pasado los ministros de finanzas del ASEAN+3 ultimaron los detalles. 
En acuerdos regionales anteriores, como las suscripciones de capital al Banco de Desarrollo de Asia, China siempre había sido tratada como una potencia de segunda clase y se le pedía que aportara menos. De hecho, China había eludido la propuesta de Japón de 1997 de crear un Fondo Monetario Asiático precisamente porque tenía miedo de asumir un papel subordinado. 
También importante, nos dicen, es el acuerdo para tomar decisiones por simple mayoría, según lo cual los votos de los países serían aproximadamente proporcionales a sus aportes. Esto implica que ningún país por sí solo puede bloquear una acción, a diferencia de la junta ejecutiva del FMI, que toma decisiones por consenso, dándole a los países grandes como Estados Unidos poder de veto de facto . 
Desembolsar más del 20% de los créditos disponibles a un país todavía requiere que éste primero llegue a un acuerdo con el FMI, y el 20% del derecho de endeudamiento de un país, en rigor de verdad, es menos de lo que aporta al pool. Esto parecería anular el propósito mismo del acuerdo, que es liberar a Asia del FMI. 
La razón de la contradicción es clara. Los países que ponen dinero contante y sonante quieren resguardos de que sus recursos no serán utilizados de manera frívola, y quieren saber que se los devolverán. 
Incluso en Europa, con su larga historia de cooperación, la vigilancia y la condicionalidad son delegadas al FMI. De forma reveladora, el Fondo, no la Unión Europea, ha tomado la delantera a la hora de negociar paquetes de asistencia de emergencia para Hungría y Latvia. 
Desvincular a la CMIM del FMI requerirá que los países asiáticos emprendan revisiones implacables de las políticas de unos y otros y exijan difíciles ajustes de políticas. Aquí el ASEAN+3 respalda sus palabras con acciones. 
El resultado importa -razón por la cual los gobiernos están peleando sobre este tema-. Recuerden cómo la decisión desafortunada de situar al FMI en Washington, DC mejoró la influencia del Tesoro norteamericano justo en la misma calle. 
Estos dilemas se pueden evitar si se otorgan las responsabilidades de vigilancia y el poder real para desembolsar fondos a un organismo independiente aislado de la política nacional. Sus miembros, con independencia estatutaria y períodos prolongados en funciones, podrían funcionar como el comité de política monetaria de un banco central. 
Si los países asiáticos sucumben, regresarán los desequilibrios globales y todos los problemas asociados con ellos. Colocar las reservas regionales en un fondo común como una manera de que den más de sí es una alternativa mejor. 

¿Los asiáticos pueden resolver los problemas globales? 
Pero poco a poco están surgiendo elementos de una modalidad asiática. Dada la creciente influencia de Asia, el mundo debería prestar atención -y tal vez tenga mucho para ganar. 
La clave para entender las estrategias asiáticas es su pragmatismo. Los asiáticos constantemente se adaptan y cambian. 
Ahora, en respuesta a los desafíos globales -por ejemplo, las pandemias, las crisis financieras y el cambio climático-, la gran mayoría de los países asiáticos entienden que una acción colectiva no erosiona sino que protege la soberanía. Por ejemplo, a pesar de perder la fe en el Fondo Monetario Internacional después de la crisis financiera de la región en 1997, acordaron aportar miles de millones al FMI después del reciente colapso financiero global. 
En lugar de legitimidad , o simplemente conseguir más asientos a la mesa para brindar información, la discusión en Asia cada vez tiene más que ver con los resultados: cómo crear instituciones que sean más efectivas . 
Las respuestas de los participantes chinos e indios fueron asombrosas. Ellos dijeron que al ocuparse de más de 2.000 millones de personas -y ocuparse bien de ellas- tanto China como India ya estaban haciendo un aporte importante a la estabilidad y el orden global. 
Es una respuesta razonable. De hecho, si la gran mayoría de los 4.000 millones de asiáticos siguen mejorando su calidad de vida, el mundo se volverá un lugar mejor. 
Los aspectos positivos incluyen el respeto por la diversidad y un ��nfasis en la construcción de consenso por sobre el conflicto, en las soluciones prácticas por sobre los principios majestuosos y en el gradualismo por sobre el cambio abrupto. Por otra parte, el deseo de evitar la confrontación puede impedir que se alcancen acuerdos importantes en un período razonable, y la apariencia de consenso tal vez simplemente enmascare la verdadera política en juego. 
Valerse de los aspectos positivos de la modalidad asiática sugiere la posibilidad de una toma de decisiones más inclusiva en las instituciones de gobernancia global. El peligro de una estrategia de esta naturaleza es que tal vez no se tomen decisiones o que se priorice la retórica por sobre la sustancia, impidiendo así la resolución de desafíos políticos fundamentales. 
Entonces, ¿qué podría significar esto en la práctica? He aquí algunas áreas en las que Asia -o, más correctamente, los asiáticos- pueden ayudar a solucionar algunos desafíos globales clave. 
Paz y seguridad: Asia incluye muchas potencias navales nuevas, como China e India, que podrían ayudar a impulsar la seguridad de las rutas marítimas creando sociedades con potencias navales tradicionales como Estados Unidos. 
China, Japón y Corea se han convertido en productores líderes de tecnología verde. Los gobiernos asiáticos están en condiciones de asumir la delantera en el desarrollo de fuentes de energía alternativas. 
China, al cuestionar la sensatez de depositar el destino de la economía mundial en el dólar estadounidense, ha propuesto la creación de una moneda global. Se hicieron progresos en la Iniciativa de Chiang Mai -un acuerdo de intercambio de moneda multilateral entre los diez miembros de la ASEAN, China, Japón y Corea del Sur-, mientras que la posibilidad de un Fondo Monetario Asiático todavía sigue sobre la mesa (o al menos no muy lejos). 
Salud : la experiencia de Asia frente al SARS, la gripe aviar, la H1H1 y otras enfermedades debería ser estudiada atentamente -tanto para extraer lecciones positivas como negativas- con la visión de desarrollar un nuevo consenso global en aras de hacer frente a las pandemias. 
Empresas sociales : Asia se ha constituido en un líder en los emprendimientos sociales. 
En respuesta a cada desafío, los asiáticos responden de manera pragmática. Pero, dado que algunos de los mayores desafíos son el resultado de políticas fallidas, el pragmatismo tal vez ofrezca una manera positiva para poder avanzar. 

¿Pueden las actividades empresariales ser éticas? 
MELBOURNE- Algo nuevo está pasando en la Escuela de Negocios de Harvard. La primera generación de estudiantes desde que comenzó la crisis financiera global está por concluir sus estudios de Maestría en Administración de Empresas (MAE) y ya está difundiéndose un juramento que los compromete a ejercer su carrera de una “manera ética”, a “esforzarse por crear una prosperidad mundial que sea económica, social y ambientalmente sostenible”, y a administrar las empresas “actuando de buena fe, procurando que la toma de decisiones y la conducta no se basen en un interés personal miope que pueda dañar a la empresa y la sociedad a las que sirven." 
El contenido del nuevo juramento de la MAE se basa en uno adoptado en 2006 por la Thunderbird School of Global Management , situada en Arizona. Sin embargo, es un hecho significativo el que lo haya adoptado la escuela de negocios más famosa del mundo. 
Sin embargo, los que ya prestaron dicho juramento forman parte del gran viraje hacia la ética tras la reciente ola de revelaciones de fraudes y codicia en el sector financiero. Ha crecido el interés en los cursos sobre ética empresarial, y las actividades de los estudiantes de las principales escuelas de negocios están más dedicadas que nunca a que las empresas estén al servicio de valores sociales de largo plazo. 
La ética empresarial siempre ha tenido problemas que son diferentes a los de otras profesiones, como la medicina, el derecho, la ingeniería, la odontología o la enfermería. Recientemente, una de mis familiares tuvo un problema en el ojo y el médico general la envío con un cirujano oftalmólogo. 
Esto es lo menos que se puede esperar de un médico que ejerce éticamente su profesión, comentaron mis amigos de ese gremio. Por el contrario, es difícil imaginar que un vendedor de automóviles nos diga que realmente no necesitamos un coche nuevo. 
En el caso de los médicos, la idea de prestar un juramento para ejercer éticamente su profesión se remonta a Hipócrates. Por supuesto, en cada profesión hay practicantes deshonestos, independientemente de que se hayan prestado juramentos; pero muchos profesionales de la salud están verdaderamente comprometidos a dar lo mejor a sus clientes. 
En efecto, muchos directivos empresariales niegan que haya un conflicto entre el interés particular y el general. Ellos creen que “la mano invisible” preconizada por Adam Smith garantiza que la búsqueda de los intereses particulares en el libre mercado promoverá los intereses de todos. 
En la misma tradición, el economista Milton Friedman escribió en 1962, en su libro “Capitalismo y libertad”, que “los negocios tienen una y solamente una responsabilidad social –usar sus recursos y participar en actividades especialmente diseñadas para aumentar sus beneficios económicos tanto como lo permitan las reglas del juego, es decir, que participen en una competencia libre y abierta sin defraudar o engañar”. Los seguidores de este credo consideran una herejía la idea de que un gerente empresarial debería ir más allá de la maximización del valor a favor de los accionistas. 
Si bien es cierto que la crisis financiera global reveló fraudes masivos, la causa principal de ésta no fue el fraude en sí, sino la incapacidad del mercado para hacer converger los intereses particulares de los que vendían y revendían hipotecas de alto riesgo (subprime) con los de los inversionistas de las instituciones financieras que las compraban. El hecho de que la catástrofe podría haber ido aún más lejos si los gobiernos no hubieran estado dispuestos a utilizar los impuestos de los contribuyentes para rescatar a los bancos asestó un golpe más a quienes decían que confiáramos en el mercado desregulado. 
Lo que trata de hacer el juramento de la MAE es remplazar la visión de Friedman relativa a la responsabilidad social de las actividades empresariales con algo diferente: una profesión gerencial que se comprometa a promover un bienestar general sostenible y de largo plazo. 
Otra cláusula hace hincapié en la rendición de cuentas a los compañeros de la profesión, un sello de autorregulación profesional. En lo relativo a los objetivos fundamentales de la carrera gerencial, como se ha visto arriba, son nada menos que “la creación de una prosperidad mundial, social, ambiental y econonómicamente sostenible”. 
Quizá el comentario que hizo Max Anderson, uno de los organizadores del juramento de los estudiantes, al New York Times refleje mejor la esperanza de que tenga éxito: “Existe el sentimiento de querer dar a nuestras vidas un significado y de dirigir organizaciones por el bien común". 

¿Pueden influir todavía los bancos centrales en los tipos de cambio? 
LONDRES – El 16 de septiembre de 1992, una fecha que pervivirá en la infamia en el Reino Unido con el nombre de “Miércoles Negro”, el Banco de Inglaterra abandonó sus esfuerzos por mantener a la libra esterlina dentro de la banda permitida en el sistema europeo de tipos de cambio. Se ha mostrado que es prohibitivamente costoso sostener el tipo de cambio exigido de la libra esterlina, tanto para el Banco como para el gobierno británicos. 
Desde entonces, el Banco de Inglaterra ha renunciado a cualquier forma de intervención en los mercados de divisas. Además, el incidente sirvió para reforzar un consenso internacional en el sentido de que la política monetaria de los países debía centrarse en la estabilidad de los precios internos y dejar que los tipos de cambio flotaran libremente. 
Según este punto de vista, en una economía de mercado con una moneda convertible y libertad de flujos de capital, el tipo de cambio no puede manipularse sin hacer los ajustes correspondientes en otras esferas de las condiciones monetarias. Estaba destinado al fracaso el intento de influir en los tipos de cambio mediante la utilización de controles de capital o la intervención directa en los mercados de divisas, en cualquier cosa que no sea en el corto plazo. 
Este consenso se ha mantenido durante un largo período en el que se ha permitido que los tipos de cambio de las principales monedas occidentales encuentren su propio nivel. Pero no llegó a Asia. 
La crisis financiera asiática de 1997-1998 convenció a los gobiernos y bancos centrales de que los países que mantenían controles de cambios podían soportar la tormenta mejor que los que adoptaban la liberalización. Se aceptó que conservar controles de cambios exigía un nivel elevado de reservas extranjeras. 
Así pues, en gran parte de Asia ha habido tipos de cambio fijos durante la última década e incluso más, se han mantenido algunos controles de cambios en los flujos de capital y han aumentado enormemente las reservas extranjeras. Las autoridades han tolerado una volatilidad algo más elevada de las tasas de inflación internas como consecuencia. 
Ahora hay señales de que se está cuestionando el consenso que ha prevalecido en los bancos centrales occidentales durante las dos últimas décadas. Algunos economistas han empezado a sostener que los bancos centrales no tienen que ser tan cautelosos cuando se trata de intervenir. 
Por ejemplo, Paul de Grauwe, de la Universidad de Lovaina, ha propuesto que el Banco Central Europeo intervenga cuando el comportamiento de los tipos de interés no corresponda con la realidad económica, a fin de enviar una señal a los mercados. Señala la elevada volatilidad del tipo de cambio dólar-euro en la última década y sus consecuencias adversas para la actividad económica en Europa. 
El presidente francés, Nicolas Sarkozy, se ha quejado con regularidad de las consecuencias perjudiciales de la excesiva volatilidad de las divisas y ha hecho un llamado a que los tipos de cambio y las condiciones monetarias internacionales están en el primer lugar de la agenda del G-20 cuando Francia asuma la presidencia de ese grupo en noviembre. La retórica de Sarkozy indica que anhela nuevos acuerdos internacionales sobre los tipos de cambio y, en efecto, tal vez una nueva moneda de reserva global. 
A partir de marzo de 2009, el banco nacional de Suiza se convirtió en el primer banco central occidental que intentó influir en el tipo de cambio de su moneda mediante la intervención. Los suizos estaban preocupados por la subida del franco, especialmente frente al euro, e intervinieron en gran medida para tratar de mantenerlo a la baja. 
No obstante, las autoridades suizas informaron que hubo pérdidas de 14,000 millones de francos en la primera mitad de 2010 y no lograron detener la apreciación en el tipo de cambio. Este evento, que en otros bancos centrales se observó con gran interés, contribuyó a reforzar el punto de vista de los que no creen en la habilidad de las autoridades monetarias para controlar los tipos de cambio. 
El problema de fondo para los bancos centrales y los ministerios de Finanzas, que están molestos con la excesiva volatilidad de los tipos de cambios reales y nominales, es que siguen sin entender las causas. Pueden pensar que a largo plazo las paridades reflejarán la evolución de los costos unitarios relativos de la mano de obra. 
Si bien reconocen que la experiencia de Asia ha sido muy diferente, tienden a atribuirlo a las diferencias entre los mercados de capital. Aceptan que en algunas circunstancias la intervención o la disposición a intervenir, puede ser efectiva, pero solamente si una serie de condiciones asociadas se cumplen. 
En particular, un país con planes de intervención tiene que demostrar que cuenta con un volumen intimidante de reservas de divisas, así como la disponibilidad para usarlas. También tiene que haber un fuerte compromiso político para llevar a cabo la intervención y una voluntad expresa para aceptar las consecuencias para las condiciones monetarias internas, que pueden implicar una tasa de inflación que puede ser mayor o menor que lo deseable, tal vez durante algún tiempo. 
La mayor parte de los otros países occidentales, ciertamente los Estados Unidos y el Reino Unido, no están en posibilidad de hacer fuertes inversiones para mantener un determinado tipo de cambio. Los mercados de Londres ya han esperado 18 largos años para que el Banco de Inglaterra aparezca en sus pantallas y pienso que seguirán esperando durante algún tiempo más. 

Los números y el cáncer 
FILADELFIA – Comunicar los riesgos sanitarios a un público amplio es difícil, especialmente si las recomendaciones oficiales chocan contra las percepciones emocionales. Eso explica por qué, cuando en 2009 el Comité de Servicios Preventivos de los Estados Unidos (USPSTF por sus siglas en inglés) presentó sus pautas para la aplicación de pruebas de detección de cáncer de mama y recomendó que a las mujeres asintomáticas en la cuarentena no se les hicieran exámenes de rutina y que a las de más de 50 se les hicieran mamografías cada dos años (en vez de una vez por año), la opinión pública respondió con una mezcla de confusión y enojo. 
El malestar público generado por las conclusiones del comité nace, en gran medida, de una intuición errada: si hacer las pruebas de detección antes y con más frecuencia aumenta la probabilidad de detectar tumores que pueden ser fatales, entonces siempre es mejor hacer más pruebas de detección. 
Pero encontrar el equilibrio justo es todo un problema. Por desgracia, es difícil comparar los riesgos del cáncer de mama con los efectos de la radiación acumulada tras varias decenas de mamografías a lo largo de los años, la invasividad de las biopsias y el deterioro físico ocasionado por el tratamiento de tumores de crecimiento lento que nunca hubieran resultado fatales. 
Hace poco, el USPSTF emitió una advertencia incluso más severa respecto de la prueba de antígeno específico para la detección del cáncer de próstata, tras determinar que los daños causados por la prueba superan los beneficios. Críticas similares, aunque no tan concluyentes, se han hecho en relación con las radiografías de tórax para el cáncer de pulmón y la prueba de Papanicolaou para el cáncer de cuello de útero. 
El año pasado, la reconsideración de las pruebas de detección de cáncer avanzó un paso más cuando investigadores del Instituto de Política Sanitaria de la Universidad Dartmouth denunciaron que los costos de las pruebas de cáncer de mama a menudo se minimizan y que se exageran mucho sus beneficios. De hecho, incluso cuando en una mamografía (de las que se hacen casi 40 millones al año en los Estados Unidos) se detecta un cáncer, eso no significa necesariamente que se haya salvado una vida. 
Los investigadores de Dartmouth hallaron que en 138.000 casos de cáncer de mama que estimativamente se detectan cada año en los Estados Unidos, la prueba no fue de ninguna utilidad para entre 120.000 y 134.000 de las mujeres afectadas, cuyos tumores eran de crecimiento tan lento que no suponían un problema o se los podía tratar con éxito incluso si hubieran aparecido más tarde en un examen clínico (o porque eran tan agresivos que ya no había mucho por hacer). 
La sobrevida de los pacientes se calcula desde el momento del diagnóstico; o sea que cuanto más sensible es la prueba de detección, más pronto echa a andar el reloj. Esto lleva a que la duración de la sobrevida pueda parecer mayor, incluso si contar con un diagnóstico anticipado no tuvo ningún efecto en ella. 
Naturalmente, decidir cuáles son las pruebas y los tratamientos indicados depende de cada caso, pero abusar de las pruebas de detección trae consigo otro problema: el de los falsos positivos. 
Supongamos que la prueba de detección de cierto tipo de cáncer tiene una exactitud del 95%; es decir que al aplicar la prueba a personas que tienen ese tipo de cáncer, dará positivo el 95% de las veces. Digamos también que en personas que no tienen cáncer, la prueba dará positivo solamente el 1% de las veces. 
Término medio, 500 de ellas tendrán cáncer, y como la prueba será positiva en el 95% de esos casos, tendremos, en promedio, 475 pruebas con resultado positivo. Pero entre las 99.500 personas que no padecen ese cáncer, dará positivo el 1%; es decir, 995 de las 1.470 pruebas positivas serán falsos positivos. 
Pero, seas cuales sean las probabilidades, la cuestión es que en todo programa de detección de enfermedades infrecuentes habrá, en general, un alto porcentaje de falsos positivos. Y encima, a los pacientes que reciban esos diagnósticos errados se los someterá generalmente a más tratamientos con efectos a menudo dañinos. 
Otro factor que suele dificultar la comprensión del tema es la “heurística de la disponibilidad”, un sesgo cognitivo muy común causado por la tendencia de las personas a estimar la probabilidad de cualquier fenómeno por la facilidad con que les viene a la mente un ejemplo. Para la gente es más fácil entender lo que es tener un amigo muriéndose de cáncer que estadísticas acerca de desconocidos que sufren las consecuencias de los procedimientos de detección. 
Pero en definitiva, la reconsideración actual de las pruebas de detección de cáncer se apoya en evidencias. A la hora de dictar políticas, las decisiones se deben basar en hechos y en argumentos, no en anécdotas y cuentos, por muy convincentes que estos relatos puedan ser. 

El tratamiento del cáncer para el mundo en desarrollo 
BOSTON – Hace más de cuatro decenios, el Presidente de los Estados Unidos Richard Nixon, inspirado por unos primeros resultados alentadores que mostraron que la quimioterapia podía curar enfermedades, como la leucemia linfoblástica aguda y el linfoma de Hodgkin, declaró la “guerra al cáncer”. Desde entonces, se han logrado avances constantes mediante la quimioterapia, la cirugía y la radiación para tratar y curar a un número cada vez mayor de pacientes de cáncer, pero el acceso a esos avances que salvan vidas sigue siendo esquivo para los países de renta media y baja, donde reside actualmente la mayoría de los pacientes de cáncer. 
En los Estados Unidos, más del 80 por ciento de los pacientes con cáncer de mama son supervivientes de largo plazo y más del 80 por ciento de los niños afectados por el cáncer sobreviven. En mis cuarenta años de oncólogo en la Universidad de Harvard, he tratado a miles de pacientes que, de no haber sido por la quimioterapia, habrían tenido pocas posibilidades de supervivencia. 
Entrar en el pabellón pediátrico del cáncer en el Hospital General Público de Kigali fue como retroceder en el tiempo. Los resultados entre los niños rwandeses con el tumor de Wilms, modalidad de cáncer de riñón que raras veces afecta a adultos, reflejaba lo que era uno del mismo estilo en los EE.UU. hace ochenta años, antes de que se dispusiera de medicamentos que actualmente permiten sobrevivir a más del 90 por ciento de los niños americanos diagnosticados. 
Según la ministra de Salud de Rwanda, Agnes Binagwaho, el pabellón del cáncer en Kigali se parecía a la unidad de VIH/SIDA cuando ella era pediatra en el hospital, hace un decenio. Al no disponer de terapia retroviral, la prescripción para el VIH/SIDA era comida y reposo, lo que quería decir que la infección equivalía esencialmente a una sentencia de muerte. 
En aquella época, algunos quedaron atrapados, aunque brevemente, en el lado fatal de la historia. En 2001, un funcionario superior de los EE.UU. afirmó que sería imposible tratar el VIH/SIDA en África, por su “complejidad” y alto costo. 
Pero resultó que él –junto con muchos otros que compartían su opinión– estaba equivocado. Actualmente, las tasas de cumplimiento del tratamiento en África entre los pacientes seropositivos con acceso a los medicamentos llevan mucho tiempo superando a las de los EE.UU. De hecho, Rwanda fue uno de los primeros países que lograron el acceso universal al tratamiento del SIDA. 
Cierto es que la terapia del cáncer es compleja. Requiere una amplia diversidad de capacidades diagnósticas y terapéuticas –patología, cirugía, radiación, quimioterapia y medicamentos específicos–, junto con los conocimientos y la pericia para administrar de forma inocua esos tratamientos que salvan vidas. 
Pero el Centro de Excelencia contra el Cáncer de Butaro y otros centros como él han demostrado que es posible tratar a los pacientes de cáncer de forma segura y eficaz, incluso en marcos pobres y rurales. Gracias al Ministerio de Salud de Rwanda, a Partners in Health y al Instituto Dana-Farber contra el Cáncer, que tiene su sede en Boston, el Centro de Butaro, desde su inauguración en julio de 2012 por el ex Presidente Bill Clinton y Binagwaho, ha tratado a más de 3.000 pacientes de cáncer, la mayoría de ellos procedentes de fuera de esa región. 
Por fortuna, algunas instituciones importantes ya se han apresurado a impulsar ese empeño. La Organización Mundial de la Salud, junto con la Unión Internacional Contra el Cáncer, está revisando la Lista Modelo de la OMS de Medicinas Esenciales para el Cáncer a fin de determinar con mayor precisión qué cánceres responden mejor al tratamiento y cuáles representan cargas más pesadas para las poblaciones. 
El método más eficaz para reducir las tasas mundiales de mortalidad por cáncer sería el de llevar las terapias actuales hasta los pacientes de cáncer de los países en desarrollo. Añádase a ello una financiación internacional para el tratamiento del cáncer, como la que se movilizó para el VIH/SIDA mediante el Plan de emergencia del Presidente de los Estados Unidos de América para paliar los efectos del SIDA y el Fondo Mundial, y las tasas de mortalidad podrían reducirse considerable y rápidamente en los países en desarrollo. 
Hace más de un decenio, la comunidad internacional decidió no aceptar la muerte segura para los pacientes de VIH. Debemos formular el mismo compromiso hoy para llevar el tratamiento del cáncer que salva vidas a los pacientes de todas partes. 


¿Podrá China ganarle a la deflación? 
El índice de precios al productor (IPP) lleva 39 meses consecutivos (desde febrero de 2012) en territorio negativo. El aumento del índice de precios al consumidor (IPC) todavía es positivo, pero viene cayendo en forma sostenida, desde 6,5% en julio de 2011 a 1,2% en mayo. 
Tras llegar a un máximo del 24% en 1994, la inflación empezó a ceder al año siguiente; pero en poco tiempo el PIB se desaceleró. En un intento de revitalizar el crecimiento en un entorno global complicado y proteger las exportaciones del impacto de la crisis financiera asiática, en noviembre de 1997 el gobierno chino comenzó a flexibilizar su política fiscal y monetaria. 
Pero fue tarde y poco. En 1998, cuando la inflación del IPC empezó a bajar, los precios al productor ya llevaban ocho meses de caída, y se mantuvieron negativos durante 51 meses, mientras que el crecimiento del IPC tardó 39 meses en recuperarse. 
Pero la experiencia también destaca que en un entorno deflacionario la política monetaria es ineficaz, porque los bancos no están dispuestos a prestar, ni las empresas a endeudarse. Además, la deflación se prolongó porque se dejó a las empresas deficitarias inundar el mercado con productos baratos, lo que afectó la rentabilidad de las empresas de alta calidad (y con ella, sus incentivos para invertir). 
En primer lugar, la caída de la inversión durante el período deflacionario (sumada a cierres, fusiones y adquisiciones de empresas) redujo el exceso de capacidad e hizo posible un marcado repunte de las inversiones en 2002. Al mismo tiempo, la política fiscal expansiva aumentó la demanda efectiva, y el gobierno pudo usar su sólida posición financiera para hacer frente a la incobrabilidad de préstamos, lo que mejoró la disposición de los bancos comerciales a prestar y la capacidad de las empresas para endeudarse. 
Además, las reformas del mercado inmobiliario y el desarrollo de un mercado de préstamos hipotecarios a fines de los noventa impulsaron un veloz crecimiento de la inversión en bienes raíces, que en 2000 llegó a una tasa anual superior al 20%. De ese modo, el desarrollo inmobiliario se convirtió en el principal sostén del crecimiento económico, al tiempo que las exportaciones experimentaban un auge tras el ingreso de China a la Organización Mundial del Comercio. 
El problema con la aparición de estos nuevos motores de crecimiento es que permitió a la dirigencia china postergar importantes reformas estructurales. Por eso hoy China se enfrenta a muchos de los mismos desafíos de fines de los noventa, empezando por el exceso de capacidad. 
Pero no por eso es menos peligroso. Si se permite al exceso de capacidad seguir presionando a la baja sobre los precios, el crecimiento de China no se estabilizará en una cifra compatible con su potencial; por el contrario, la economía caerá en una espiral de deflación de deuda. 
En este punto, las autoridades podrían apelar a cierres, fusiones y adquisiciones de empresas, junto con otras medidas estructurales, para eliminar el exceso de capacidad. También podrían hacerlo mediante políticas monetarias y fiscales expansivas que estimulen la demanda efectiva. 
Y se complica porque, a diferencia del quinquenio 1997-2002, China no puede absorber exceso de capacidad estimulando la inversión inmobiliaria y las exportaciones. Nadie sabe tampoco si las muy comentadas “industrias innovadoras” pueden tener un impacto similar al que tuvieron aquellas, sobre todo porque el exceso de capacidad en las industrias tradicionales es muy alto. 
China debe hacer todo lo posible para no caer en la trampa de la deflación de deuda. Felizmente, todavía tiene margen para estimular el crecimiento invirtiendo en infraestructuras e industrias innovadoras; a esto se podrían sumar políticas de expansión de la seguridad social y mejora de la provisión de bienes públicos, que impulsarían el consumo interno al permitir a las familias reducir el ahorro precautorio. 
Pero al mismo tiempo, la dirigencia china debe continuar la agenda de ajustes y reformas estructurales, aun a riesgo de perjudicar el crecimiento en lo inmediato. China ya no puede seguir postergando las reformas. 
China debe prepararse para un período de deflación, que puede ser incluso más largo que el anterior. Pero si hace las cosas bien (y con un poco de buena suerte) puede garantizarse una recuperación más sostenida que la del pasado. 

El combate de China contra los productos tóxicos 
STANFORD – El pasado enero, las autoridades chinas en asuntos medioambientales alcanzaron a evitar por muy poco que el suministro de agua potable de unas tres millones de personas resultara contaminado, cuando una compañía minera vertió cadmio (un metal pesado tóxico que se usa en la fabricación de baterías, pinturas, aleaciones de soldar y células fotovoltaicas) en el río Longjiang. Para contener la contaminación, el departamento de bomberos local tuvo que echar al agua grandes cantidades de una solución de cloruro de aluminio, compuesto que tras unirse al cadmio se deposita en el fondo del río. 
Más adelante el sedimento tóxico será dragado. Amenazas como estas a la salud y al medio ambiente no son infrecuentes en China. 
No menos de la mitad de los ríos y lagos del país tienen el agua tan contaminada que no es apta para el consumo humano o el contacto. Además, China se ha hecho mala fama por varios incidentes de contaminación de alimentos y medicinas (por no hablar de juguetes con pinturas al plomo y pastas dentales tóxicas). 
Por ejemplo, en 2008, a unos productos lácteos se les agregó el compuesto químico industrial melamina para que arrojaran valores más altos en las mediciones de proteína láctea; como resultado, seis bebés murieron y otras 300.000 personas enfermaron. En esta misma línea, la principal empresa láctea del país, Mengniu, anunció el pasado diciembre que en una planta de la provincia de Sichuan había destruido una partida de productos peligrosos, después de que inspectores de seguridad del gobierno descubrieron un lote de leche contaminado con aflatoxina, un compuesto carcinógeno. 
(La compañía negó que la leche contaminada hubiera llegado a los consumidores.) En 2007, se agregó deliberadamente melamina a un ingrediente de un alimento para mascotas, con el fin de aumentar artificialmente sus niveles proteicos; cientos de gatos y perros que consumieron el producto en Norteamérica, Europa y África desarrollaron insuficiencia renal. 
Más tarde ese mismo año, una partida de dietilenglicol resultó erróneamente rotulada como el compuesto inocuo glicerina; posteriormente, el producto se utilizó como ingrediente de una medicina para la tos, lo que causó la muerte de al menos 100 personas en Panamá, incluidos muchos niños. Al año siguiente, se contaminaron precursores brutos del medicamento anticoagulante heparina, lo que dio lugar a cientos de reacciones alérgicas y 19 muertes en Estados Unidos, y al menos 80 reacciones adversas graves en Alemania. 
Ese mismo año, el consumo de huevos contaminados con melamina ocasionó cálculos renales e insuficiencia renal a niños. Cada vez se oyen dentro de China más voces críticas de la gestión gubernamental de asuntos sanitarios, de seguridad y de calidad de vida en general. 
Si sigues yendo tan rápido, quizás dejes las almas de tu pueblo detrás”. Dada la omnipresencia de los productos fabricados en China, el desempeño del país en materia de seguridad preocupa a los consumidores de todo el mundo. 
De hecho, parece que los funcionarios chinos no entienden la importancia de diseñar un sistema adecuado de incentivos y desincentivos. En vez de adoptar el modelo occidental, en el que se motiva a cada eslabón de la cadena de suministros para que adhiera a determinadas normas de calidad y seguridad, el gobierno sigue confiando en la aplicación de políticas de control verticalista. 
Pero la eficacia de este enfoque choca contra la naturaleza descentralizada y dispersa de muchas industrias, la ausencia de una infraestructura normativa eficaz y la falta de elementos motivadores en el nivel de las empresas individuales. 
Tanto los fabricantes de productos lácteos como los proveedores de precursores de la heparina que adulteraron sus productos con compuestos que los hicieran parecer de mejor calidad lo hicieron porque tenían motivos para ello. Sin duda, la tarea a la que se enfrentan las autoridades chinas es descomunal. 
Hace pocas décadas, China era un país pobre y mayormente rural, con una economía agraria y ausencia casi total de clase media. Hoy puede alardear de poseer la segunda economía del mundo, un pujante sector fabril y una clase media próspera y cada vez más numerosa; paralelamente, más de la mitad de los 1.500 millones de ciudadanos de China ahora viven en ciudades. 
En 1952, Londres estuvo cinco días cubierta por una nube letal de esmog cargada de partículas en suspensión, que mató a 12.000 personas y enfermó a más de 100.000. Y en 1969, en un río de los Estados Unidos, el Cuyahoga, se inició un incendio de tan contaminado que estaba. 

¿Podrá China rescatar a Europa? 
CLAREMONT (CALIFORNIA) – La crisis de la deuda en Europa ha dejado de ser un asunto europeo. Combinada con los temores de una nueva caída de los Estados Unidos en la recesión, la crisis europea de la deuda está arrastrando a la economía mundial a otro ciclo de pánico financiero y recesión económica. 
Las economías con mercados en ascenso en general y los llamado países BRIC (el Brasil, Rusia, la India y China) en particular pueden sentirse afortunados de haberse librado de esa vorágine financiera, que contemplan desde la barrera, pero deberían reflexionar al respecto. Con unos mercados financieros mundiales y unas redes comerciales estrechamente integrados, las crisis financieras y las contracciones económicas en las economías desarrolladas, que aún representan casi el 60 por ciento del PIB del mundo, inevitablemente socavarán las prosperidad de los países con mercados en ascenso. 
Así, pues, algunos han pedido a los más importantes países en ascenso que den un paso adelante y recurran a sus enormes reservas de divisas para comprar la deuda de países asolados por la crisis, como, por ejemplo, Grecia, Italia y España. En particular, se ve a China, con sus 3,2 billones de dólares de reservas de divisas, como un posible caballero blanco que podría acudir al rescate de las naciones europeas azotadas por la deuda. 
Sin comprometerse a prestar asistencia substancial alguna, el Gobierno chino ha pedido públicamente que la Unión Europea conceda a su país la codiciada condición de “economía de mercado”, si quiere que afloje el bolsillo. Esa condición tiene importancia, porque, si la consigue, resultará mas difícil que se considere a las empresas chinas culpables de inundar los mercados extranjeros mediante una competencia desleal. 
Los dirigentes chinos han sido extraordinariamente reacios a correr riesgos en sus incursiones en los asuntos financieros internacionales y, en vísperas de una transición en la dirección (que, según se espera, se producirá dentro de un año), ningún funcionario superior se atreve a poner en peligro sus perspectivas políticas propugnando medidas audaces y polémicas. Aun suponiendo que China tuviera la voluntad de ayudar a las economías de Europa que padecen dificultades, sólo podría aportar una porción modesta de la enorme cantidad de financiación necesaria para restablecer la confianza en la deuda soberana europea. 
Pero eso no significa que China no pueda hacer nada para ayudar a Europa. Si bien el intento de los funcionarios chinos de obtener una concesión enorme –la condición de economía de mercado– es inoportuna y resulta de mal gusto, el Gobierno de China debe sopesar los importantes beneficios que podría obtener al prestar una ayuda limitada, pero importante, a Europa en su momento de necesidad. 
La UE es el mayor socio comercial de China, pues las exportaciones de mercancías que aquélla recibió ascendieron a 383.000 millones en 2010. Así, pues, una recesión en Europa causaría también una desaceleración de la economía –dependiente de la exportación– de China. 
Unos 800.000 millones de dólares de sus reservas de divisas están invertidos en activos denominados en euros. Una suspensión de pagos desordenada y la consiguiente presión a la baja del euro causaría inevitablemente una pérdida de valor de las inversiones chinas. 
A corto plazo, eso podría aminorar el propio crecimiento de China, pero, en vista de su gigantesco superávit comercial con la UE (230.000 millones en 2010), se trata de una medida razonable y que se debería haber aplicado ya hace mucho. Un diez por ciento de aumento de las exportaciones de la UE a China (un incremento neto de 15.000 millones al año) contribuiría a la creación de al menos 300.000 puestos de trabajo e impulsaría las perspectivas de crecimiento de Europa. 
El fondo soberano y las entidades financieras no bancarias de China han estado muy interesados en invertir en bancos occidentales bien asentados. Éste es un buen momento para hacerlo, pues las valoraciones de dichos bancos se han desplomado. 
En 2010, dicha inversión ascendió a sólo 1.300 millones de dólares. Hoy, cuando los gobiernos y las empresas de Europa están abriendo los brazos a los inversores extranjeros, las empresas chinas deseosas de conseguir mercados, tecnologías y diversificación pueden obtener pingües beneficios. 
Pero en Europa se ha visto con recelo el dinero chino, lo que refleja los temores de que China tenga un programa político oculto. Esa parcialidad ha disuadido al capital chino de hacer apuestas mayores en Europa. 
Es probable que semejantes medidas impulsen las perspectivas de crecimiento a medio plazo de Europa. Si bien lo más probable es que no tuvieran efectos tranquilizadores inmediatos en los mercados financieros que actualmente son presa del pánico, son algo mucho mejor que contemplar con los brazos cruzados la caída de Europa en un abismo financiero. 

¿Puede haber seguridad en la industria china? 
Después de una enorme explosión de gas en la que murieron 243 personas en el sureste de China en diciembre pasado, el Consejo de Estado y el Congreso Popular Nacional de China han anunciado nuevas reglas para la seguridad industrial. La respuesta de las autoridades sigue un patrón que ya es familiar: después de los grandes pronunciamientos a raíz de los desastres laborales se cae en el descuido de los estándares de seguridad básicos. 
China y otras economías asiáticas en desarrollo están experimentando una crisis de accidentes industriales de proporciones mundiales e históricas. Las fuentes oficiales informan que en 2003 hubo 14,675 muertes por accidentes industriales en China, pero las estadísticas en este ámbito son muy poco confiables, y algunos observadores sugieren que la cifra real podría acercarse a las 120,000. 
Las minas de carbón del país están entre los lugares de trabajo más peligrosos del mundo. En repetidas ocasiones, las fábricas de ropa han sufrido desastres comparables al incendio de la Triangle Shirtwaist de Nueva York de hace un siglo, donde murieron 146 trabajadoras, todas ellas jóvenes. 
Las condiciones bien pueden empeorar antes de que haya mejoras. Aun cuando China instituyó iniciativas nuevas para la seguridad industrial a principios de 2003, los cálculos oficiales indican que las muertes en accidentes industriales aumentaron casi un 10% el año pasado. 
No obstante, como lo demuestra el incendio de la Triangle, la experiencia china tiene precedentes. Hasta la reciente crisis asiática de accidentes, el peor historial en seguridad laboral pertenecía a los Estados Unidos en los cincuenta años que siguieron a su Guerra Civil. 
Las minas de carbón de Pennsylvania en 1860 -donde cada año 6% de los trabajadores morían, 6% quedaban lisiados, y otro 6% incapacitados temporalmente-se parecían mucho a las minas que hoy operan en la provincia de Shaanxi. A principios del siglo pasado, uno de cada cincuenta trabajadores estadounidenses resultaba muerto o seriamente lesionado en accidentes laborales en todo el sector industrial. 
Pero, desde una perspectiva histórica, ha habido una impresionante disminución en las lesiones y muertes relacionadas con el trabajo en los EU. Hace un siglo, había 30,000 muertes al año por ese concepto; hoy en día, el promedio anual es de alrededor de 5,000, aun cuando la población se ha triplicado. 
Es claro que el aumento en la membresía de los sindicatos a mediados del siglo XX contribuyó, a medida que los trabajadores negociaban y presionaban para obtener mejores condiciones de trabajo. En décadas recientes, parte del trabajo más peligroso se ha enviado al exterior (irónicamente, casi todo a China), y a medida que los estadounidenses se han hecho más ricos se han mostrado más dispuestos a invertir en seguridad. 
Pero la seguridad laboral tiene razones históricas más profundas en una serie de instituciones legales desarrolladas por trabajadores, patrones, abogados y legisladores a finales del siglo XIX y principios del XX. Por ejemplo, las organizaciones de trabajadores estadounidenses establecieron seguros para sus miembros y buscaron ejercer un control colectivo para mejorar la seguridad en el trabajo. 
Aún más importante, inspirándose en reformas que se implementaron por primera vez en Alemania, Inglaterra y Francia, los estatutos de compensación definieron las indemnizaciones para trabajadores lesionados y crearon incentivos de peso para que los patrones redujeran el número de accidentes. En la segunda década del siglo XX, las lesiones en el trabajo comenzaron a disminuir en casi todas las industrias, a excepción de las minas de carbón (donde las tasas de lesiones permanecieron elevadas durante varias décadas). 
Cada una de esas innovaciones contribuyó a crear una infraestructura institucional capaz de atacar el problema de los accidentes laborales -y, en efecto, los problemas más generales de incapacidad, enfermedad, edad avanzada y desempleo. ¿Por qué? 
Por ejemplo, los EU nunca desarrollaron un cuerpo fuerte de inspectores de fábricas capaces de hacer cumplir los estándares de seguridad pública de manera eficaz. Otros Estados occidentales, como Alemania, han recurrido exitosamente a la reglamentación y los sistemas sociales de seguros centralizados desde que Bismarck reformó la ley sobre accidentes en 1880. 
Los estándares nacionales de seguridad y los regímenes de inspección reflejan las patologías subyacentes del Estado chino, en las que los funcionarios de bajo rango sólo dan información positiva a sus superiores. Al mismo tiempo, los límites que tienen los trabajadores para organizar sindicatos independientes ha impedido que se creen formas populares de vigilancia de la seguridad. 
Parece que las demandas legales son cada vez más comunes, pero son considerablemente engorrosas, y los jueces no son independientes de los jefes de las fábricas. Las indemnizaciones que se otorgan a los trabajadores y sus familias son lastimosamente bajas y no son incentivo suficiente para que los patrones mejoren la seguridad laboral. 
La lección que se desprende de las experiencias en EU y Europa es que la mejoría de la seguridad laboral depende del desarrollo de estándares legales básicos en tribunales, lugares de trabajo y en la burocracia administrativa. Los edictos y exhortos del Consejo de Estado están bien, pero únicamente con instituciones legales efectivas, y no con el mandato del Partido, se reducirán los riesgos de muerte o lesiones para los trabajadores chinos. 

¿Puede la democracia derrotar al terrorismo? 
Sólo una de ellas sigue teniendo algo de credibilidad: la necesidad de transformar al Medio Oriente a través de la democratización y, de ese modo, disminuir el apoyo a los terroristas. 
Ahora que los inspectores han concluido después de la invasión que no existieron armas de destrucción masiva y que las agencias de inteligencia se han convencido de que el efecto neto de la guerra contra Iraq ha sido estimular el reclutamiento de al-Qaeda a través del mundo islámico, la administración Bush comprensiblemente resalta el motivo de la democratización. En efecto, éste se ha convertido en el tema dominante de su segundo mandato. 
Los suspicaces ven esto como un mero argumento de conveniencia, uno que ha cobrado importancia sólo porque las otras dos razones para la guerra se derrumbaron. Más importante aún, los escépticos también dudan de la validez del argumento de la administración que relaciona a la democracia con la disminución del terrorismo. 
Egipto ha enmendado su constitución para permitir que haya competencia en las elecciones presidenciales. Están programadas elecciones adicionales en Iraq y en la Autoridad Palestina. 
Después de todo, como el columnista David Brooks observó recientemente, "si hay un don de poder suave que Estados Unidos sí posee es la tendencia a imaginar nuevos mundos". En otras palabras, la invasión a Iraq y el subsecuente aumento en la retórica de la democracia en el Medio Oriente pueden haber cambiado los marcos de referencia sobre el status quo. 
También requiere tolerancia hacia las minorías y respeto a los derechos individuales, así como un desarrollo de instituciones efectivas para resolver conflictos políticos en sociedades divididas. Si esto ocurre en Iraq puede ofrecer algo de legitimación post hoc de la guerra. 
La presencia de tropas extranjeras crea un estímulo para las reacciones nacionalistas y jihadistas. El futuro de Iraq, para no mencionar la democracia en el país, permanece incierto, en el mejor de los casos. 
No obstante, aún podemos concluir de la experiencia iraquí que mientras el desarrollo de la democracia puede apoyarse desde afuera, no puede ser impuesta por la fuerza tan fácilmente. Si bien es cierto que Alemania y Japón se convirtieron en democracias después de la ocupación estadounidense, fue necesaria su derrota total en una guerra devastadora y siete años de ocupación. 
El desarrollo de sociedades civiles, el crecimiento económico y la apertura hacia el mundo también son importantes. También lo es dar empleo a los hombres jóvenes, educar a las mujeres y abordar los valores de libertad y de justicia, lo que significa mejorar el sentimiento de afrenta en la región que surge de problemas como el conflicto palestino-israelí. 
Además, la democracia por sí sola no va a convertir a la actual generación de jihadistas extremistas al cambio pacífico. Si acaso, una transición democrática demasiado rápida puede desestabilizar gobiernos y fortalecer las oportunidades de los extremistas para causar estragos. 
Pero, en el largo plazo, el avance lento y estable hacia la democratización puede dar un sentimiento de esperanza a los moderados, y crear una visión creíble de un mejor futuro -la esencia del poder suave- que disminuya el mensaje de odio y violencia que promueven los extremistas. La democratización puede ayudar a eliminar algunas de las fuentes de la ira que alimentan al terrorismo, pero es sólo parte de la solución. 


¿Pueden los países en desarrollo impulsar la economía mundial? 
Después de todo, esta vez no eran ellos quienes habían caído en excesos financieros y sus fundamentales económicos parecían sólidos. Sin embargo, estas esperanzas quedaron en nada a medida que se secaba el crédito y colapsaba el comercio internacional, enviando a los países en desarrollo a la misma espiral en que cayeron las naciones industriales. 
No obstante, el comercio y las finanzas internacionales han resucitado, y ahora escuchamos una versión todavía más ambiciosa de ese escenario. Se dice que los países en desarrollo se encaminan a un fuerte crecimiento, independientemente del desánimo y las malas nuevas que han regresado a Europa y los Estados Unidos. 
Por lo general, los regímenes de gobierno están mejorando, junto con la calidad de la formulación de políticas. Las posibilidades de transferencia de tecnología a través de la participación en las redes de producción internacionales son mayores que nunca. 
Un crecimiento rápido y sostenido es el resultado de que los países comparativamente más pobres van alcanzando los niveles de productividad de los países ricos, no del crecimiento de los países ricos en sí mismos. Para la mayor parte de los países en desarrollo, esta "brecha de convergencia" es hoy más amplia que en ningún momento desde la década de los 70, de manera que el potencial de crecimiento es proporcionalmente mayor. 
Sin embargo, las buenas noticias terminan allí. Para un crecimiento sostenido se requiere una estrategia de crecimiento, y la mayor parte de los países en desarrollo aún no tienen una que los ponga de modo irrevocable en el camino de la convergencia económica. 
Para demasiados de estos países, el crecimiento económico en las últimas dos décadas dependió de una combinación de dos factores: una recuperación natural tras las crisis financieras previas (como en América Latina) o conflictos políticos y guerras civiles (como en África), y altos precios de los productos básicos. 
Por ejemplo, considérese el modelo de desarrollo de América Latina en las últimas dos décadas. La competencia global ha puesto en forma a muchas de las industrias de la región, impulsando importantes aumentos de la productividad en sectores avanzados, pero que se han limitado a un estrecho segmento de la economía. 
Peor todavía, la mano de obra se ha desplazado desde actividades transables más productivas (en manufactura) hacia actividades informales menos productivas (servicios). En la mayor parte de los países latinoamericanos, el cambio estructural ha servido para reducir más que promover el crecimiento económico. 
Puesto que los gobiernos asiáticos han tendido a apoyar a sus sectores modernos y transables en mayor medida, la mayoría de los países asiáticos se las han arreglado para evitar este mal, y como resultado les ha ido mucho mejor. No obstante, es posible que hasta el modelo asiático esté llegando a sus límites. 
China, en particular, debe enfrentar el hecho de que el resto del mundo no le permitirá tener un enorme superávit comercial para siempre. Una moneda subvaluada, que sirve para subsidiar las industrias manufactureras chinas, ha sido un factor clave del crecimiento económico del país durante la última década. 
Una economía mundial en la que los países en desarrollo tengan un peso sustancialmente mayor, ¿fomentará el tipo de gobierno global que dé sostenibilidad a un ambiente económico armonioso? Las economías de los mercados emergentes todavía no han mostrado el tipo de liderazgo global que sugiera una respuesta afirmativa a esta pregunta. 
Las instituciones globales de la actualidad -el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial de Comercio- siguen siendo en gran parte producto del liderazgo estadounidense de fines de la Segunda Guerra Mundial (aunque obviamente han sufrido cambios importantes desde entonces). Reflejaron los intereses de Estados Unidos, pero también codificaron ciertas normas de conducta -toma de decisiones basada en reglas, no discriminación, multilateralismo, transparencia- que finalmente terminaron por limitar también el poder estadounidense. 
Sin embargo, hasta ahora países como Brasil, China, India y Sudáfrica han mostrado poco interés en contribuir a la construcción de regímenes globales, prefiriendo mantenerse como independientes sin demasiados compromisos. Jorge Castañeda, ex ministro de exteriores de México, va más allá y argumenta que estos países se han opuesto sistemáticamente a las normas globales en áreas que van desde el cambio climático al comercio internacional. 
No obstante, para no ser demasiado severos con los países en desarrollo, recordemos también que por largo tiempo a los politólogos les ha inquietado el que una mayor difusión del poder económico produzca una economía mundial menos estable. Si el centro de gravedad de la economía mundial pasa sustancialmente hacia los países en desarrollo, no será un proceso fluido... y posiblemente ni siquiera benigno. 
Así, podemos estar seguros de dos puntos: sólo los países que adopten estrategias de crecimiento basadas en el estímulo del cambio estructural interno prosperarán y, casi con certeza, empeorará el problema del gobierno global, es decir, cómo controlar una economía global que ha entrado en rebeldía. 

Hablar claro sobre las pruebas de detección del cáncer 
BOSTON – En la actualidad, uno de los debates más encendidos de la comunidad médica se centra en la realización de pruebas de detección del cáncer, cuyos beneficios parecen más que debatibles. Es cierto que muchos creen que es lógico que la detección temprana dé a los pacientes algo de ventaja en la lucha contra la enfermedad, pero no siempre la evidencia apoya este supuesto. 
Las pruebas de detección implican la toma de muestras a gran cantidad de personas de determinadas edad y género, con independencia de su historial familiar o salud personal, para identificar si padecen la enfermedad. Para que sean eficaces deben identificar con rapidez la enfermedad en cuestión, y el tratamiento que se aplique debe generar algún beneficio que se pueda medir. 
Para algunos problemas de salud, como el colesterol alto, las pruebas de detección son un método eficaz: una simple muestra de sangre mide las cantidades de colesterol bueno y malo, facilitando la detección de enfermedades cardiovasculares que pudieran llegar a causar ataques o paros cardíacos. 
También para las pruebas de detección del cáncer de próstata es necesaria una prueba de sangre, el Antígeno Prostático Específico (APE). Si son elevados, los niveles de APE sugieren la presencia de cáncer de próstata, incluso si no se detectan anormalidades físicas, tras lo que se debe realizar una biopsia de tejido. 
Además, al menos los pacientes jóvenes pueden soportar mejor los efectos secundarios del tratamiento. Plantean también que la reducción que se ha visto en las últimas dos décadas en la incidencia general de fallecimientos por cáncer de próstata refleja la aplicación cada vez más generalizada de las pruebas de APE y, de hecho, proponen el fortalecimiento de los programas de detección. 
No hay duda de que puede ser deseable considerar aplicar las pruebas a grupos masculinos de riesgo. Por ejemplo, quienes tienen un historial familiar de cáncer de próstata, hombres estadounidenses de raza negra u hombres con agrandamiento de la glándula prostática que hayan recibido tratamiento con inhibidores de la 5 alfa reductasa (que, de no arrojar menores niveles de APE, podrían reflejar un mayor riesgo de desarrollar cáncer de próstata). 
No obstante, para la mayoría de los hombres en buen estado de salud, el Comité de Servicios Preventivos de los Estados Unidos (United States Preventive Services Task Force, USPSTF), un grupo independiente de gran influencia compuesto por expertos en prevención y atención primaria, ha manifestado públicamente su opinión contraria a la masificación de las pruebas de APE. Varios ensayos clínicos bien gestionados, aleatorios y de largo plazo sobre seres humanos han demostrado que casi no existen beneficios de mayor supervivencia para quienes se han sometido a pruebas de detección y han recibido diagnóstico y tratamiento, en comparación con quienes nunca lo han hecho. 
Otro, realizado en los Estados Unidos, no mostró evidencia alguna de que la detección APE mejore la supervivencia al cáncer de próstata. Además, un estudio reciente que comparó los resultados de pacientes cuya próstata fue extraída y tras ello solamente se mantuvieron en observación no encontró diferencias entre los índices de supervivencia de ambos grupos. 
Puesto que la edad promedio de diagnóstico es 71 a 73 años, es probable que en todo caso estos pacientes fallezcan por causas diferentes al cáncer de próstata. Y no hay evidencias creíbles de que el cáncer de próstata de bajo grado se vaya transformando de manera uniforme en cánceres de mayor grado, por lo que no es esencial el tratamiento temprano. 
Más aún, a menudo el tratamiento del cáncer conlleva serios efectos secundarios (como incontinencia urinaria, problemas de erección y, en quienes se someten a radiación, inflamación del recto inferior o la vejiga, así como efectos de los que se conocen cifras inferiores a las reales, como la incontinencia fecal) que pueden afectar negativamente la calidad de vida de los pacientes. Puesto que muchos de los quienes reciban el diagnóstico por las pruebas APE nunca desarrollarían esos síntomas, se hace difícil justificar que tengan que verse obligados a sufrirlos. 
Aún así, muchos se rehúsan a abandonar la realización masiva de pruebas de detección. Ante ello, la mejor manera de responder a la consecuencia más seria de su aplicación en exceso -el tratamiento prematuro y demasiado invasivo- podría ser la creación de programas de vigilancia activa. 
Solamente cuando los índices señalen que el cáncer se está volviendo peligroso se inicia el tratamiento. Si bien este enfoque todavía se encuentra en estudio, hasta ahora los resultados parecen prometedores: los hombres que participan de programas de vigilancia activa tienen 14 veces más probabilidades de fallecer por causas no relacionadas con el cáncer de próstata. 
A medida que la evidencia va quitando credibilidad a la realización generalizada de detección por APE, se hace urgente la necesidad de una nueva prueba de detección o marcador biológico que pueda ayudar a distinguir claramente entre cánceres de próstata potencialmente mortales y formas menos peligrosas. De manera similar, resulta crucial desarrollar tratamientos menos riesgosos. 
La implementación de programas de vigilancia activa es una perspectiva estimulante para reducir las consecuencias negativas de las pruebas de detección por APE. Sin embargo, a menos que se mejore mucho su aplicación, es improbable que estas sirvan de mucha ayuda y, de hecho, pueden llegar a causar graves perjuicios. 

¿Son creíbles las promesas de Draghi? 
LONDRES – Mario Draghi, presidente del Banco Central Europeo, ya ha repetido varias veces que el BCE hará todo lo necesario para salvar al euro. Aunque todavía no hay ningún acuerdo formal, se espera que el BCE anuncie un nuevo programa de compra de bonos públicos después de la reunión de su Consejo de Gobierno, la semana entrante. 
Para que este plan realmente ayude a bajar los costos financieros que afrontan Italia y España, su volumen ha de ser tal que permita disipar el riesgo de convertibilidad que hay detrás de la extrema polarización de rendimientos de los bonos públicos dentro de la eurozona, y que se debe a que los inversores no quieren tener títulos de deuda españoles e italianos, por temor a que ambos países se vean obligados a abandonar la unión monetaria. Lamentablemente, es muy improbable que el BCE haga lo suficiente para convencer a los inversores de que la pertenencia de estos países a la eurozona está garantizada para siempre; sobre todo, porque el Bundesbank alemán se opone a un compromiso ilimitado que permita poner tope al costo de endeudamiento. 
España, Italia y la periferia de la eurozona se enfrentan a costos financieros reales de una magnitud nunca antes vista, que impiden la recuperación de las inversiones y, por consiguiente, el crecimiento económico. Si estos países no retoman una senda de crecimiento, no podrán disipar las dudas de los inversores acerca de su sostenibilidad fiscal y la solvencia de sus bancos. 
Los gobiernos de Italia y España aseguran que estos altos costos de endeudamiento son, en gran medida, reflejo de la existencia de riesgos de convertibilidad, y que el BCE no debería escatimar recursos para resolverlos. Pero hay otros miembros de la eurozona (Alemania, Austria, Finlandia, los Países Bajos y, en menor medida, Francia) que actualmente disfrutan de costos financieros extremadamente bajos e insisten en que el costo financiero que afrontan Italia y España se debe, ante todo, al fracaso de estos países en reformar sus economías y fortalecer sus finanzas públicas. 
Aunque las dos posturas tienen sus méritos, hay mucha más razón en el argumento de España e Italia. 
Los que se oponen a una acción ilimitada por parte del BCE afirman que, en realidad, no es que los costos financieros para Italia y España sean tan elevados, sino que los tipos de interés volvieron a niveles similares a los que tenían en la etapa previa a la introducción del euro, cuando los inversores podían distinguir adecuadamente entre países que ahora usan la moneda común. Que los costos de endeudamiento sean altos es necesario para lograr disciplina y atención a las metas. 
En términos nominales, es cierto que los costos financieros que pagan Italia y España son comparables a los niveles que tenían a fines de los noventa. Pero lo que realmente importa es el costo real (ajustado por la inflación) del capital, y este indicador, en ambos países, es mucho más alto que antes de que adoptaran el euro. 
Por lo general, un país que se enfrenta a una depresión y una rápida caída de la inflación paga costos financieros muy bajos, porque a falta de otras alternativas rentables, los inversores compran bonos públicos. Es lo que vemos ahora en el Reino Unido y Estados Unidos, donde el costo financiero se mantiene en mínimos históricos, a pesar de la mala situación fiscal de ambos países y sus pobres perspectivas de crecimiento. 
Es cierto que para garantizar una correcta valoración de los riesgos se necesita que los inversores puedan establecer diferencias entre los gobiernos de la eurozona, y las autoridades italianas y españolas lo saben tan bien como cualquiera. Pero en la actualidad, la diferencia de rendimiento entre la deuda soberana alemana y las de Italia y España es mucho mayor de lo que se necesita para marcar esas diferencias. 
Esta polarización de costos financieros tiene efectos distributivos políticamente explosivos: Alemania está endeudándose y refinanciando sus deudas ya contraídas a tasas artificialmente bajas. 
Mientras tanto, otros países se enfrentan a costos financieros exorbitantes, que los obligan a encarar reformas cada vez más grandes y al mismo tiempo estrechan el margen político que tienen para hacerlo. Cuanto más tiempo Italia y España deban pagar costos financieros tan altos, mayor será el daño causado a sus economías y más difícil será reunir el apoyo político necesario para seguir con las reformas. 
Los italianos y los españoles tienen razón: el principal motivo para semejante divergencia entre la periferia y Alemania es el riesgo de convertibilidad. 
Como todo indica que el consumo en Italia y España (tanto privado como público) se mantendrá deprimido por varios años más, la recuperación económica demandará un aumento de las inversiones y de las exportaciones. Pero la abrupta desvalorización de las carteras de títulos públicos en poder de los bancos italianos y españoles, combinada con una cantidad creciente de préstamos incobrables (por la profundización de las recesiones como consecuencia de los costos financieros punitivos) está obligando a los bancos a limitar la financiación a las empresas. 
El último programa de compra de bonos del BCE alcanzará para salvar la credibilidad de Draghi, pero no para disipar el riesgo de convertibilidad y demostrar así la credibilidad del BCE como prestamista de última instancia. Y la causa principal de que Italia, España y otros países de la eurozona enfrenten costos financieros insostenibles es el problema de credibilidad que tiene el BCE, no los estados miembros. 

¿Pueden cooperar los países del Asia oriental? 
SEUL – A medida que China continúa su auge ininterrumpido, la gente de toda el Asia oriental se pregunta si alguna vez sus Estados podrán establecer las relaciones pacíficas y estables que ahora caracterizan a Europa. Dada la regularidad de los pleitos diplomáticos graves –por motivos que van desde pequeños atolones en el Mar de la China Meridional hasta el legado de la Segunda Guerra Mundial—esto puede parecer un sueño esquivo. 
La corriente “liberal” de las relaciones internacionales recomienda tres ingredientes: democratización política, mayor interdependencia económica e instituciones viables, mediante las que los Estados del Asia oriental puedan llevar a cabo sus relaciones de manera multilateral. 
Y desde 1945, los Estados europeos han hecho de la democracia un elemento central de su integración. No obstante, la gran variedad de sistemas políticos de Asia oriental significa que llegar a tal consenso democrático es improbable, al menos por ahora. 
Durante 30 años los países de la región han estado recibiendo las grandes recompensas de la idea de Adam Smith de que el libre comercio daría beneficios materiales a los países participantes. Actualmente, los encargados del diseño de políticas de la zona son reacios a arriesgar estos avances mediante una conducta hostil. 
La interdependencia económica en el Asia oriental cobró impulso después de la crisis financiera de 1997-1998 en la región. Sin embargo, los enfrentamientos que se dieron el año pasado entre los Estados Unidos y China, los Estados Unidos y Japón y China y Japón hacen que muchos se pregunten si la interdependencia económica puede por sí sola crear relaciones regionales estables. 
La tercera vía liberal hacia la paz –la institucionalización de las relaciones internacionales—tiene como objetivo regularizar la conducta de los Estados mediante un sistema de normas y reglas para crear de ese modo orden (y paz) a partir de una cuasi anarquía. Esos conceptos fueron la base del deseo del presidente estadounidense Woodrow Wilson de establecer la Liga de las Naciones después de la Primera Guerra Mundial y también de los esfuerzos del presidente Franklin Roosevelt para crear las Naciones Unidas y las instituciones de Bretton Woods tras la Segunda Guerra Mundial. 
De manera similar, los Estados europeos aceptan las normas y reglas comunes de la Organización para la Seguridad y Cooperación en Europa y casi siempre están dispuestos a someterse a ellas. En efecto, la Unión Europea es fruto de un esfuerzo largo y continuo para fortalecer las normas y reglas comunes entre los Estados europeos. 
A diferencia de Europa, Asia oriental está compuesta por Estados que son radicalmente diferentes en términos de tamaño, desarrollo y sistemas político-económicos. Los encargados del diseño de políticas de la región saben que poco pueden hacer para cambiar los sistemas políticos de sus vecinos. 
Así pues, es natural que los responsables del diseño de políticas de la región se concentren más en la institucionalización, y de ese modo regularmente se celebran animadas discusiones en la constelación naciente de grupos regionales: la ASEAN+3, la Cumbre de Asia Oriental, la Comunidad de Asia Oriental, el Foro de Cooperación Económica Asia-Pacífico, la Comunidad Asia-Pacífico, etc. 
Sin embargo, este proceso se ha politizado y está dominado por una fuerte competencia tras bambalinas entre las principales potencias por ganar influencia. En efecto, parece que Asia oriental no cuenta con el equivalente de los principales arquitectos de la UE como Jean Monnet y Robert Schuman –visionarios con la altura y el apoyo político necesario para empezar a construir un marco para la paz regional en tiempos, como los actuales, de grandes cambios. 
Por el momento, entonces, los países de Asia oriental deben ser muy pragmáticos en cuanto a la institucionalización de las relaciones regionales. En lugar de gastar energía para tratar de crear instituciones de gran escala que abarquen toda la región, sería mejor concentrarse en otras, más pequeñas, orientadas a cuestiones específicas. 
Por ejemplo, el primer paso exitoso hacia la cooperación económica regional en Asia oriental fue la Iniciativa Chiang Mai para el intercambio de divisas después de la crisis de 1997-1998. De igual manera, las negociaciones entre las seis partes sobre la desnuclearización de Corea del Norte, aunque hasta ahora no han dado resultados significativos, siguen siendo el único mecanismo útil para abordar el problema de forma colectiva. 
Para los vecinos de Japón, la Agencia Internacional de la Energía Atómica no es suficiente; sus preocupaciones urgentes están creando presiones para establecer un mecanismo regional. La próxima cumbre entre Corea del Sur, China y Japón, que se celebrará los días 21 y 22 de mayo en Tokio, por ejemplo, se concentrará en la seguridad nuclear y preparará un esquema para una cooperación regional más estrecha. 
Además, Corea del Norte ha estado operando su planta nuclear de Yongbyon sin inspecciones internacionales. Según la esposa de un desertor norcoreano que trabajó durante 20 años como científico nuclear en Yongbyon, las normas de seguridad que existen en la planta son peligrosamente laxas. 
De manera más amplia, sólo se podrá crear impulso para construir un marco regional para la paz mediante el establecimiento de instituciones menos ambiciosas, de menor escala y orientadas a la funcionalidad. Después de todo, Roma no se hizo en un día y la UE –basada en la Comunidad Europea del Carbón y el Acero de la posguerra—empezó dando pasos pequeños similares hacia la integración. 


¿Pueden los mercados en ascenso salvar la economía mundial? 
Sin embargo, las economías en ascenso, en tiempos consideradas mucho más vulnerables, han resultado ser notablemente resistentes. Al recuperar los niveles de crecimiento anteriores al estallido de 2008, los resultados de China, de India y del Brasil son un importante motor de expansión para la economía mundial actual. 
El crecimiento elevado y la estabilidad financiera en las economías en ascenso están contribuyendo a facilitar el enorme ajuste que afrontan los países industriales, pero ese crecimiento tiene importantes consecuencias a largo plazo. Si se mantiene la tónica actual, la economía mundial resultará transformada permanentemente. 
Una depende de la capacidad de las economías en ascenso para gestionar su éxito; la otra tiene que ver con la medida en que la economía mundial pueda adaptarse a ese éxito. La respuesta a la primera pregunta es tranquilizadora; la respuesta a la segunda no lo es. 
Aunque aún puedan explotar el margen de crecimiento para reducir su retraso, las economías en ascenso deben emprender un continuo, rápido y a veces difícil cambio estructural, junto con un proceso paralelo de reforma y creación de instituciones. En los últimos años, los países sistémicamente importantes han establecido unos precedentes impresionantes de adaptación pragmática y flexible, cosa que probablemente continuará. 
Si la política gubernamental sigue su rumbo actual, hemos de esperar un fortalecimiento gradual de los factores endógenos, correspondientes a una clase media en aumento, que impulsan el crecimiento interno en las economías en ascenso. Gracias a un mayor comercio entre ellas, el futuro de las economías en ascenso se caracterizará por una dependencia menor de la demanda de los países industriales, aunque no por una desvinculación completa. 
Las economías en ascenso siguen necesitando gestionar mejor sus tensiones internas cada vez mayores, que reflejan un aumento de la desigualdad resultante de ingresos y un acceso desigual a los servicios básicos. Un fracaso en ese frente desbarataría su dinámica de crecimiento nacional y regional. 
Si bien las economías en ascenso pueden abordar la desaceleración económica en los países industriales, el mecanismo de transmisión del sector financiero es más problemático. La situación actual de bajos tipos de interés está causando una invasión de corrientes financieras a las economías en ascenso, con lo que aumenta el riesgo de inflación y burbujas de activos. 
Por fortuna, varias economías en ascenso siguen teniendo amortiguadores. Por haber entrado en la crisis de 2008-2009 con condiciones iniciales sólidas (incluidas grandes reservas internacionales, superávits presupuestarios y de la balanza de pagos y bancos muy capitalizados), en modo alguno han agotado su flexibilidad fiscal y financiera y, por tanto, su capacidad para afrontar las conmociones futuras. 
Un resultado favorable requiere también la capacidad y la voluntad de los países industriales para adaptarse al tamaño y la importancia en aumento de las economías en ascenso. A ese respecto existen grandes riesgos, que señalan una gran diversidad de posibles problemas. 
La corriente de conocimientos, finanzas y tecnología que sustenta altas tasas de crecimiento en las economías en ascenso está estrechamente vinculada con una economía mundializada, abierta y basada en normas. Sin embargo, esa creación mundial está sometida a presión en una situación en la que los países avanzados tienen un desempleo pertinazmente alto y accesos de inestabilidad financiera. 
A consecuencia de ello, no se puede dar por descontada la continuidad de la apertura de los mercados de los países industriales. Las posiciones políticas y normativas se están volviendo más localistas y estrechas, mientras que está resultando más difícil que se tengan en cuenta las prioridades internacionales y la prosecución de los comunes intereses colectivos mundiales. 
Esos problemas se intensificarán en los próximos años y, además, no hay que olvidar la cuestión de las instituciones y el orden mundiales. 
La gestión de un conjunto en aumento y cada vez más complejo de conexiones transnacionales es una dificultad mayor aún en un mundo de varias velocidades que está experimentando un vuelco y que requiere un mejor orden mundial, además de reformas institucionales aplazadas durante demasiado tiempo que den a las economías en ascenso voz y voto y representación adecuados en las instituciones internacionales. 
A falta de esos cambios, la economía mundial puede rebotar de crisis en crisis sin una mano firme al timón que dé la sensación de que sigue un rumbo en conjunto. El resultado es lo que los economistas llaman Nash equilibria: una serie de resultados sólo cuasi cooperativos y que podrían ser mejores. 
Con todo esto, ¿cuál es nuestra situación? 
Las economías en ascenso habrán de desempeñar un papel aún mayor en una economía mundial de varias velocidades caracterizada por una prolongada rehabilitación de balances generales sobrecargados en los países industriales. Están a la altura de la tarea por sí solas, pero no funcionan en un vacío. 

¿Se pueden estabilizar los precios de los alimentos? 
CAMBRIDGE – Bajo el liderazgo del presidente francés Nicolas Sarkozy, el G-20 ha hecho de la volatilidad de los precios de los alimentos una de sus prioridades, y los ministros de agricultura de los Estados miembros se reunieron recientemente en París para encontrar soluciones. No es de extrañar: los precios mundiales de los alimentos alcanzaron máximos históricos a principios de año, lo que hace recordar un pico similar de los precios que se dio en 2008. 
En todo el mundo los consumidores se han visto perjudicados, especialmente los pobres, para quienes los alimentos representan una gran parte del presupuesto familiar. El descontento popular debido a los precios de los alimentos ha alimentado la inestabilidad política en algunos países, particularmente en Egipto y Túnez. 
Los esfuerzos del G-20 culminarán en la Cumbre de Cannes que se llevará a cabo en noviembre. Sin embargo, en lo que se refiere a las políticas específicas, habrá que tener mucha precaución, porque hay una larga historia de medidas orientadas a reducir la volatilidad de los precios de las materias primas que han acabado por ser más perjudiciales que benéficas. 
Por ejemplo, algunos bancos centrales con objetivos de inflación han reaccionado a los aumentos de los precios de las materias primas importadas endureciendo la política monetaria y aumentando de ese modo el valor de la moneda. Pero es necesario tener en cuenta los movimientos adversos de los términos de intercambio; no es posible combatirlos con la política monetaria. 
Los países productores también han intentado controlar la volatilidad de los precios formando carteles internacionales. Sin embargo pocas veces han funcionado. 
En teoría, las reservas públicas podrían amortiguar las fluctuaciones de los precios, pero eso depende de la forma en que administren esas reservas. Los antecedentes históricos no son alentadores. 
En los países ricos, donde el sector primario de producción suele tener poder político, las reservas de productos alimenticios se utilizan como medio para mantener los precios altos, no bajos. La Política Agrícola Común de la Unión Europea es un ejemplo clásico –y es desastrosa para los presupuestos, la eficiencia económica y los bolsillos de los consumidores de la UE. 
Los países africanos establecieron juntas de comercialización para el café y el cacao. Aunque la idea original era comprar cosechas en años con exceso de oferta y venderlas en años con exceso de demanda y estabilizar de ese modo los precios, en la práctica el precio que se pagaba a los productores de cacao y café, que eran políticamente débiles, siempre estuvo por debajo de los precios mundiales en las primeras décadas de la independencia. 
(La escasez y las largas filas pueden alimentar la furia política en la misma medida que los precios altos.) De otro modo, la política satisface el exceso de demanda mediante importaciones y eleva así los precios mundiales aun más. 
Si un país es productor de la materia prima en cuestión, puede utilizar controles de las exportaciones para aislar a los consumidores nacionales de los aumentos de los precios mundiales. En 2008, la India limitó las exportaciones de arroz y Argentina hizo lo mismo con las del trigo, al igual que Rusia en 2010. 
Las restricciones a la exportación en los países productores y los controles de precios en los países importadores exacerban la magnitud del aumento de los precios mundiales, debido a la cantidad artificialmente reducida que se sigue comerciando internacionalmente. Si los países productores y consumidores de los mercados de cereales pudieran acordar de manera cooperativa abstenerse de utilizar esas intervenciones gubernamentales – tal vez trabajando a través de la Organización Mundial del Comercio– la volatilidad de los precios mundiales podría ser menor. 
Para empezar, deben abolirse los subsidios a los biocombustibles. Los subsidios al etanol, como los que se conceden a los productores estadounidenses de maíz, no cumplen las metas ambientales declaradas por los encargados del diseño de políticas, pero sí desvían cereales y con ello contribuyen a presionar a la alza los precios mundiales de los alimentos. 
Probablemente sea mejor aceptar que los precios de las materias primas serán volátiles y crear formas de limitar los efectos económicos adversos – por ejemplo, instrumentos financieros que permitan cubrir los términos de intercambio. 
Lo que los ministros de agricultura del G-20 han acordado hacer es establecer un sistema para mejorar la transparencia de los mercados agrícolas que incluya información sobre la producción, las reservas y los precios. En efecto, una información más completa y oportuna podría ser útil. 
Los precios no están determinados únicamente por los flujos de la oferta y la demanda reales y los fundamentos económicos del momento (como las perturbaciones climáticas o políticas). Están determinados cada vez más también por cálculos relacionados con los fundamentos previstos a futuro (como el crecimiento económico de Asia) y los rendimientos alternativos (como las tasas de interés) –es decir, por los especuladores. 
Sarkozy tiene razón en cuanto a que el apalancamiento no es necesariamente bueno simplemente porque el libre mercado lo permite y a que los especuladores ocasionalmente se comportan de manera desestabilizadora. Pero los especuladores actúan más a menudo como detectores de cambios de los fundamentos económicos, o dan las señales que mitigan las fluctuaciones transitorias. 
Los franceses aún no han podido obtener el acuerdo de los demás miembros del G-20 sobre las medidas orientadas a regular la especulación en materias primas, como poner límites a la magnitud de las posiciones de inversión. Espero eso siga así. 

¿Pueden las compañías globales salvar a África? 
Las compañías multinacionales fueron una fuerza motriz en la transición postcomunista de Europa del Este; brindaron nuevos conocimientos, tecnología, capacitación y mejores condiciones de trabajo. Salvaron a los sistemas bancarios, modernizaron las redes de telecomunicación, reconstruyeron las industrias debilitadas, aumentaron la calidad de los productos y socavaron los intereses creados que robaron a los ciudadanos comunes durante décadas. 
¿Pero es una excepción Europa del Este? ¿Pueden las compañías multinacionales ofrecer beneficios similares a otras regiones necesitadas como el África subsahariana donde el legado del colonialismo, el apartheid, y la mala administración económica crearon ambientes de negocios fundamentalmente diferentes? 
De acuerdo con un punto de vista, Europa del Este tenía una situación singular para beneficiarse de las compañías multinacionales: su fuerza de trabajo estaba educada, especialmente en ingeniería y en ciencias y, estaba por lo tanto en posibilidad de evitar la clásica trampa de "a mano de obra no calificada, salarios bajos". 
Los gobiernos occidentales se mostraron generalmente indiferentes, si no es que hostiles, a los movimientos de liberación africanos. Sus grandes corporaciones ayudaron a afianzar regímenes racistas con sistemas de contratos laborales célebres por ser poco menos que esclavistas. 
Además, las compañías multinacionales que invirtieron en la República Checa, Eslovaquia, Hungría y Estonia produjeron autos, electrónica de alta tecnología y maquinaria industrial tanto para el mercado interno como para la exportación. Para asegurar una producción de alta calidad y la lealtad de los consumidores locales se requiere mantener a la fuerza de trabajo contenta y una imagen pública positiva. 
Como me dijo un ex gerente minero de la región, "el objetivo siempre fue simple: sacar los bienes del suelo y del país tan barato como fuera posible y sin demasiados problemas". 
Pero la relación potencial entre el África subsahariana y las empresas multinacionales no tiene que ser tan limitada. Con políticas macroeconómicas inteligentes aunadas a una solución no violenta de los conflictos políticos o raciales como en, digamos, Namibia, Botswana o Sudáfrica se pueden sentar las bases para asociaciones muy constructivas. 
El gobierno de Namibia, por ejemplo, al tiempo que reconoce que el país nunca va a construir una base industrial sólida, adopta un enfoque claro, equilibrado y decidido para atraer y obtener lo más que se pueda de las corporaciones multinacionales. El Ministerio de Industria y Comercio estableció un sensato esquema de incentivos para la inversión orientada a la exportación y un programa de potenciación de la población negra que anima a los inversionistas a ayudar a la fuerza de trabajo previamente olvidada. 
La corporación minera NamDeb, una empresa conjunta entre el gobierno y De Beers, domina la industria. Pero mientras el gobierno quiere ir más allá de la actividad minera poco calificada hacia el procesamiento de valor elevado, De Beers se resiste porque ya tiene operaciones rentables de corte en el extranjero bien establecidas. 
En 2004, Smicor prometió establecer un negocio de alto valor de corte de diamantes que el gobierno ansía y desde entonces ha reclutado y entrenado a 400 trabajadores en una nueva planta en la capital, Windhoek. De igual manera, por presión del gobierno, el conglomerado minero Anglo-American desarrolló una operación de procesamiento de zinc en su nueva mina Skorpion en el desierto de Namib, lo que generó más empleos calificados para la población local. 
Consideremos Katatura, un barrio bajo en las afueras de Windhoek en el que el pasado régimen del apartheid obligó a decenas de miles de negros a establecerse en los años 1950 y 1960. El barrio es pobre bajo cualquier criterio con 100,000 personas abarrotadas en chozas deterioradas de lámina y techos de lona a lo largo de caminos y laderas de tierra. 
Una joven madre, Rosalia, que vive en una pequeña choza con siete hijos de diferentes padres, puede parecer una indigente a los ojos occidentales, pero tiene un pequeño negocio de venta de carne seca. El año pasado logró poner electricidad a su choza e invirtió sus ahorros en un refrigerador para almacenar comida y bebida para vender. 
Su puesto está lejos de ser ideal; con cada ráfaga de viento, la arena y el polvo caen sobre la carne. Los comerciantes pobres como Rosalia quieren tiendas verdaderas y para algunos, Namibia Beverages, la embotelladora local de Coca Cola está respondiendo al llamado con cabinas de hierro sólidas, espaciosas, portátiles y fáciles de sujetar. 
Coca Cola provee las cabinas a los comerciantes que venden sus productos, de la forma en que podría dar sombrillas promocionales a los cafés-terraza en París. Aún en los pueblos más remotos de la frontera angoleña, donde el pueblo ovambo vive en cabañas de palos, la electricidad escasea y los aldeanos caminan kilómetros cada día para ir por leña y agua, es fácil encontrar una botella de Coca o Fanta. 
Con su capacidad de distribución y conocimiento detallado del mercado, la influencia de las compañías multinacionales podría utilizarse sin duda para atender muchos problemas del desarrollo, independientemente del legado político o económico de un país. Los grupos de desarrollo, gobiernos, consumidores y pequeños empresarios sólo necesitan acordar iniciativas que plasmen sus intereses comunes con las firmas globales. 

¿Puede redundar en algún beneficio el vertido de petróleo de BP? 
CAMBRIDGE – Tal vez sea un sueño imposible, pero podría ser que la catástrofe producida por el vertido de petróleo de BP en el golfo de México haga de catalizadora final del apoyo a una política medioambiental americana sólida. Sí, se debe castigar a los culpables, tanto para mantener el convencimiento de los ciudadanos de que la justicia prevalece como para hacer que otros productores de petróleo se lo piensen dos veces antes de correr riesgos descomunales, pero, si eso fuera lo único que resultara de la calamidad del BP, sería una trágica perdida de una oportunidad para devolver un poco de cordura a la política energética y medioambiental nacional de los Estados Unidos, que ha ido extraviándose cada vez más en los últimos años. 
¿Por qué habría de haber alguna razón para la esperanza, en vista sobre todo de que la política medioambiental de los EE.UU. se ha basado en la irrealista creencia de que unas subvenciones relativamente pequeñas para las nuevas tecnologías energéticas pueden substituir a incentivos fiscales a los precios para los productores y los consumidores? 
El caso es que el vertido de petróleo de BP está a punto de convertirse en un motivo para un cambio de políticas de proporciones históricas. Si los huracanes estivales empujan grandes cantidades de petróleo hasta las playas de Florida y la costa oriental, la explosión política resultante hará parecer muda la reacción ante la crisis financiera. 
Los que cuentan veintitantos años, ya muy tensos por las tasas extraordinariamente elevadas de desempleo, están dándose cuenta ahora de que el modelo de crecimiento de su país –aquel del que sueñan con formar parte– es, en realidad, totalmente insostenible, independientemente de lo que digan sus dirigentes políticos. De momento, puede ser sólo humor negro (por ejemplo, el camarero de Nueva Orleáns que pregunta a los comensales si quieren gambas con plomo o sin plomo), pero una explosión está preparándose. 
¿Podría ser el renacer de la irritación de los votantes xxxx para reavivar el interés en un impuesto a las emisiones de carbono? 
Dicho impuesto, propugnado desde hace mucho por un amplio espectro de economistas, es una versión generalizada de un impuesto a la gasolina que afecte a todas las formas de emisiones de carbono, incluidas las procedentes del carbón y del gas natural. En principio, se puede crear un sistema de límites máximos y comercio de restricciones cuantitativas que obtenga los mismos resultados en gran medida, cosa que parece más aceptable para los políticos, dispuestos a cualquier cosa antes que usar la palabra “impuesto”. 
Pero un impuesto a las emisiones de carbono es mucho más transparente y potencialmente menos propenso a las trampas que se han visto en el comercio internacional de cupos de emisiones de carbono. Un impuesto a dichas emisiones puede contribuir a preservar la atmósfera y al tiempo a disuadir de algunas de las actividades de prospección energética más exóticas y arriesgadas al privarlas de rentabilidad. 
Naturalmente, tiene que haber una regulación mejor (mucho mejor) y más estricta de la extracción energética costera y de zonas de acceso prohibido y sanciones severas para los errores, pero el de poner un precio a las emisiones de carbono, más que ningún otro método, brinda un marco integrado para disuadir de las tecnologías energéticas de la antigua era del carbono e incentivar las nuevas al facilitar la competencia. 
La de propugnar un impuesto a las emisiones de carbono como reacción ante el vertido de petróleo no debe ser simplemente una forma de explotar la tragedia en el Golfo, sino que debe contribuir a financiar un desmedido gasto gubernamental. En principio, se podrían reducir otros impuestos para compensar los efectos de un impuesto a las emisiones de carbono, lo que neutralizaría los efectos en los ingresos o, para ser más precisos, un impuesto a las emisiones de carbono podría substituir el enorme despliegue de impuestos que, de todos modos, habrán de venir tarde o temprano, en vista de los enormes déficits presupuestarios gubernamentales. 
Se debe a que, cuando la población puede ver nítidamente un problema, tiene menos capacidad para descartarlo o pasarlo por alto. El calentamiento planetario gradual resulta bastante difícil de advertir xxx pero, cuando las imágenes de alta definición del vertido de petróleo del fondo del océano se combinan con las de la costa ennegrecida y la fauna y la flora silvestres devastadas, una historia muy diferente podría surgir. 
De hecho, justo por debajo de la superficie hay inestabilidad. El desempleo sin precedentes y la desigualdad extrema de la actualidad pueden parecer menos tolerables, cuando los jóvenes adiviertan que algunas de las cosas “gratuitas” más apreciadas de la vida –clima aceptable, aire limpio y playas bonitas, por ejemplo– no pueden darse por descontadas. 
Naturalmente, puede que esté yo dando muestras de demasiado optimismo al pensar que la tragedia en el Golfo propiciarse una política energética más sensata que los intentos de moderar el consumo, en vez de buscar constantemente nuevas formas de alimentarlo. Gran parte de la reacción política en los Estados Unidos se ha centrado en la demonización de BP y sus dirigentes, en lugar de pensar en formas mejores de equilibrar la regulación y la innovación. 
Es comprensible que los políticos quieran desviar la atención de sus políticas erróneas, pero sería mucho mejor que hicieran un esfuerzo para mejorarlas. Una moratoria prolongada de la exploración energética costera y de otras zonas xxxx tiene sentido, pero la verdadera tragedia del vertido de petróleo de BP será si los cambios se reducen a eso. 

¿Puede Grecia evitar el león? 
ATENAS ­­– A pesar de que la Unión Europea y el Fondo Monetario Internacional están sentando las bases para la primera ronda de rescates enormes, el debate gira en torno a si Grecia podrá evitar un incumplimiento de pagos de deuda soberana. 
Algunos consideran a Grecia como una segunda Argentina y toman nota del sorprendente paralelismo con el país que en 2001 estableció el récord de incumplimiento de pagos más grande del mundo (en dólares). Otros, como el primer ministro griego, George Papandreou, ven difíciles los problemas del país pero manejables, y se quejan de la interferencia de especuladores extranjeros mal intencionados. 
Evitar el incumplimiento de pagos puede ser posible, pero no será fácil. Uno sólo tiene que mirar los datos oficiales, incluida la deuda externa de Grecia, que asciende a un 170% de la renta nacional, o al enorme déficit presupuestal del gobierno (casi del 13% del PIB). 
Gracias a décadas de escasa inversión en la capacidad estadística nadie confía en las cifras del gobierno griego. Tampoco inspira confianza la historia de incumplimientos de pagos de Grecia. 
La pérdida de credibilidad, si se presenta, puede dañar seriamente y rápido. En efecto, la evidencia histórica puede ser como un golpe en la cabeza por el hecho de que, mientras la deuda del gobierno puede ir a la alza inexorablemente durante años, el final por lo general llega muy repentinamente. 
Además, puede sucederle a cualquier país, aunque por lo general los países avanzados pueden hacer ajustes en la política fiscal con la suficiente rapidez y credibilidad como para que el daño se sienta principalmente en la forma de un crecimiento más lento. Por desgracia, para los mercados emergentes, el ajuste es a menudo imposible sin la ayuda del exterior, Ese es el precipio en el que Grecia se encuentra hoy en día. 
No obstante, el gobierno necesita aplicar urgentemente un ajuste fiscal creíble, concentrándose no sólo en mayores impuestos, sino también en detener un poco del increíble crecimiento del gasto gubernamental –de 45% del PIB al 52% del PIB- que se produjo entre 2007 y 2009. El gobierno debe evitar depender demasiado de las propuestas de aumentos de impuestos, que en última instancia repercuten en el crecimiento y la sostenibilidad. 
Algunos países casi inevitablemente van a experimentar rescates e incumplimientos de pagos. Una de las regularidades más sorprendentes que Reinhart y yo encontramos es que después de una ola de crisis bancarias internacionales, a menudo le siguen en los siguientes años una ola de incumplimientos de pagos de la deuda soberana y reestructuraciones. 
Esta correlación en realidad no sorprende dado el masivo acumulamiento de deuda pública que típicamente experimentan los países después de una crisis bancaria. Sin duda, esto es lo que estamos viendo en esta ocasión, en la que la deuda de los países en crisis ya ha aumentado más del 75% desde 2007. 
Pero, mientras es probable que veamos una ola de incumplimientos de pagos y programas del FMI en esta ocasión, también, la crisis fiscal no tiene que golpear a todos los países altamente endeudados. En efecto, un país como Grecia debería estar haciendo todo lo que esté a su alcance para mantenerse alejado de la primera y segunda ola de reestructuraciones y programas del FMI. 
Hay una vieja broma sobre dos hombres que se encuentran atrapados por un león en la selva luego de un accidente de avión. Cuando el primero de ellos empieza a ponerse los zapatos-tenis, el otro pregunta por qué. 
Grecia todavía tiene que ponerse los zapatos-tenis, mientras que otros países con problemas, como Irlanda, van al frente en la carrera con ajustes fiscales masivos. El nuevo gobierno socialista de Grecia se ve obstaculizado por las promesas de campaña que sugirieron que el dinero estaba ahí para resolver los problemas, cuando en realidad las cosas resultaron ser mucho peor de lo que nadie se hubiera imaginado. 
La mayoría de los griegos están haciendo todo lo que pueden para evitar la probable sed insaciable del gobierno de mayores ingresos fiscales; así, pues, los griegos acaudalados están transfiriendo dinero al extranjero y la gente común está migrando a la economía subterránea. La economía subterránea en Grecia, cuyo tamaño se estima en hasta un 30% del PIB, ya es una de las más grandes de Europa, y está creciendo día a día. 
En el caso de Argentina, un par de enormes créditos del FMI, en 2000 y 2001, en última instancia sólo retrasaron el duro e inevitable ajuste, e hicieron que el incumplimiento de pagos final del país fuera aún más traumático. Como Argentina, Grecia tiene un tipo de cambio fijo, una larga historia de déficit fiscales, y una historia aún más larga de incumplimientos de pagos de deuda soberana. 

¿Servirán los aranceles comerciales verdes para luchar contra el cambio climático? 
Ha superado a los Estados Unidos como mayor fuente del mundo de los gases que provocan el efecto de invernadero y se erigió en adalid diplomático de las naciones en desarrollo en las recientes negociaciones de las Naciones Unidas sobre el clima en Bali. Ahora China puede pasar a ser el blanco de una guerra comercial propiamente dicha que podría destruir –o tal vez rescatar– las posibilidades de juntar a las naciones ricas y pobres para que luchen unidas contra el calentamiento planetario. 
A finales del año pasado, China pasó a ser aún más centro de atención de lo que ya era, cuando nuevos datos del Organismo Internacional de Energía y otras organizaciones de investigación revelaron que China había superado a los EE.UU. como mayor fuente de los gases que provocan el efecto de invernadero y –cosa aún más preocupante– que sus emisiones están aumentando a un ritmo que supera la capacidad de todas las naciones ricas para disminuir el suyo. Aun cuando China alcanzara sus metas en materia de conservación de energía, sus emisiones aumentarían en unos 2.300 millones de toneladas métricas en los cinco próximos años… mucho más que los 1.700 millones de toneladas de reducciones impuestas por el Protocolo de Kyoto a los 37 países desarrollados, incluidos los EE.UU., que figuran en el anexo 1. 
La reacción del Congreso de los EE.UU. ha consistido en crear un sistema de sanciones comerciales que impondrían fuertes aranceles a las importaciones de otros emisores importantes de gases que provocan el efecto de invernadero. Resulta irónico que el plan americano esté cobrando forma antes incluso de que los EE.UU. adopten medida alguna para reducir sus emisiones, lo que se presta a acusaciones de hipocresía, violación del derecho internacional y amenaza con una gran guerra comercial. 
La propuesta de aranceles, que figura en la legislación relativa al calentamiento planetario que ahora tiene el Congreso ante sí, impondría controles de las emisiones a las industrias nacionales a partir de 2012. También impondría aranceles punitivos a los productos cuya fabricación produce gran cantidad de los gases que provocan el efecto de invernadero e importados de países que no hayan adoptado “medidas comparables” a las de los EE.UU. a partir de 2020. 
El Presidente de la Comisión Europea, José Manuel Barroso, el Presidente de Francia, Nicolas Sarkozy, y las cámaras de comercio e industria abogan firmemente por la implantación de un sistema arancelario similar, por lo que muchos analistas predicen que la UE adoptará también algún sistema de aranceles verdes en los próximos años. 
Tras advertir sobre la posibilidad de que se desencadene una “guerra comercial sin cuartel”, si las sanciones salen adelante, la Representante Comercial de los EE.UU., Susan Schwab, sostiene que las sanciones comerciales verdes violarían las normas de la Organización Mundial del Comercio. En una carta reciente a la Comisión de Energía y Comercio de la Cámara, escribió lo siguiente: “Creemos que ese planteamiento será un burdo e impreciso instrumento basado en el miedo y no en la persuasión que nos hará internarnos por una vía peligrosa y tendrá consecuencias perjudiciales para los fabricantes, agricultores y consumidores de los EE.UU.”. 
Los diplomáticos chinos no han respondido directamente, pero han endurecido apreciablemente su posición sobre las negociaciones relativas al clima. En febrero, el jefe de la delegación negociadora de China sobre el clima, Yu Qingtai, dijo en las Naciones Unidas que se debe considerar “culpables” a las naciones ricas, que “causaron el problema del cambio climático en primer lugar”, y ”víctimas” a los países en desarrollo. 
Pese a la dura posición oficial de China, algunos funcionarios medioambientales chinos expresan en privado su alarma sobre unas emisiones de carbono desbocadas y sugieren que unos aranceles verdes extranjeros fortalecerían, en realidad, su posición en las luchas políticas internas sobre el control de los gases que provocan el efecto de invernadero, pues los ayudarían a lograr el apoyo político para la reducción de las emisiones. En un artículo publicado recientemente en China Daily , Pan Yue, subdirector de la Administración Estatal de Protección Ambiental se mostró partidario de una regulación más estricta de las emisiones y una “China más orientada en sentido verde”, al tiempo que advertía que estaba en peligro la “reputación de China en la comunidad internacional”. 
La disputa en aumento sobre las sanciones comerciales trae a primer plano no sólo la fundamental cuestión ética de si las naciones ricas deben cargar solas con el peso de la reducción de las emisiones, sino también la cuestión estratégica de si se debe recurrir al palo, además de a la zanahoria, en materia de clima para inducir un comportamiento verde en los países en desarrollo. 
Aunque a China puede no gustarle, el sistema comercial internacional puede tener más influencia que ningún otro mecanismo posterior a Kyoto en las políticas medioambientales de los países en desarrollo. Pese a la amenaza de guerras comerciales, las sanciones comerciales podrían resultar ser el medio más eficaz para imponer la adopción de medidas internacionales en materia de calentamiento planetario. 

¿Puede Hamas permanecer en el poder? 
La escalada en las relaciones palestino-israelíes ha rebasado la confrontación militar ahora que una tercera parte del gobierno palestino encabezado por Hamas está arrestado en Israel. Ha surgido una pregunta mucho más fundamental: ¿puede un gobierno palestino que basa su autoridad en un acuerdo con Israel permanecer en el poder cuando está encabezado por una organización comprometida con la destrucción de Israel? 
El secuestro de un soldado israelí en la Franja de Gaza, así como el secuestro y posterior asesinato de un civil israelí de 18 años en Cisjordania han puesto en primer plano esa pregunta que se ha planteado sobre las relaciones palestino-israelíes desde que Hamas ganó las elecciones parlamentarias en enero. 
La comunidad internacional, encabezada por el Cuarteto (Estados Unidos, la Unión Europea, Naciones Unidas y Rusia) ha puesto tres condiciones al gobierno de Hamas si quiere lograr la legitimidad internacional y que se le siga apoyando financieramente. Hamas debe reconocer el derecho de Israel a existir, poner fin a todas las actividades terroristas y comprometerse a aplicar todos los acuerdos internacionales previos firmados por la Autoridad Palestina. 
Después de todo, se trata de una organización empeñada en la destrucción de Israel –sus documentos básicos llaman a una guerra santa contra todos los judíos—y el establecimiento de un Estado islámico en toda la Palestina histórica. Hamas considera que los judíos (junto con los masones y otras organizaciones nefastas como los Rotarios y el Club de Leones) son responsables de las revoluciones francesa y bolchevique y de la Primera y la Segunda Guerra Mundial. 
Al mismo tiempo, el Presidente palestino, Mahmoud Abbas (Abu Mazen), quien representa a Fatah y quien perdió las elecciones de enero, ha intentado en vano encontrar puntos comunes con Hamas mediante un texto ambiguo conocido como "El Documento del Prisionero". Se buscaba que ese documento sirviera como una aceptación implícita del derecho de Israel a existir. 
Uno de los resultados paradójicos de la fe casi mesiánica de los Estados Unidos en las elecciones como panacea para todos los males del Medio Oriente es que Hamas –ganador de unas elecciones democráticas—ha conseguido un grado de legitimidad que nunca antes había tenido. Por el otro lado, la historia y la conducta actual de Hamas indican claramente que considera las elecciones simplemente como una herramienta política y que no tiene ningún compromiso con las normas y valores subyacentes de la democracia. 
Vienen a la mente los regímenes fascistas y comunistas del pasado, que siguieron un enfoque instrumentalista de la democracia similar. Con todo, al mismo tiempo Estados Unidos apoya a Abu Mazen tratando de minar el gobierno de Hamas y proyectando así una sombra sobre la credibilidad de su propio compromiso con la democracia. 
La violencia actual puede crecer más y podría derribar al gobierno de Hamas. Por otro lado, la vía diplomática puede lograr la liberación del soldado israelí y detener el lanzamiento de cohetes Qassam desde Gaza hacia Israel –un acontecimiento cotidiano que ha desafiado la credibilidad del nuevo gobierno israelí del Primer Ministro Ehud Olmert. 
En 1947 rechazaron el plan de partición de Naciones Unidas que proponía el establecimiento de dos Estados en la Palestina británica. En 1993, después de los Acuerdos de Oslo, la Autoridad Palestina que estableció Yaser Arafat se convirtió en otro régimen militarizado autoritario muy similar al de Siria y Egipto, y no hizo nada para acabar con el sufrimiento de los refugiados palestinos. 
Pero es incluso una prueba mayor para los palestinos: ¿nuevamente serán llevados hacia otra catástrofe nacional por un liderazgo fanático y radical? 
La comunidad internacional puede presionar a los palestinos para que tomen una decisión. Pero esa decisión, y sus costos morales, siguen en manos de los palestinos exclusivamente. 

¿Podrá Hezbolá capear la “primavera árabe”? 
BEIRUT – Hace tres años, las encuestas regionales de opinión mostraron que los dirigentes más populares de Oriente Medio eran el dirigente de Hezbolá, Sayed Hasan Nasralah, el Presidente de Siria, Bashar Al Asad, y el Presidente del Irán, Mahmoud Ahmadinejah. En aquel momento la población agradecía que hicieran frente a Israel en el Líbano y en Gaza y opusiesen resistencia contra las políticas americanas agresivas en la región. 
Con la “primavera árabe”, la opinión pública regional se ha inclinado por conceder prioridad a los derechos humanos y la reforma democrática, en lugar de a la política exterior. Actualmente, se denigra a Asad, se acusa al gobierno de Ahmadinejah de reprimir violentamente a sus propios manifestantes en pro de la democracia y se condena tanto a Hezbolá como al Irán por seguir respaldando a Asad, mientras éste mata a su población. 
A consecuencia de ello, Hezbolá ya no es el movimiento enormemente popular que en tiempos fue en todo el mundo árabe y musulmán, pero sigue siendo una fuerza muy eficaz y armada hasta los dientes y, como señaló Maquiavelo hace mucho tiempo, en política es más importante ser temido que ser amado. 
Desde luego, Hezbolá sigue siendo respetado a regañadientes por su capacidad para hacer frente a Israel, pero ha perdido su halo como voz de los oprimidos y se ha manifestado como bando partidista y sectario que se pone de parte del Irán y de sus aliados aun a expensas de las vidas y los derechos humanos en la vecina Siria. 
Pero el poder duro de Hezbolá no se ha visto afectado hasta ahora por la evolución de los acontecimientos de la “primavera árabe” o de Siria. Su despliegue en el Líbano, su capacidad para combatir y sus miles de misiles siguen totalmente intactos. 
Incluso el coronel Muamar El Gadafi de Libia estaba considerado un enemigo por haber ordenado, al parecer, el asesinato del imam chiíta libanés Musa Sadr en 1978. Desde enero de 2009, Hezbolá había mantenido una auténtica guerra fría con el Egipto de Hosni Mubarak, cuando Nasralah había acusado prácticamente al gobierno de éste de colusión con la intervención de Israel en Gaza y había pedido que “millones de egipcios sal[ier]an a las calles”. 
Pero, al continuar las rebeliones, resultó que el pueblo quería buen gobierno y justicia social y ya no sentía la misma pasión por el Irán ni interés por unirse a un eje de resistencia. Además, al ascender los Hermanos Musulmanes en Egipto, el en tiempos aliado de Hezbolá, Hamás, se alejó de éste y de sus apoyos sirios e iraníes y encontró una nueva base en Egipto y el Golfo. 
No podría compensar la pérdida dependiendo exclusivamente de los puertos libaneses o del aeropuerto de Beirut, porque sería fácil bloquearlos todos. Seguiría teniendo su capacidad total para ser el primero en atacar y ejercer represalias, pero, como una abeja, sólo podría hacerlo una vez. 
En mayo de 2008, demostró su dominio en el país al tomar la capital, Beirut. En enero de 2011, derribó el gobierno de Saad Hariri e instaló uno más de su agrado, pero en las últimas semanas algunas zonas del norte suní se han alzado en armas para desafiar a Hezbolá y al gobierno dominado por éste y están apoyando abiertamente a los rebeldes sirios. 
En cierto sentido, esos grupos suníes están creando un enclave armado en el norte del Líbano para contrarrestar la fuerza de los enclaves armados chiíes en Beirut, el sur y la región de la Bekaa. Además, Hezbolá se ha visto gravemente afectado por el rapto y la detención, que continúa, de una docena de chiíes libaneses –algunos próximos a Nasralah– por las fuerzas de oposición de Siria. 
Si su aliado cristiano, el Movimiento Patriótico Libre de Michel Aoun, no obtiene buenos resultados o si el siempre cambiante dirigente druso Walid Jumblatt reintegra su Partido Socialista Progresista en la alianza contra Siria, de la que en tiempos formó parte, Hezbolá perdería su mayoría parlamentaria y, por tanto, su capacidad para formar y derribar gobiernos. Tal vez previendo esas vulnerabilidades internas, Hezbolá alentó la reanudación de los debates del Diálogo Nacional entre todas las comunidades principales del Líbano y participó en ellos. 
Estratégicamente, Hezbolá teme que, si cae Asad y, a consecuencia de ello, pierde su capacidad para reabastecerse rápida y eficazmente, Israel se aprovechará lanzando otra guerra contra él. En vista de que las tensiones entre Israel y el Irán, protector de Hezbolá, no están resueltas, no se puede descartar ese temor. 

¿Podrían ser beneficiosos unos precios altos del petróleo? 
Los precios mundiales del petróleo superaron el nivel de los 40 dólares por barril a mediados del verano y desde entonces han subido hasta el de los cincuenta y tantos dólares. Los precios actuales del petróleo siguen equivaliendo a sólo dos terceras partes del nivel real alcanzado durante la Revolución Iraní de 1979 y los mercados de futuros esperan que el precio del petróleo se reduzca y se estabilice en 45 dólares por barril. 
"Eso tiene que reducir el crecimiento y podría causar un aumento de la inflación esencial". De hecho, según Sinai, unos precios más altos del petróleo son "el mayor riesgo... desde el estallido de la burbuja del mercado de valores en 2000-2001". 
Sinai no es ni mucho menos el único en sostener esa opinión. Si el precio del petróleo se mantiene en el nivel de 40 dólares por barril, podemos esperar que no tenga apenas efectos en el crecimiento del PIB mundial a corto plazo, pero, si el precio del petróleo permanece en el nivel de los 60 dólares por barril o cerca de él, podemos esperar que todos los analistas prevean una reducción del PIB mundial de uno por ciento al año. 
En el nivel de 40 dólares por barril, debemos esperar que los precios del petróleo aminoren a largo plazo la tasa de crecimiento del producto mundial potencial en un 0,1 por ciento al año. En el nivel de los 60 dólares por barril, podemos esperar que la tasa "medida" a largo plazo del aumento de la producción mundial potencial disminuya el 0,3 por ciento al año, aproximadamente. 
Cuando los comités de inversión de las empresas adoptan actitudes más cautelosas, esperamos que la Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y otros bajen los tipos de interés para que las cifras resulten más atractivas. Si los consumidores empiezan a gastar en exceso, podemos esperar que los bancos centrales del mundo aumenten los tipos de interés para enfriar el gasto en la construcción y liberen los recursos necesarios para prevenir una inflación que provoque escasez. 
Pero esa lógica económica no es aplicable en el caso de los aumentos de los precios del petróleo. Aunque unos precios altos del petróleo parecen un impuesto a la actividad empresarial que reduce la demanda agregada, también aumentan la inflación, directa e indirectamente. 
Los bancos centrales responden ante una demanda inferior reduciendo los tipos de interés y ante una esperada inflación mayor aumentando los tipos de interés. Como los precios altos del petróleo reducen la demanda y aumentan la inflación, los bancos centrales responden haciendo poco o nada. 
Sin embargo, si adoptamos una visión a muy largo plazo, no está tan claro que unos precios altos del petróleo sean perjudiciales para el mundo en conjunto. Por ejemplo, si los precios altos del petróleo fueran el resultado de la aplicación de impuestos que después se redistribuyeran a los usuarios del petróleo, serían claramente beneficiosos. 
Los intentos de ahorrar costos economizando en el uso de la energía reducen la contaminación. Unos precios mayores de los substitutos del petróleo estimulan la investigación sobre otras tecnologías energéticas... que es muy necesaria en la actualidad para que podamos abordar los problemas que en el futuro planteará el cambio climático mundial. 
Un impuesto bien concebido al petróleo reduciría también la demanda, con lo que se reducirían las posibilidades de obtener ganancias imprevistas para quienes administran o poseen los depósitos de petróleo. Hace un poco más de un decenio, Lloyd Bentsen, primer ministro de Hacienda del Presidente Bill Clinton, intentó conseguir eso precisamente, al proponer un "impuesto BTU" para acabar con el déficit fiscal de los Estados Unidos. 
Un decenio después, tenemos precios altos del petróleo, pero no se deben a un impuesto bien concebido ni en los Estados Unidos y en otros lugares. A consecuencia de ello, el desenfrenado aumento de los precios está incrementando los beneficios imprevistos para los propietarios de depósitos de petróleo en lugar de mejorar las finanzas públicas de los países. 

Es hora de poner a prueba a Irán 
La primera es confiar en el poder de disuasión y resignarse a convivir con un Irán que posea un pequeño arsenal nuclear o la capacidad de crearlo con poco preaviso. La segunda es lanzar un ataque militar preventivo para destruir componentes críticos del programa iraní y de ese modo retardar su avance (las estimaciones indican que se lo podría demorar por al menos unos dos años). 
Pero ahora existe una tercera opción: negociar un tope máximo para el programa nuclear, que no sea demasiado bajo para el gobierno iraní ni demasiado alto para Estados Unidos, Israel y el resto del mundo. 
La diferencia es que ahora cambió el contexto. Y los cambios al contexto pueden ser determinantes; de hecho, el resultado de las conversaciones formales casi siempre depende de lo que sucede lejos de la mesa de negociación. 
El propósito de esas sanciones no era impedir directamente el programa nuclear de Irán, sino aumentar el precio que sus líderes tienen que pagar para perseguir sus ambiciones nucleares. El razonamiento (o, mejor dicho, la esperanza) era que la dirigencia iraní, puesta a elegir entre la supervivencia del régimen y la posesión de armas nucleares, optara por lo primero. 
En las últimas semanas, la moneda iraní, el rial, se ha depreciado alrededor de un 40%, lo que produjo un veloz aumento de la tasa de inflación de Irán y del precio que los iraníes deben pagar por sus importaciones y por la compra de muchos productos básicos. Como resultado, comienzan a verse las primeras señales de descontento popular serio contra el régimen desde la violenta represión del Movimiento Verde en 2009. 
En su discurso de fines de septiembre ante las Naciones Unidas, el primer ministro israelí Benjamín Netanyahu manifestó disposición a dar más tiempo a las sanciones, al menos hasta el verano (boreal) de 2013. Y hay señales de que, independientemente de quién gane la elección presidencial de noviembre, Estados Unidos está dispuesto a lanzar un ataque militar, y si lo hace, la capacidad de destrucción sería mucho mayor que si Israel iniciara una acción individual. 
Pero ahora es momento de presentar a Irán un paquete completo, que le diga qué debe hacer y cuál será la recompensa si lo hace. Además, sería fundamental ponerle a Irán un plazo para que acepte el acuerdo, para que no pueda usar una extensión de las negociaciones como forma de ganar tiempo para mejorar sus capacidades nucleares. 
Los términos precisos del acuerdo habría que definirlos, pero por lo menos se debería exigir a Irán que detenga cualquier actividad de enriquecimiento de uranio hasta el 20% y entregue el material fisible que ya haya alcanzado ese grado. También debería aceptar un tope máximo para la cantidad de uranio que podrá poseer o enriquecer a grados inferiores. 
Además, los elementos esenciales de la propuesta se deberían hacer públicos. De ese modo, si el régimen se niega a cooperar, tendrá que explicarle a su propio pueblo por qué no esta dispuesto a abandonar su programa de armas nucleares, a pesar de existir una propuesta razonable por parte de Estados Unidos que no busca humillar a Irán y que, en caso de ser aceptada, garantizaría una mejora sustancial de la calidad de vida de los iraníes. 
Si, por otra parte, el régimen sigue determinado a perseguir sus metas nucleares a cualquier costo, entonces sabremos que no hay más alternativa que adoptar alguna de las dos primeras opciones: atacar las instalaciones iraníes o convivir con un Irán provisto de armas nucleares. 
Además, si Estados Unidos y/o Israel lanzaran un ataque, sería bueno que el resto del mundo sepa que antes de tomar esa decisión ofrecieron a Irán una salida honrosa. De ese modo, será menos difícil mantener la presión económica sobre Irán después del ataque, si llega a producirse. 
Hay también otro motivo para publicitar los términos del acuerdo: el pueblo iraní debe saber que cualquier ataque contra el país será en gran medida producto de sus propias acciones. 
Y estamos ante una de esas ocasiones. Pero en este caso, la velocidad es esencial: la diplomacia tendrá que acelerar para que no la supere la marcha de Irán hacia la bomba atómica (y con ella, la marcha hacia el conflicto). 

¿Puede Italia sobrevivir a Berlusconi? 
Aunque parece que la historia probablemente catalogará a Silvio Berlusconi como un Primer Ministro de Italia intrascendente, ciertamente lo recordará como extraordinariamente extravagante. Prometer una cosa y dar otra no fue tanto una debilidad de su gobierno sino más bien su principio rector. 
Dada la naturaleza errática del gobierno de Berlusconi, no es sorprendente que desde las elecciones de 2001 que lo llevaron de nuevo al poder, la coalición de centro-izquierda l'Unione haya ganado todas las elecciones posteriores --administrativas, regionales y europeas. Sin embargo, las posibilidades de la izquierda en las próximas elecciones parlamentarias distan de ser seguras y Berlusconi no parece estar derrotado. 
Dadas las condiciones económicas del país, uno pensaría que Italia estaría lista para emprender cambios decisivos. En los últimos cuatro años, el crecimiento promedio del ingreso ha sido del 0.3%, comparado con el 1.5% de la Unión Europea, y en los últimos dos años la deuda pública ha comenzado a aumentar de nuevo. 
Además, la estrategia de la coalición gobernante de centro-derecha Casa della Libertà de Berlusconi ha sido esperar a que la economía europea se recupere en lugar de afrontar las dificultades estructurales de Italia. Como resultado, no sólo los sindicatos critican al gobierno, sino también la asociación patronal, Confindustria, que en 2001 le dio un firme apoyo al Primer Ministro Berlusconi. 
Por otra parte, está el conflicto de intereses en curso entre Berlusconi Primer Ministro y Berlusconi magnate, que es titular de licencias públicas que lo convierten en dueño de un semimonopolio de los medios y de la publicidad en televisión. Durante la gestión de Berlusconi, su enorme fortuna personal se ha triplicado. 
Roberto Calderoli, funcionario destacado de la Lega Nord, el tercer partido en importancia en el gobierno, provocó disturbios en Libia al ponerse una camiseta con las tristemente célebres caricaturas del Profeta Mahoma. Hay sospechas de que Francesco Storace, el ex Ministro de Salud y miembro eminente de la Alleanza Nazionale, el segundo partido en el gobierno, organiza espionaje político en un Watergate a la italiana. 
Pero a pesar del desastroso historial económico y ético del gobierno, las encuestas indican que l'Unione apenas lleva una delantera de alrededar de cuatro puntos porcentuales --demasiado pequeña, dado el gran número de electores indecisos, para predecir el resultado de las elecciones. Entonces, ¿qué es lo que mantiene a Berlusconi y su coalición en la contienda? 
Para hacerlo, no ha dudado en utilizar su semimonopolio de la televisión para exaltar los supuestos logros de su gobierno. La retórica de su campaña subraya el anticomunismo con un énfasis que no se había visto en Italia desde 1948, aunado a una defensa de la familia y de los valores que aprecian los católicos, aunque hasta ahora la Iglesia se ha resistido a verse envuelta en la campaña. 
Sin embargo, Prodi sigue siendo el líder sin partido de demasiados partidos. Sin duda la cohesión de l’Unione se ha fortalecido: los dos principales partidos (Democratici di Sinistra y Democrazia e Libertà - la Margherita) están unidos bajo el símbolo del olivo, los demás partidos han ratificado un programa detallado de gobierno de 280 páginas y el partido de izquierda Partito della Rifondazione Comunista ha dado claras muestras de moderación y de lealtad a la coalición. 
Bajo este sistema, Casa della Libertà convirtió una pequeña mayoría popular en 2001 en una mayoría parlamentaria decisiva. Pero, ante la posibilidad de un resultado similar a favor de l'Unione este año, la majoría parlamentaria de centro-derecha cambió las leyes electorales unos meses antes de que terminara su período. 
En ausencia de preferencias individuales, un sistema proporcional significa que serán los secretarios de los partidos y no los ciudadanos quienes elijan a los diputados y, sin un umbral electoral efectivo, el número de partidos proliferará. Aunque la boleta electoral medirá 40 centímetros para incluir todos los símbolos de los partidos viejos y nuevos, no contendrá el nombre de un solo candidato. 
Pero el peor problema es que el sistema de mayoría para el Senado podría llevar a que una mayoría distinta a la de la Cámara de Diputados ganara el control ahí, lo que podría provocar una parálisis legislativa. Además, el mandato del Presidente Carlo Azeglio Ciampi termina cuando se disuelva el parlamento, lo que significa que su sucesor, elegido por el nuevo parlamento, tendría que nombrar a un gobierno sin mayoría en ambas cámaras. 
Berlusconi y Prodi han descartado una gran coalición como la alemana --un resultado que parece particularmente poco probable después de una campaña electoral en la que ambos contendientes han insinuado que su oponente no tiene el derecho legítimo a gobernar. Al mismo tiempo, celebrar otra votación dejaría sin resolver la cuestión de las leyes electorales. 
Así, no es sorprendente que un oportunista y charlatán como Berlusconi siga teniendo audiencia. Los italianos deben decidir la clase de Italia que desean para poder tener líderes de la estatura que necesitan. 

¿Puede la integración regional salvar a África? 
Durante el último cuarto de siglo, el crecimiento económico mundial ha aumentado vertiginosamente, pero África ha continuado perdiendo terreno. De hecho, la participación de ese continente en las exportaciones mundiales disminuyó del 4,6 por ciento en 1980 al 1,8 por ciento en 2000 y su participación en las importaciones mundiales se redujo del 3,6 por ciento al 1,6 por ciento en el mismo período. 
La participación de África en las corrientes mundiales de inversión extranjera directa (IED) se redujo también del 1,8 por ciento en el período 1986-90 al 0,8 por ciento en el período 1999-2000. ¿Pueden las agrupaciones económicas regionales, como, por ejemplo, el Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC), contribuir a aumentar el comercio y fomentar el desarrollo? 
Las corrientes comerciales globales en el África meridional disminuyeron de 131.100 millones de dólares en 2002 a 112.300 millones de dólares en 2003, el 65 por ciento de las cuales correspondieron a Sudáfrica, uno de los tres únicos países de la región que registraron superávits por cuenta corriente. Mientras que el comercio exterior de Sudáfrica casi se duplicó entre 1994 y 2002, las exportaciones de Malawia a Tanzanía, por ejemplo, o de Mozambique a Zambia siguieron siendo insignificantes, pese a su proximidad geográfica. 
Además, en el pasado los países del África meridional pusieron su confianza en el proteccionismo y en políticas de substitución de importaciones. Partiendo de argumentos sobre la "economía incipiente", se limitaron las exportaciones más importantes y se erigieron obstáculos legales contra la participación extranjera en el desarrollo de los recursos naturales, así como en los servicios financieros o de otra índole, lo que obstaculizó aún más la integración regional. 
En la actualidad, los países del África meridional están decididos a fortalecer su integración regional mediante la armonización económica. Un plan regional aprobado en agosto de 2003 en Dar-Es-Salaam, capital de Tanzania, por la SADC se centra en el fomento del comercio, la liberalización económica y el desarrollo como medio de facilitar la creación de un Mercado Común de la SADC, para lo que hace falta acabar la formación de una zona de libre comercio, en la que el 85 por ciento del comercio en la SADC esté liberalizado en 2008 y el 100 por ciento en 2012. 
El obstáculo más importante es la gran diversidad de la región en materia de desarrollo económico e institucional. El plan regional de la SADC establece un calendario para la aplicación de las políticas a lo largo de los quince próximos años en el que se tienen en cuenta esas limitaciones, se centra la atención en las políticas macroeconómicas y los problemas de la deuda y se establece un clima estable y seguro para las inversiones. 
La nueva iniciativa pide a todos los Estados miembros que armonicen completamente sus políticas económicas, fiscales y monetarias, comenzando por la convertibilidad de las divisas y siguiendo con la unificación de los tipos de cambio y, por último, una moneda común. Algunas divisas han alcanzado cierto grado de convertibilidad económica, que debe fomentar la armonización y promover el comercio intrarregional, a medida que las corrientes comerciales de los países abandonen a los socios que exijan el pago en divisas extranjeras. 
El Banco de Reservas de Sudáfrica aplica la política monetaria tras consultar con los bancos centrales de los demás países. Pese a unas reglamentaciones restrictivas en materia de política monetaria y tipos de cambio, el plan ha impulsado el comercio y la inversión, al tiempo que reducía el endeudamiento intrarregional. 
El total de deuda exterior agregada de la región ascendía a 75.600 millones de dólares en 2003, frente a 56.600 millones de dólares en 2000, y la correspondiente a Angola, Mozambique y Sudáfrica representaba el 75,9 por ciento del total. Angola, Malawi, Mozambique y Zambia deben, por término medio, el 150 por ciento de su PIB y el servicio de la deuda engulle miles de millones de dólares al año. 
Además, la SADC ha afrontado un marcado descenso de las corrientes de IED, que pasaron de 9.800 millones de dólares en 2001 a 3.000 millones en 2003. Es atribuible principalmente a Angola, Botswana y Namibia, a causa de las oscilaciones cíclicas de las inversiones en la industria petrolera y extractiva, y a Sudáfrica, donde la privatización y la actividad en materia de adquisiciones se han aminorado. 
Para el África meridional –de hecho, para el continente en conjunto- la competitividad global requiere la diversificación para conseguir exportaciones de productos manufacturados y con mayor valor añadido. A fin de atraer la IED necesaria para lograrlo, los países del África meridional han promulgado leyes encaminadas a fomentar una mayor participación del sector privado, con insistencia particular en la inversión extranjera, pero, pese a esas medidas, las corrientes de IED en la región (excluida Sudáfrica) siguen siendo demasiado poco importantes para tener repercusiones económicas importantes. 
Así, pues, las economías principales del África meridional deben adoptar todas las medidas necesarias para fomentar la integración regional. La eliminación de todas las barreras al comercio, como pide el plan de la SADC, les permitiría aprovechar plenamente los abundantes recursos naturales de la región y señalar la vía hacia una integración global y más profunda para toda África. 

¿Puede Rusia ser grande? 
CAMBRIDGE – En los años cincuenta, muchos estadounidenses temían que la Unión Soviética rebasara a su país como principal potencia mundial. La Unión Soviética tenía el territorio más grande del mundo, la tercera población más grande, y la segunda mayor economía. 
Asimismo, la Unión Soviética poseía casi la mitad de las armas nucleares del mundo, su ejército era más grande que el de los Estados Unidos, y tenía más personas empleadas en la investigación y el desarrollo. Detonó una bomba de hidrógeno en 1952, sólo un año después que los Estados Unidos, y fue la primera en lanzar un satélite al espacio en 1957. 
En lo que se refiere al poder blando, la ideología comunista era atractiva en la Europa posterior a la Segunda Guerra Mundial debido a sus características antifascistas, y en el Tercer Mundo debido a su identificación con los movimientos nacionales de independencia. La propaganda soviética promovió activamente un mito sobre la inevitabilidad del triunfo del comunismo. 
Todavía en 1976, Leonid Brezhnev le dijo al presidente que el comunismo dominaría al mundo para 1995. Estas predicciones fueron reforzadas con tasas de crecimiento económico anual de entre 5% y 6% y con un aumento de la participación de la Unión Soviética en la producción mundial, de 11% a 12,3% registradas entre 1950 y 1970. 
Estamos atrasados en muchos índices.” Un año después, el ministro de Asuntos Exteriores, Eduard Shevardnadze, les dijo a sus funcionarios, “ustedes y yo representamos a un gran país que en los últimos quince años ha ido perdiendo cada vez más su posición como una de las principales naciones industrializadas del mundo.” 
Lo que es sorprendente en retrospectiva es cuan imprecisos eran los análisis occidentales sobre la potencia soviética. A finales de los años setenta, el Comité de Amenazas Actuales (Committee on the Present Danger) sostenía que la potencia soviética estaba superando a la estadounidense y que las elecciones en 1980 en los Estados Unidos reflejaban esos temores. 
El fin de la Unión Soviética dejó a Rusia significativamente reducida: territorialmente (76% de la URSS), demográficamente (50% de la población de la URSS), económicamente (45% de la producción de la URSS), y en términos de efectivos militares (33% de las fuerzas armadas de la URSS). 
Aun así, Rusia tenía cerca de 5,000 armas nucleares desplegadas y un ejército con más de un millón de efectivos, aunque su gasto militar representaba apenas el 4% del total mundial (comparado con el 40% de los Estados Unidos) y su capacidad para proyectar su poder a nivel global había disminuido considerablemente. 
En lo que se refiere a recursos económicos, el PIB de 2,3 billones de dólares de Rusia era equivalente al 14% del de los Estados Unidos al momento de la independencia, y su ingreso per cápita de 16,000 dólares (medido en función de la paridad del poder adquisitivo) se aproximaba al 33% del de los Estados Unidos. Su economía dependía en gran medida de los ingresos del petróleo y el gas, y los bienes de alta tecnología representaban apenas el 7% de sus exportaciones de manufacturas (en comparación con el 28% en el caso de los Estados Unidos). 
En términos de poder blando, a pesar de lo atractivo de la cultura tradicional rusa, el país tiene poca presencia a nivel global. Como dice el analista ruso Sergei Karaganov, Rusia tiene que utilizar “el poder duro, incluyendo la fuerza militar, porque vive en un mundo mucho más peligroso y no tiene a nadie que lo proteja y porque tiene poco poder blando –es decir, atractivo social, cultural, político y económico.” 
Rusia ya no tiene los obstáculos de la ideología comunista y el engorroso sistema de planificación central, y si bien la posibilidad de una fragmentación étnica sigue siendo una amenaza, ésta ha disminuido. Mientras que las personas de etnia rusa representaban el 50% de la población de la Unión Soviética, ahora son el 81% de la Federación de Rusia. 
El hombre ruso promedio muere a los 59 años –indicador que es extraordinariamente bajo para una economía avanzada. Los cálculos de los demógrafos de las Naciones Unidas indican que la populación de Rusia podría caer de 145 millones actualmente a 121 millones para mediados del siglo. 
Rusia puede tener muchos futuros. En un extremo, algunos consideran que el país es una república bananera industrializada, cuyas instituciones corruptas y problemas demográficos y de salud insuperables hacen que la caída sea inevitable. 
Otros argumentan que la reforma y la modernización permitirán que el país solucione sus problemas y que sus líderes van por ese camino. A finales de 2009, el presidente Dmitri Medvedev hizo un llamado abierto a modernizar la economía rusa, a eliminar su humillante dependencia de los recursos naturales y a deshacerse de las actitudes soviéticas que dijo que estaban obstaculizando los esfuerzos de Rusia para seguir siendo una potencia mundial. 
No obstante, como sostiene Katinka Barysch del Centro para la Reforma Europea, el concepto de modernización de los líderes rusos se centra demasiado en el Estado, sobre todo tomando en cuenta que las instituciones públicas funcionan tan mal. Afirma que “una economía innovadora necesita mercados abiertos, capital de riesgo, empresarios con ideas propias, tribunal de quiebras expeditos y una protección firme de la propiedad intelectual. 
Peter Avenk, presidente de Alfa Bank dice que “económicamente Rusia se parece cada vez más a la Unión Soviética. Hay una enorme dependencia del petróleo, necesidades de capital y de reformas serias, mientras que la carga social es muy pesada. 
Cualquiera que sea el resultado, debido a su fuerza nuclear residual, su gran capital humano, sus capacidades en cibertecnología y su ubicación tanto en Europa como en Asia, Rusia tendrá los recursos necesarios para crear problemas serios o para hacer contribuciones importantes en un mundo globalizado. A todos nos interesa que haya un proceso de reforma en Rusia. 

Can Russia be Saved? 
MOSCÚ – La economía de Rusia está desplomándose, pero la situación podría ser incluso peor. La crisis financiera mundial ha acabado obligando al Gobierno a adoptar políticas sensatas, con las que detener el desastre... al menos de momento. 
Las previsiones oficiales de crecimiento del PIB ruso en 2009 siguen siendo positivas, pero la mayoría de los analistas, incluidos funcionarios estatales, están preparándose para una profunda recesión... que, de hecho, parece haber comenzado en el cuarto trimestre de 2008. El desplome del mercado de valores –su pérdida del 72 por ciento es la mayor de todos los más importantes mercados en ascenso– es sólo la señal más visible de ella. 
Ha comenzado a haber protestas de masas en las calles... no encabezadas por los partidos de la oposición política, sino por trabajadores y familias de clase media que afrontan pérdidas de empleos y reducción de salarios. Más importante es que quienes protestan piden que el Gobierno dimita... cosa impensable hace tan sólo un año. 
Con el desplome en un 70 por ciento de los precios del petróleo desde su punto culminante (y descensos similares de los de los metales, otra importante exportación de Rusia), no es de extrañar que Rusia afronte graves amenazas económicas. El crecimiento está en peligro, el rublo está débil y el presupuesto del Estado es deficitario. 
Al fin y al cabo, la ideología del régimen coloca el Estado y la lealtad a los gobernantes por encima de la propiedad y el mérito privados. Cuando la crisis arrecie con toda su fuerza, el Gobierno nacionalizará los más importantes bancos y empresas, con lo que la consiguiente ineficiencia enterraría la economía rusa, exactamente como condenó a muerte a la Unión Soviética. 
De hecho, el Gobierno de Rusia ha cometido varios errores graves al afrontar la crisis. Se ha gastado dinero de lo contribuyentes para comprar acciones a fin de intentar en vano apoyar unos precios de los valores que se desplomaban. 
Si bien se puede aducir que una devaluación de una vez era arriesgada, porque podría haber desencadenado el pánico, la depreciación gradual debería haber comenzado antes. En los dos últimos meses de 2008, el banco central permitió que el rublo se debilitara a una tasa de 1 por ciento a la semana y después a una de 2-3 por ciento a la semana. 
El tercer error ha sido el de aumentar los aranceles, en particular los de los automóviles importados, lo que ha sido no sólo económicamente absurdo (como muchos otros sectores que compiten con las importaciones, la industria automovilística quedará protegida sin lugar a dudas por la depreciación del rublo), sino también políticamente peligroso. Los propietarios de automóviles son un grupo acomodado, socialmente activo y con facilidad para organizarse. 
Muchos bancos rusos estaban muy expuestos en los mercados extranjeros, por lo que afrontaban graves problemas financieros, una vez que los afectó la crisis. Una inyección de liquidez en gran escala por parte del Gobierno logró que ningún banco importante se hundiera y las quiebras de bancos menores se administraron de forma sorprendentemente ordenada. 
No lo ha hecho, pese a sus aún impresionantes reservas de divisas, que le permitirían comprar una porción importante de la economía a precios regalados. En lugar de eso, hasta ahora el Gobierno ha estado facilitando más que nada préstamos (con altos intereses) en lugar de dedicarse a adquirir participaciones mayoritarias. 
De los 50.000 millones de dólares de deuda externa correspondiente a bancos y empresas rusos en 2008, el Gobierno refinanció sólo 10.000 millones. Al parecer, las condiciones ofrecidas por el Gobierno (Libor + 5 por ciento y garantía secundaria) han sido acertadas. 
¿Cómo es que han prevalecido las políticas económicas racionales en este crisis? El factor decisivo es el de que, por primera vez desde que Putin llegó al poder, el Kremlin advierte una amenaza auténtica. 
El régimen sabe que su supervivencia depende de que impida un desplome económico. La crisis ha dado energías al sistema y ha trasladado el poder de adoptar decisiones a quienes conocen la economía y pueden hacer algo por ella. 
Pero, ¿habrán llegado demasiado tarde esos cambios de política? La anquilosada, corrupta e ineficiente economía creada en los años de vacas gordas con el auge del petróleo podría ser imposible de salvar, por lo que la cuestión fundamental que Rusia afronta es la de si incluso una política económica competente podrá impedir un hundimiento político y económico. 

Colombia: ¿la paz está más cerca? 
BOGOTÁ – Dos terceras partes de la población de Colombia cree que el diálogo entre el gobierno del Presidente Juan Manuel Santos y la guerrilla podría tener éxito. Creen que se podría negociar el fin del conflicto armado y que las FARC (Fuerzas Armadas Revolucionarias de Colombia), quizá el grupo insurgente más antiguo del mundo, deje las armas y participe en la política legal. 
Desde 1982, al menos tres intentos de negociación han fracasado. La Unión Patriótica, partido creado en el decenio de 1980 como vehículo de los combatientes para participar en la política, se disolvió tras el exterminio de 1.500 de sus miembros a manos de fuerzas paramilitares desconocidas. 
Después, en el decenio de 1990, el Gobierno abandonó las negociaciones, cuando las FARC asesinaron a un ex Secretario de Estado. Y en 2002 el Gobierno puso fin al diálogo con los rebeldes después de convencerse de que las intenciones de las FARC no eran las de avanzar hacia la paz, sino aprovechar la desmilitarización de 42.000 kilómetros cuadrados para facilitar las negociaciones. 
Esa estrategia fue tan popular, que se modificó la Constitución para permitir la reelección de Uribe en 2006. Aunque no se le permitió presentar su candidatura para un tercer mandato, en las elecciones de 2010 ningún candidato propuso un cambio de la estrategia de mano dura ni la reanudación del diálogo con las guerrillas. 
Así, pues, después de haber abanderado la continuidad de la política de mano dura, su estrategia actual de negociación es arriesgada. De hecho, Santos y Uribe, miembros del mismo partido político y en otros tiempos grandes aliados, están enfrentados en una agria disputa y el ex presidente es el opositor más visible del Presidente. 
Sin embargo, aunque una porcentaje sin precedentes de la población apoyó la estrategia de Uribe y el 90 por ciento de los colombianos tienen una opinión negativa de las FARC, la opinión pública se ha mostrado en gran medida dispuesta a apoyar el diálogo de Santos con las guerrillas, si bien más por frustración que por aprecio del pragmatismo de Santos. Los colombianos están dispuestos a abrigar la esperanza de que esta vez el diálogo dé resultados. 
En los seis últimos meses, el Gobierno y los representantes de las FARC se han reunido en secreto en La Habana para negociar una hoja de ruta para una segunda fase de diálogo en Oslo a comienzos de octubre, que continuará en La Habana con nuevas negociaciones. Según Santos, este nuevo proceso de paz es diferente, porque tiene en cuenta las enseñanzas que se desprenden de los errores del pasado. 
En el último decenio, el gobierno de Uribe logró grandes avances para debilitar a las FARC. El número de combatientes se ha reducido a la tercera parte, cuatro de sus principales jefes han quedado eliminados y sus vínculos con el narcotráfico y los secuestros han deteriorado su reputación en Colombia y en el extranjero. 
A consecuencia de ello, el conflicto armados está resultando cada vez más oneroso para los rebeldes. De hecho, a diferencia de la situación existente en 2002, cuando las FARC pudieron presentar exigencias imposibles de aceptar por el Gobierno, la actual favorece al Estado y ha forzado a la guerrilla a adoptar un tono más realista. 
El programa se centrará en los asuntos relativos al fin del conflicto sin una discusión eterna sobre cuestiones teóricas y doctrinarias. Y la participación de dos generales retirados en la mesa de negociación facilitará el apoyo de las Fuerzas Armadas colombianas a un acuerdo. 
Las FARC no han renunciado a la posibilidad de obtener el poder de la fuerza. Su radicalismo ideológico salta a la vista y su disposición a perdonar por las víctimas y los sufrimientos causados por un conflicto largo y brutal están por demostrarse. 
No existe ninguna garantía de que la estrategia de Santos tenga éxito, pero los colombianos se han ganado una oportunidad de poner fin al conflicto de su país. 

¿Puede la ciencia salvar a Europa? 
La austeridad autoinfligida se ha topado con el descontento popular, que exige medidas más concretas para reactivar el crecimiento económico y crear puestos de trabajo. Los manifestantes expresan claramente la frustración generalizada con la profundización de la desigualdad, y su condena de los privilegios de la élite financiera mundial se acerca incómodamente a implicar también a los gobiernos. 
En el pasado, una situación así se habría descrito como prerrevolucionaria. En el mundo actual, las consecuencias pueden parecer mucho más benignas, pero no menos preocupantes: pérdida de solidaridad, retorno a la insularidad nacionalista y un mayor margen para el extremismo político. 
La imagen de Europa se ha visto afectada en consecuencia, sobre todo desde la perspectiva de las pujantes economías de Asia. Mientras que China, la India y otras naciones han disfrutado de un continuo crecimiento económico e inversión en investigación y capacidad de innovación, su percepción del Viejo Continente es que se encuentra al borde de la decadencia económica y política. 
Estas fortalezas radican en su base científica, que forma parte del patrimonio cultural que ha dado forma a la identidad europea. En términos de cifras, ya sea de publicaciones científicas, investigadores o acceso general a una educación terciaria de alta calidad, Europa sale bien parada en comparación con sus socios internacionales (que también son competidores). 
¿Por qué, preguntan los críticos entonces, Europa produce tantos descubrimientos e ideas científicas novedosas sin lograr transformarlos en productos comercializables? 
Lo que falta en Europa es la conciencia pública y oficial de dónde se encuentra el verdadero potencial de nuestra ciencia. La curiosidad científica, si cuenta con autonomía y espacio suficientes, sigue siendo el motor más potente tras las transformaciones totalmente imprevisibles que se van dando en el devenir de nuestras sociedades. 
Para entender lo que la ciencia (es decir, la investigación de las fronteras del conocimiento impulsada por la curiosidad) puede hacer por Europa, es importante aclarar lo que no puede hacer: generar resultados que se puedan convertir inmediatamente en productos de mercado. 
Los beneficios económicos de corto plazo son consecuencias bienvenidas, pero no los principales "productos" que se puedan planificar. Tampoco es capaz de crear los tan necesarios puestos de trabajo, a excepción de aquellos en entidades de investigación y universidades. 
En cambio, la investigación de vanguardia es pionera de nuevas formas de trabajo (además de establecer modelos de futuros espacios laborales) que requieren habilidades y conocimientos nuevos que se difundirán ampliamente en la sociedad y acabarán por transformar sus servicios y modos de producción. Por ejemplo, podría dar lugar a usos de los recursos naturales más eficientes y respetuosos del medio ambiente, o a la inversión en servicios que respondan mejor a las necesidades humanas y estén más en sintonía con la interacción entre las personas. 
La ciencia moderna comenzó en Europa hace 300 años con relativamente pocas personas, quizá no más de un millar cuando la presunta revolución científica estaba en pleno apogeo. Comenzaron a investigar sistemáticamente el funcionamiento del mundo natural (y, en menor medida, el mundo social) y obtuvieron nuevos conocimientos de cómo manipular los procesos naturales e intervenir en ellos. 
Las nuevas herramientas ofrecen nuevos medios de investigación, por ejemplo permitiendo a los investigadores acelerar los cálculos y así aumentar la producción de nuevos conocimientos. La ciencia y la tecnología se refuerzan mutuamente, y ambas se filtran por el tejido social. 
Seis mil millones vivirán en Asia, mil millones en África, 1,5 millones en las Américas y 500 millones en Europa. Al asegurarse de que la búsqueda de nuevos conocimientos siga siendo una alta prioridad, Europa puede salvaguardar la revolución científica y mantenerse a la vanguardia mundial a pesar de tener menos habitantes que otras regiones. 
Las instituciones científicas de Europa ya están evolucionando y adaptándose a los nuevos desafíos globales. Los científicos y las personas ordinarias que trabajan en el ámbito de la ciencia velarán por que la incesante búsqueda de mejoramiento de la humanidad siga siendo parte importante de la identidad europea. 
Por sí sola, la ciencia no va a salvar a Europa. Más bien, si Europa sabe cómo poner su ciencia a trabajar, no tendrá necesidad de ser salvada. 

¿Puede Senegal despegar? 
DAKAR - El pueblo de Senegal está profundamente desilusionado. 
En el año 2000 acudió con entusiasmo a las urnas para elegir a Abdoulaye Wade como su presidente. 
Wade había hecho campaña como un agente de cambio, pero este no llegó a Senegal en su década en el poder. 
Ahora el único cambio que quiere hacer es a la Constitución, para permanecer en el poder. 
Por desgracia, resultó ser casi una caricatura del adormilado potentado africano para quien el poder, el nepotismo y la malversación de fondos se vuelven indistinguibles. 
Identificó tan profundamente sus intereses y los de su familia con el Estado que nombró a su hijo, Karim Wade, a la cabeza de cuatro ministerios diferentes -cooperación internacional, transporte aéreo, infraestructura y energía- al mismo tiempo. 
Para lograr que, de alguna manera, el joven Wade sea su sucesor, el presidente de 86 años de edad ha recurrido a todos los trucos. 
Se las arregló para que su heredero designado apareciera en una fotografía junto con el presidente Barack Obama durante la reunión del G-8 en Deauville a principios de este año, y a ello le siguió un viaje a Benghazi -en un vuelo escoltado por Mirages franceses- para fustigar al coronel Muammar Gadafi. 
De este modo Wade rompía filas con el resto de la Unión Africana, esperando ingenuamente ganar el apoyo de Francia y Occidente para su intento por retener el poder. Poco después, propuso una reforma constitucional que los senegaleses consideran un intento de consagrar por ley de la victoria de su hijo en las elecciones presidenciales de 2012. 
Miles de personas marcharon en protesta hacia la Asamblea Nacional en junio, y desde entonces la enmienda ha sido retirada 
La incompetencia de Wade también ha perjudicado la economía senegalesa. 
El crecimiento anual del 1,2% en el sector agrícola, que emplea a un 60% de la población, no puede dar sustento a una población que aumenta a más del doble de esa tasa. 
Y este patético rendimiento se produce en momentos en que muchos sectores agrícolas de las economías africanas se encuentran en auge gracias a los altos precios mundiales de los alimentos. 

¿Se puede remediar el terrorismo? 
Es probable que el terrorismo caracterice el año 2006 tanto como cada uno de los años anteriores a partir de 2001. En el futuro, es probable que los historiadores llamen a los primeros años del siglo XXI "Era del terrorismo". 
Los radicales utilizan la incapacidad para alcanzar objetivos políticos pacíficamente a fin de inspirar acciones fanáticas y justificar formas de violencia normalmente consideradas inaceptables. Sin embargo, aparte de ese aspecto básico, hay menos coincidencia sobre por qué la frustración y la ira propician el terrorismo en algunos casos, pero no en otros. 
Una escuela considera que no se puede erradicar el terrorismo moderno o que los costos para hacerlo son inaceptablemente gravosos. Para este grupo, la única política lógica es "sobrellevar la tormenta" poniendo fin a las políticas que aumentan la ira y la frustración y mejorando las actividades de inteligencia y las defensas. 
Resulta irónico que entre sus partidarios figuren George W. Bush y Osama ben Laden. Para Ben Laden y quienes comparten sus ideas, la ira y la frustración en el mundo islámico proceden de la represión y la explotación de los musulmanes por fuerzas exteriores. 
En lugar de abordarla, los radicales como Ben Laden acusan al exterior, en particular a los Estados Unidos y Europa, pero la solución en última instancia, según Bush, es la creación de sistemas políticos y económicos justos y abiertos que puedan eliminar la ira y la frustración por medios pacíficos. Podrían seguir existiendo extremistas, pero quedarían marginados, pues encontrarían pocas personas a las que reclutar y tendrían pocos partidarios. 
Al adoptar una posición esencialmente pasiva, ese planteamiento podría no conseguir otra cosa que prolongar la Era del Terrorismo innecesariamente. Además, el apaciguamiento se basa en la peligrosa suposición de que los objetivos de los extremistas sean limitados, de que, una vez que alcancen sus objetivos declarados utilizando la violencia, se conviertan en miembros responsables de la comunidad mundial. 
La posición de Ben Laden –la de que el terrorismo se acabará cuando el mundo islámico expulse la influencia exterior– resulta ética y analíticamente viciada. Por una parte, condenaría a millones de personas a vivir en teocracias represivas como la iraní o la de los talibanes. 
Por último, la creencia de que la democracia y las reformas económicas debilitarán el terrorismo se basa en una serie de suposiciones que pueden resultar ciertas o no. Por ejemplo, da por sentado que los terroristas y sus partidarios no entienden su propia ira, pero los extremistas dicen explícitamente que su ira está causada por la injusticia del sistema mundial y las políticas represivas de Estados poderosos. 
La posición de Bush también da por sentado que el cambio político y económico fundamental es viable y asequible –que se pueden sostener sistemas políticos y económicos abiertos tan sólo con un esfuerzo modesto–, porque el deseo de libertad y prosperidad es universal. Si bien eso es cierto, no está claro que la disposición a tolerar la libertad de los demás, impuesta por la democracia, esté igualmente generalizada. 
Por último, esta perspectiva da por sentado que las democracias estarán dispuestas a controlar el radicalismo y tomar medidas enérgicas contra los extremismos o podrán hacerlo, pero la Historia indica que las nuevas y frágiles democracias son más propensas a aplacar a los radicales que a eliminarlos y que los terroristas pueden aprovecharse del respeto de los derechos civiles y del Estado de derecho por parte de los gobiernos democráticos. 
Permitirles vencer sería aceptar la supremacía del mal. Fomentar la democracia y el gobierno abierto podría ser la solución en última instancia, pero descansa sobre una base conceptual poco sólida de hipótesis no verificadas sobre la naturaleza del mundo y las diversas culturas. 
Por desgracia, el mundo está en un momento en que puede ver el peligro que representa el terrorismo, pero no el remedio. Peor aún: puede que no exista remedio. 

¿Puede el elefante bailar con el dragón? 
TRIVANDRUM, INDIA – Hoy en día está de moda, sobre todo en Occidente, mencionar a la India y a China en la misma oración. Se dice que estos son los dos países que se están adueñando del mundo, los nuevos competidores por la supremacía global después de siglos de dominio occidental, la respuesta oriental a las generaciones de éxito económico de Occidente. 
En efecto, dos nuevos libros reúnen explícitamente a los dos países: The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us (El elefante y el dragón: el surgimiento de India y China y lo que significa para todos nosotros), de Robyn Meredith y Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours (Miles de millones de empresarios: Cómo China y la India están reconfigurando sus futuros –y el de usted), del profesor de negocios de Harvard Tarun Khanna. 
No es sólo que China y la India tengan poco en común, además del hecho de que se encuentran en un espacio físico bastante grande llamado “Asia”. Sucede también que ya están en etapas de desarrollo muy diferentes. 
Además, los sistemas de ambos países son completamente desiguales. Si China quiere construir una nueva vía de seis carriles, puede derribar con maquinaria pesada cualquier aldea que le estorbe. 
En la India, si se quiere ampliar una calle de dos carriles, el asunto puede permanecer durante años en el tribunal mientras se determinan las compensaciones. Cuando China construyó la Presa de las tres gargantas, creó un embalse de 660 kilómetros de largo para el que fue necesario desplazar a dos millones de personas – todo se logró en quince años, sin problemas, en aras de la generación de electricidad. 
Desde que la India inició el proyecto de la Presa Narmada para dar irrigación, agua potable y energía a millones de habitantes, lleva 34 años (hasta ahora) luchando hasta la Suprema Corte contra grupos ambientalistas, activistas de derechos humanos y defensores de los desplazados, y las protestas callejeras siguen obstaculizando la construcción. 
Las dos civilizaciones tuvieron siglos de contactos en la antigüedad. Gracias principalmente a la exportación del budismo de la India a China, los chinos venían a las universidades indias, visitaban las cortes indias y escribieron narraciones memorables de sus viajes. 
En su mejor época, Nalanda recibía a cientos de estudiantes chinos, y algunos indios viajaron en el otro sentido; un monje budista de la India construyó el famoso templo Lingyin Sin en Huangzhou en el siglo V. 
La costa de Kerala en el sudoeste de la India está llena de redes de pescar de estilo chino, y la olla favorita para cocinar del ama de casa malayalí es el wok, al que localmente se llama cheen-chetti (vasija china). Pero hace tiempo que los indios y los chinos no tienen mucho trato. 
Los días felices del Hindi-Chini bhai-bhai (“los indios y los chinos son hermanos”), el lema que acuñó la India de Nehru para dar la bienvenida a Chou En-Lai en 1955, dieron paso a la humillación de la guerra fronteriza de 1962, después de la cual ha sido “Hindi-Chini bye-bye” durante décadas. La disputa fronteriza sigue sin resolverse, las tropas chinas hacen incursiones periódicas en territorio indio y hay nuevos irritantes como las protestas contra China por parte de los exilados tibetanos a los que se dio asilo en la India. 
El comercio se ha duplicado en cada uno de los últimos tres años y se calcula que este año alcanzó los 40 mil millones de dólares; China ya rebasó a Estados Unidos como el mayor socio comercial individual de la India. 
El turismo prospera, sobre todo el de los peregrinos indios a los sitios sagrados hindúes más importantes en el Tíbet, el Monte Kailash y el Lago Mansarovar. Las empresas de tecnología de la información indias han abierto oficinas en Shanghai y Hangzhou, e Infosys ha contratado a nueve chinos este año en su sede de Bangalore. 
Así, la empresa india Mahindra and Mahindra fabrica tractores en Nanchang para exportarlos a Estados Unidos. La empresa PortalPlayer de Hyderabad inventó los componentes operativos principales del iPod de Apple, mientras que los iPod mismos se fabrican en China. 
En otras palabras, el elefante ya está bailando con el dragón. La única pregunta es si las tensiones políticas podrían hacer que la música se interrumpiera. 

¿Se puede salvar al euro? 
Pero el interrogante sobre cómo se aplicarían los ajustes si parte de la eurozona resultara afectada por un fuerte shock adverso perduró. Corregir el tipo de cambio y delegar la política monetaria al Banco Central Europeo eliminó dos recursos primordiales a través de los cuales los gobiernos nacionales estimulan sus economías para evitar la recesión. 
Europa no cumplió con esas condiciones en su momento; y sigue sin hacerlo. La eliminación de barreras legales para el movimiento de trabajadores creó un mercado laboral único, pero las diferencias lingüísticas y culturales hacen que la movilidad laboral al estilo norteamericano resulte inalcanzable. 
El país tenía un excedente fiscal antes de la crisis; después de la crisis, su déficit aumentó a más del 11% del PBI. Pero, según las reglas de la Unión Europea, España ahora debe recortar su gasto, lo cual, probablemente, exacerbe el desempleo. 
Algunos esperaban que la tragedia griega convenciera a los estrategas políticos de que el euro no puede andar bien sin una mayor cooperación (asistencia fiscal incluida). Pero Alemania (y su Corte Constitucional), en parte a raíz de la opinión popular, se ha opuesto a darle a Grecia la ayuda que necesita. 
Para muchos, tanto dentro como fuera de Grecia, era una situación peculiar: se habían invertido miles de millones en salvar a los grandes bancos, pero evidentemente salvar a un país de once millones de personas era un tabú. 
Una serie de ofertas a medias y de vagas promesas, destinadas a calmar al mercado, resultaron un fracaso. De la misma manera que Estados Unidos había improvisado a toda prisa una asistencia para México 15 años antes combinando ayuda del Fondo Monetario Internacional y el G-7, la UE diseñó un programa de asistencia junto con el FMI. 
Para los países más pequeños de la UE, la lección es clara: si no reducen sus déficits presupuestarios, existe un riesgo elevado de un ataque especulativo, con pocas esperanzas de una ayuda adecuada por parte de sus vecinos, al menos no sin limitaciones presupuestarias pro-cíclicas que resultarán dolorosas y contraproducentes. 
Estados Unidos se ha quejado de los superávits (comerciales) de cuenta corriente de China; pero, como porcentaje del PBI, el superávit de Alemania es aún mayor. Supongamos que el euro se creó para que el comercio en la eurozona en su totalidad fuera, en términos generales, equilibrado. 
Pero el sistema del euro implica que el tipo de cambio de Alemania no puede aumentar en relación a los otros miembros de la eurozona. Si el tipo de cambio aumentara, a Alemania le costaría más exportar, y su modelo económico actual, basado en exportaciones fuertes, enfrentaría un desafío. 
Pero John Maynard Keynes decía que los superávits conducen a una débil demanda agregada global –los países que tienen superávits ejercen una “externalidad negativa” en sus socios comerciales-. De hecho, Keynes creía que eran los países con superávits, mucho más que los países con déficits, los que planteaban una amenaza a la prosperidad global; incluso llegó a recomendar un impuesto a los países con superávits. 
Las consecuencias sociales y económicas de los acuerdos actuales deberían ser inaceptables. No debería obligarse a los países cuyos déficits han aumentado como resultado de la recesión global a caer en una espiral mortal –como sucedió con Argentina hace una década 
Una solución que se propone es que esos países pergeñen el equivalente de una devaluación –una disminución uniforme de los salarios-. En mi opinión, esto es inalcanzable, y sus consecuencias distributivas son inaceptables. 
Existe una segunda solución: la salida de Alemania de la eurozona o la división de la eurozona en dos subregiones. 
Existe una tercera solución –y tal vez Europa llegue a darse cuenta de eso- que es la más promisoria de todas: implementar las reformas institucionales, incluyendo el marco fiscal necesario, que deberían haberse implementado cuando se creó el euro. 
No es demasiado tarde para que Europa implemente estas reformas y, así, estar a la altura de los ideales, basados en la solidaridad, que subyacen la creación del euro. Pero si Europa no puede hacerlo, entonces quizá sea mejor admitir el fracaso y pasar a otra cosa en lugar de pagar un precio elevado en materia de desempleo y sufrimiento humano en nombre de un modelo económico fallido. 

¿Podrá la zona del euro sobrevivir a la recuperación económica? 
CAMBRIDGE – La recuperación económica que en la zona del euro se prevé para 2010 podría venir acompañada de nuevas tensiones. De hecho, en casos extremos algunos países podrían verse examinando la conveniencia de abandonar del todo la moneda única. 
Aun antes de que naciera, algunos economistas (como yo mismo) se preguntaron si sería conveniente una moneda única para un grupo tan heterogéneo de países. Una moneda única significa una política monetaria única y un tipo de interés único, aun cuando las condiciones económicas –en particular las cíclicas– difieran en gran medida entre los países miembros de la Unión Económica y Monetaria (UEM) europea. 
Una moneda única significa también un tipo de cambio común en relación con otras divisas, lo que excluye, para todos los miembros de la zona del euro, una reacción natural en el mercado ante un déficit comercial crónico. Si dichos países tuvieran su moneda propia, el tipo de cambio disminuiría, lo que beneficiaría las exportaciones y obstaculizaría las importaciones. 
El Banco Central Europeo está aplicando ahora una política monetaria muy laxa, pero, como la economía general de la zona del euro está mejorando, el BCE comenzará a reducir la liquidez y subir el tipo de interés a corto plazo, lo que será más apropiado para unos países que para otros. Los países cuyas economías siguen relativamente débiles se oponen a una política monetaria restrictiva. 
Ahora la tasa de desempleo en Alemania es del 8 por ciento, aproximadamente, pero en España es más del doble: el 19 por ciento, aproximadamente. 
Si las divisas de España y Alemania siguieran siendo la peseta y el marco alemán, las diferencias entre las balanzas comerciales harían que el marco alemán se apreciara y la peseta bajase. La peseta débil estimularía la demanda de exportaciones españolas y reduciría las importaciones de España, lo que impulsaría la demanda interna y reduciría el desempleo. 
Como el tipo de cambio fijado por el BCE es ahora inferior al 1 por ciento, hay poca diferencia entre su política monetaria actual y lo que haría el Banco de España, si pudiera fijar su propio tipo de cambio, pero, cuando la zona del euro empiece a recuperarse, el BCE podría decidir aumentar el tipo de interés antes de que el tipo de cambio mayor sea apropiado para España, lo que exacerbaría el desempleo español. España y otros países de la zona del euro con mucho desempleo podrían oponerse a esa política, pero, aun así, afrontarían una restricción monetaria, porque el BCE considera que la situación de la zona del euro justifica unos tipos de interés mayores. 
España no es el único país que tendría un incentivo para abandonar la UEM. Con frecuencia se cita a Grecia, Irlanda, Portugal e incluso Italia como países que podrían beneficiarse de la posibilidad de aplicar una política monetaria independiente y permitir que sus divisas se ajustaran a niveles más competitivos. 
Las diferencias cada vez mayores entre el tipo de interés de los eurobonos alemanes y algunos de los eurobonos de otros países muestran que los mercados mundiales de bonos se toman en serio ese riesgo. Por ejemplo, mientras que el rendimiento actual a diez años de los eurobonos del Estado alemán es 3,33 por ciento, el correspondiente a los eurobonos griegos es 4,7 por ciento y el de los eurobonos de Irlanda 4,77 por ciento. 
Naturalmente, el abandono de la UEM entrañaría problemas a un tiempo técnicos y políticos. Un gobierno que quiera substituir el euro por –pongamos por caso– el “franco nuevo” (con lo que no pretendo sugerir que haya probabilidades de que Francia o Bélgica abandonen el euro) tendría que dar marcha atrás al proceso por el que su divisa se permutó por euros en un principio, pero, después de haber aprendido a hacer eso una vez, sería fácil volver a hacerlo en la dirección opuesta. 
La opción evidente sería la de comenzar cambiando un ”franco nuevo” por un euro y después dejar que los mercados mundiales de divisas fijaran el nuevo valor de la nueva divisa. Un país con un gran déficit comercial inicial esperaría que su divisa bajara frente al euro –pongamos por caso– hasta 1,2 “francos nuevos” por euro, lo que haría sus productos 20 por ciento más baratos que los de otros países de la zona del euro y más caras las importaciones. 
Como los habitantes del país saliente podrían seguir manejando euros, el abandono de la UEM no causaría la pérdida de la riqueza existente, pero ese país tendría que preocuparse por consecuencias económicas más importantes. Los mercados mundiales de capitales reconocerían que un país con un desempleo elevado podría optar por aplicar una política inflacionista o una política de depreciación del tipo de cambio, lo que podría incitar a los inversores internacionales a retirar fondos de un país saliente y aumentar en gran medida el tipo de interés de su deuda nacional. 
¿Perdería peso su voz en los debates europeos sobre la política exterior y de defensa? En un caso extremo, ¿sería obligado a salir totalmente de la Unión Europea, con lo que perdería sus ventajas comerciales? 
Esos riesgos económicos y políticos pueden ser suficientes para disuadir a los miembros de la UEM de la decisión de salir, pero permanecer en la zona del euro podría imponer costos importantes a algunos de ellos. En determinado momento, la imposibilidad de abordar los problemas económicos internos dentro del marco de la UEM podría hacer que uno o más países llegara a la conclusión de que esos costos eran, sencillamente, demasiado cuantiosos para arrostrarlos. 

¿Podrá sobrevivir el G-8 a San Petersburgo? 
El ingreso gradual de Rusia en el G-8 debía alimentar el crecimiento de la democracia, fomentar la creación de una economía de libre mercado y alentar el comportamiento constructivo en las relaciones internacionales. En cambio, los dirigentes de Rusia se han interesado más por consolidar el poder estatal en su país y en el extranjero que por fomentar la democracia, proteger los derechos humanos y cooperar con Occidente. 
Evidentemente, la URSS no está a punto de ser resucitada, pero Putin ha pasado a reafirmar el control de los sectores estratégicos de la economía, incluidos el petróleo y el gas, las comunicaciones, los oleoductos y gasoductos, la electricidad y la banca, además de limitar los derechos políticos, acosar a los grupos independientes y reforzar el control de los medios de comunicación. Además, Rusia está ocupando el primer plano, firme y confiadamente, para recuperar su condición de gran potencia. 
La posición de Putin está reforzada por el fuerte apoyo público, además de por la posición, espectacularmente debilitada, de los más importantes dirigentes occidentales. George W. Bush y Tony Blair han perdido la popularidad de la que disfrutaron antes de la guerra del Iraq y Blair, junto con el Presidente francés Jacques Chirac, pronto abandonará el escenario político. 
En esas circunstancias y en vista de que Rusia sigue incumpliendo los criterios políticos y económicos del G-8, la próxima cumbre en San Petersburgo podría dar como resultado un retroceso, lo que erosionaría la legitimidad, la credibilidad y la importancia de los países más desarrollados del mundo. De hecho, Rusia y el mundo podrían ver en la cumbre la aprobación tácita por parte del G-8 de las políticas nacionales e internacionales de Putin. 
Está claro que hay muchos que respaldarían el reciente llamamiento del ex Presidente soviético Mijail Gorbachev a los países occidentales para que dejen de presionar a Putin en relación con los derechos humanos. Según Gorbachev, la presión occidental sólo sirve para fortalecer a Putin, "porque, esencialmente, su posición está muy próxima a las aspiraciones de la población". 
Bush se ha hecho eco de ese sentimiento, al declarar en la CNN antes de su viaje a la cumbre que reprender al Presidente ruso en público en relación con la democracia y los derechos humanos sería contraproducente: "A ningún dirigente le gusta verse regañado en público", dijo. 
Rusia comenzó su año de presidencia del G-8 con una crisis sobre el suministro de gas con Ucrania e incluso amenazó a Europa con reorientar sus exportaciones de gas hacia Asia. Putin ha colocado la seguridad energética en el primer puesto del programa de la cumbre, pero no disimula la ambición de Rusia de dominar los mercados europeos controlando los oleoductos y gasoductos que transportan su petróleo y su gas, las refinerías que los elaboran y los distribuidores que los venden. 
Lamentablemente, la estrategia de Bush de fomento de la democracia ha contribuido principalmente al malestar en todo el mundo y al alejamiento de los fines occidentales. En particular en vista de la experiencia del Iraq, Putin ha conseguido un importante apoyo público al sostener que la oposición al fomento de la democracia occidental no es una resistencia a la democracia misma, sino a la intervención occidental contra la "democracia soberana" rusa. 
Está claro que una Rusia condenada al ostracismo es una Rusia peligrosa, pero celebrar una reunión del G-8 en San Petersburgo en una atmósfera de "normalidad" puede ser aún más peligroso. Bush y los dirigentes europeos publicaron una declaración después de su reciente visita a Austria en la que decían que Rusia debía cumplir con "las libertades democráticas, el respeto de los derechos humanos, la sociedad civil y la transparencia y una actitud responsable en materia de seguridad energética", pero las palabras solas no bastan. 
Tampoco puede ser el fin de la historia. Los siete países democráticos del G-8 deben aprovechar la cumbre en San Petersburgo como una oportunidad para reafirmar su voluntad de desarrollar relaciones estrechas y amistosas con Rusia, pero, para que la participación de Rusia resulte útil, deben reafirmar también los valores que los unen. 

¿El FMI puede prevenir una catástrofe global? 
Cuando los líderes financieros mundiales se reúnan en Singapur este mes para las reuniones conjuntas del Banco Mundial y del Fondo Monetario Internacional, deben abordar un interrogante particularmente importante. ¿Hay alguna manera de persuadir a los miembros más importantes del FMI, especialmente Estados Unidos y China, de que ayuden a disipar los riesgos planteados por los desequilibrios comerciales masivos del mundo? 
Este año, Estados Unidos pedirá prestados alrededor de 800.000 millones de dólares para financiar su déficit comercial. Increíblemente, Estados Unidos hoy está absorbiendo aproximadamente las dos terceras partes de todo el ahorro neto global, una situación sin precedentes históricos. 
Si bien esta orgía de endeudamiento podría tener un final halagüeño, como especuló el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la mayoría de los líderes financieros mundiales tienen razón al preocuparse por una realineación más precipitosa que probablemente desataría una depreciación masiva del dólar y posiblemente algo mucho peor. De hecho, si quienes dictan las políticas siguen adoptando una actitud pasiva, no resulta difícil imaginar una marcada desaceleración global o, incluso, una crisis financiera devastadora. 
Aunque Bernanke tenga razón al imaginar un aterrizaje tranquilo como el pronóstico más factible, el sentido común sugeriría ponerse de acuerdo sobre algunas medidas profilácticas, aunque esto signifique que Estados Unidos, China y otros grandes contribuyentes a los desequilibrios globales tengan que digerir una medicina amarga. Desafortunadamente, lograr que los políticos en los grandes países se concentren en algo que no sea sus propios imperativos domésticos dista de ser una tarea sencilla. 
“Cuando existe una disputa entre dos naciones pequeñas, las Naciones Unidas interfieren y la disputa desaparece. Cuando existe una disputa entre una nación pequeña y una nación grande, las Naciones Unidas interfieren y la nación pequeña desaparece. 
Afortunadamente, el FMI todavía no se esconde, aunque a algunos grandes jugadores, en realidad, no les guste lo que tiene para decir. El titular del FMI, el español Rodrigo Rato, insiste, y con razón, en que China, Estados Unidos, Japón, Europa y los principales exportadores de petróleo (hoy la mayor fuente de capital nuevo del mundo) adopten medidas concretas para aliviar el riesgo de una crisis. 
Aunque todavía deben decidirse los detalles exactos, estas medidas podrían incluir una mayor flexibilidad del tipo de cambio en China y quizás una promesa de parte de Estados Unidos de mostrar un mayor compromiso con el ajuste fiscal. Los exportadores de petróleo, a su vez, podrían aumentar el gasto por consumo interno, lo cual estimularía las importaciones. 
De la misma manera, el Japón de la post-deflación podría prometer no recurrir nunca más a una intervención masiva para impedir que su moneda se deprecie. Europa, por su parte, podría acordar no hacer trastabillar a su recuperación con nuevos impuestos inoportunos como los que está contemplando Alemania actualmente. 
Europa, Japón y (en mucha menor medida) Estados Unidos simplemente no estaban dispuestos a eliminar sus lobbies agrícolas pequeños pero influyentes. El resultado trágico es que algunos de los países más pobres del mundo no pueden exportar sus productos agrícolas, una de las pocas áreas en las que podrían competir en términos realistas con países como China y la India. 
Afortunadamente para Rato, encarar los desequilibrios globales puede ser una situación en la que todos ganan. Las mismas políticas propuestas para cerrar los desequilibrios comerciales globales, en general, sirven para abordar las cuestiones económicas domésticas de cada país. 
Por ejemplo, China necesita un tipo de cambio más fuerte para ayudar a frenar la inversión maníaca en su sector exportador y, así, reducir las probabilidades de un colapso al estilo de los 90. En cuanto a Estados Unidos, un marcado incremento de los impuestos energéticos sobre la nafta y otros combustibles fósiles no sólo ayudaría a mejorar el balance general del gobierno, sino que sería también una manera de empezar a abordar el tema del calentamiento global. 
De la misma manera, los tecnócratas del Bank of Japan seguramente son conscientes de que podrían manejar la economía de una manera mucho más eficiente si renunciaran a las técnicas anacrónicas de intervención en el tipo de cambio y sinceramente adoptaran las reglas modernas para las tasas de interés como las que utilizan la Reserva Federal de Estados Unidos y el Banco Central Europeo. 
¿Por qué, entonces, correr el riesgo de sofocar la recuperación naciente del continente en la cuna? Arabia Saudita, con sus florecientes ingresos petroleros, podría usar un gran acuerdo para reforzar la imagen del país como un soporte importante de la estabilidad financiera global. 
Por el contrario, serán culpados por no ver una catástrofe inminente que los estaba mirando a la cara. Esperemos que, en esta ocasión, en la diplomacia internacional, lo único que desaparezca sean los desequilibrios comerciales globales masivos y no los líderes y las instituciones que, supuestamente, deben hacerse cargo de ellos. 

¿Podría el Estado Islámico unificar a Europa? 
MÚNICH – Durante la crisis financiera, los miembros nórdicos de la zona del euro rescataron a sus homólogos del sur ofreciendo rescates enormes y respaldando la promesa del Banco Central Europeo de salvar el euro a toda costa. Sin embargo, cuando Alemania pidió recientemente un sistema de cupos para afrontar la afluencia en masa de refugiados, sus socios no mostraron la misma solidaridad y, ahora que Francia, aún no recuperada de los ataques de París, ha declarado la guerra al Estado Islámico, otros países europeos se están encogiendo de hombros, mascullando condolecencias y abrigando en silencio la esperanza de que el conflicto no les afecte. 
La conclusión es clara: aunque Europa ha logrado avances importantes hacia la unión fiscal, sigue muy alejada de la unión política. 
Medio siglo después de la fundación de un mercado común y quince años después del lanzamiento de la moneda común, Europa sigue careciendo de una fuerza policial unida y de una sola política exterior. Tal vez lo más problemático es que la UE sigue albergando veintiocho ejércitos, con veintiocho comandantes en jefe, unidos sólo ligeramente por la OTAN. 
A algunos dirigentes europeos –incluidos el Presidente de Francia, François Hollande, y el Presidente de la Comisión Europea, Jean Claude Juncker– no parece preocuparles esa realidad. Sostienen que Europa debe acelerar aún más los avances hacia la unión fiscal introduciendo un plan de seguridad común para los depósitos, un único presupuesto, unos eurobonos, más riesgos compartidos y un sistema de prestaciones de desempleo unificado lo antes posible. 
Sostendrían unos precios relativos falsos –resultantes de la burbuja crediticia inflacionista del sur, que se formó después de la adopción del euro– que están impidiendo la recuperación de la competitividad por los países del sur miembros del euro. A consecuencia de ello, persistiría el desempleo estructural en Francia y en el sur de Europa. 
Además, las medidas propuestas agravarían los problemas de deuda pública de Europa al reducir aún más las diferencias entre los tipos de interés de los países, sostener las burbujas de activos y destruir el papel de asignación de recursos que corresponde al mercado de capitales. Ése fue el error que los Estados Unidos cometieron después de su fundación, cuando varias rondas de mutualización de la deuda avivaron una burbuja crediticia insostenible que provocó la quiebra de nueve de los veintinueve Estados y territorios de 1835 a 1842 y prepararon el terreno para la guerra civil americana. 
Los inconvenientes de fortalecer aún más la unión fiscal de Europa no acaban ahí. Un avance continuo hacia la unión fiscal haría, paradójicamente, que la unión política resultara cada vez más improbable por una simple e importante razón: Francia. 
En 2005, Francia rechazó la propuesta de Constitución de la Unión Europea, que podría haber señalado el comienzo del proceso de unificación. Los sucesivos presidentes de Francia han declarado que Francia no aceptará unos Estados Unidos de Europa ni siquiera como un remoto objetivo de la política europea. 
Cuando comenzó la crisis financiera mundial, la exposición de los bancos franceses al riesgo representado por Grecia, de 58.000 millones de euros (61.700 millones de dólares), era el doble de la de los bancos alemanes. En vista de ello, es comprensible que Francia prefiera la unificación fiscal a la política, pero, si otros países europeos aceptan esa preferencia y Europa sigue por su vía de una integración desequilibrada, no habrá forma de convencer a Francia de que apoye la unión política. 
Al subrayar que incluso una gran potencia militar a veces necesita apoyo, el ataque podría resultar ser un factor de cambio con miras a la creación de una unión política europea. Naturalmente, para que así sea, los países de Europa deben unirse a fin de ayudar a Francia en su lucha contra el Estado Islámico. 
Esas dos uniones comenzaron siendo organizaciones de defensa militar y hasta después no crearon uniones fiscales. Fueron necesarios decenios, si no siglos, para que consiguieran presupuestos públicos considerables y empezaran a redistribuir ingresos y las dos prohíben el tipo de operaciones de rescates fiscales y monetarios de los Estados o cantones que la UE aplicó durante la crisis financiera. 
En lugar de seguir presionando en pro de la integración fiscal equilibrada, debe procurar aplicar los elementos fundamentales de la unión política, incluida una fuerza de policía integrada, una legislación de asilo común, una única política exterior y, por encima de todo, un ejército unido. Si los acontecimientos recientes nos han enseñado algo, es que las amenazas a la UE no se deben a un inadecuado reparto de los riesgos fiscales, sino a una coordinación insuficiente sobre los imperativos en materia de política exterior y seguridad. 

¿Se pueden rescatar los objetivos de desarrollo del Milenio? 
NUEVA DELHI – La fecha límite para cumplir los objetivos de desarrollo del Milenio (ODM) es 2015, pero el mundo sabe que no va por buen camino para conseguirlos. Así, los líderes mundiales se van a reunir en las Naciones Unidas para realizar una evaluación exhaustiva con la intención de acordar una hoja de ruta y un plan de acción para cumplir los ODM en el plazo previsto. 
Estuve en las Naciones Unidas en septiembre de 2000, cuando los líderes mundiales se reunieron en la Cumbre del Milenio y se comprometieron a trabajar conjuntamente para liberar a la humanidad “de las condiciones abyectas e inhumanas de la extrema pobreza,” y “para hacer realidad el derecho al desarrollo para todos.” Estos compromisos incluyen promesas para mejorar el acceso a la educación, a los servicios de salud, y al agua limpia para las personas más pobres del planeta; acabar con los barrios pobres; revertir la degradación ambiental; vencer la inequidad de género; y curar el VIH /SIDA. 
Es una lista ambiciosa pero su piedra angular en el Objetivo 8, que hace un llamado para “fomentar una asociación global para el desarrollo.” Éste incluye metas específicas: “desarrollar aún más un sistema comercial y financiero abierto, basado en normas, previsible y no discriminatorio”; atender las necesidades especiales de los países menos desarrollados; asistir a los países sin litoral y a los pequeños Estados insulares en desarrollo; y diseñar medidas nacionales e internacionales para hacer frente a los problemas de deuda de los países en desarrollo. 
Básicamente todo se redujo a una gran negociación: mientras que los países en desarrollo tendrían por supuesto la responsabilidad principal de alcanzar los ODM, los países desarrollados estarían obligados a financiar y apoyar sus esfuerzos para el desarrollo. 
En la cumbre del G-8 en Gleneagles, así como en la cumbre mundial de las Naciones Unidas en 2005, los donantes se comprometieron a incrementar su ayuda en 50,000 millones de dólares a los precios de 2004, y a duplicar su ayuda a África respecto de los niveles de 2004 para 2010. Sin embargo, la Asistencia Oficial para el Desarrollo (AOD) del año pasado fue de 119,600 millones de dólares, o solo el 0,31% del PIB de los países desarrollados –ni siquiera la mitad de la meta de las Naciones Unidas de 0,7% del PIB. 
Se estima que 1,4 mil millones de personas vivían todavía en la extrema pobreza en 2005, y es posible que ahora las cifras sean mayores debido a la crisis económica global. El número de personas desnutridas ha seguido creciendo, mientras que los avances en la reducción del hambre se han estancado –o incluso retrocedido- en algunas regiones entre 2000 y 2002 y entre 2005 y 2007. 
Aproximadamente uno de cada cuatro niños menores de cinco años tiene bajo peso debido principalmente a una falta de alimentos de calidad, a servicios de salud, de limpieza y agua inadecuados, y a prácticas de alimentación y atención deficientes. La equidad de género y el empoderamiento de las mujeres, que son esenciales para superar la pobreza y la enfermedad, han tenido en el mejor de los casos un progreso irregular, con una mejora insuficiente en las oportunidades de escolarización para niñas o el acceso a las mujeres a las posiciones de autoridad política. 
También han sido decepcionantes los avances en comercio. Los aranceles de los países desarrollados sobre las importaciones de productos agrícolas, textiles y vestido –las principales exportaciones de gran parte de los países en desarrollo- se mantuvieron entre 5% y 8% en 2008, apenas entre 2 y 3 puntos porcentuales menos que en 1998. 
La ayuda a estos países tiene que contribuir para que mejoren el bienestar de su población más pobre de acuerdo con sus propias prioridades de desarrollo. Sin embargo, los donantes a menudo también se ven obligados a hacer “visibles” sus contribuciones a sus electores y partes interesadas, en lugar de dar prioridad a las perspectivas locales y la participación. 
Los requisitos de información son onerosos y frecuentemente imponen enormes cargas administrativas a los países en desarrollo, que deben dedicar la escasa capacitación de su personal educado que habla inglés para escribir informes para los donantes en lugar de aplicar programas. Además, las agencias de donantes a menudo contratan a los mejores talentos locales con salarios que distorsionan el mercado laboral. 
Mientras tanto, la pura influencia de los donantes diluye la rendición de cuentas de los funcionarios y representantes electos de los países en desarrollo a sus propios ciudadanos. 
Necesitamos una verdadera asociación en la que los países en desarrollo tomen la iniciativa para determinar con precisión lo que necesitan y la mejor manera de usarlo. Una baja capacidad para absorber la ayuda por parte de los países receptores no es excusa para una asistencia dirigida e impulsada por los donantes. 
Vincular su ayuda con las estructuras y estrategias de desarrollo nacionales, o ayudar a los países a diseñarlas, garantizará que la asistencia que se les ofrece se utilice productivamente y asegurará la sostenibilidad de sus esfuerzos. Los donantes deben apoyar una política educativa en lugar de construir una escuela fotogénica; ofrecer asistencia para una campaña de salud en lugar de construir una clínica llamativa; o las dos –como parte de una política o una campaña, y no como proyectos independientes. 
A diferencia de la ayuda, un mayor acceso a los mercados de los países desarrollados crea incentivos y fomenta instituciones autosuficientes en el mundo en desarrollo, supervisadas colectivamente y con mayor impacto para el bienestar de las personas. A muchos países les impiden salir de la pobreza mediante el comercio debido a las altas barreras arancelarias, los subsidios nacionales y otras protecciones que disfrutan sus competidores de los países ricos. 
Los subsidios agrícolas de la Unión Europea, por ejemplo, son tan altos para permitirían a cada vaca del continente volar en clase ejecutiva alrededor del mundo. ¿Qué agricultor africano, a pesar de sus costos iniciales más bajos puede competir? 
Los países en desarrollo también han hecho promesas serias a sus poblaciones, y la responsabilidad principal de cumplirlas le corresponde a ellos. Sin embargo, el Objetivo 8 les garantizó que no estarían solos en este esfuerzo. 

¿Podría el sol salvar a Grecia? 
BRUSELAS – El ministro alemán de Hacienda, Wolfgang Schäuble, ha señalado que el desarrollo de recursos energéticos verdes sería una forma adecuada para crear un crecimiento económico muy necesario en Grecia. En el papel, parece una solución perfecta para los terribles problemas fiscales del país: según Schäuble, Grecia podría exportar electricidad solar a Alemania. 
A primera vista, la de monetizar un recurso natural abundante (la energía solar) para fortalecer las cuentas nacionales parece una idea lógica, en particular en vista de que la electricidad en la Europa central y septentrional está volviéndose más escasa y cara a consecuencia de la decisión adoptada este año por Alemania de eliminar progresivamente la energía nuclear, pero, ¿de verdad ha encontrado Schäuble una bala mágica para rebajar los precios de la electricidad en Alemania y al tiempo restablecer el crecimiento económico en Grecia? Sí y no. 
En primer lugar, la mala noticia: la electricidad actualmente producida en las instalaciones fotovoltaicas dista de ser competitiva en materia de precios con las tecnologías tradicionales. 
Incluso entonces, la energía solar seguirá siendo más cara que la electricidad producida de forma tradicional, porque la “paridad con la red” excluye los costos de transmisión y distribución, que suelen representar la mitad, aproximadamente, del precio final de la electricidad. Además, aun cuando la energía solar fuera competitiva, exportarla a Alemania no tendría sentido económicamente: no existen las líneas de transmisión necesarias y las pérdidas de energía que entraña el transporte de electricidad por largas distancias son disuasorias para la inversión en su construcción. 
De hecho, los precios de la electricidad en Alemania no son sistemáticamente mayores que en Grecia, que en la actualidad es importadora de electricidad. A consecuencia de ello, la electricidad solar griega sólo serviría, por encima de todo, para substituir la generación tradicional y más cara en Grecia. 
Ni siquiera la reducción de la necesidad de importaciones de combustible (la cuarta parte de la electricidad de Grecia se produce con petróleo y gas) tendría una gran repercusión en la cuenta corriente griega. Al fin y al cabo, como no es probable que se puedan producir dentro del país las placas solares, se tendrá que importarlas. 
Aun cuando Grecia pudiera producir electricidad solar excedente, las exportaciones reportarían pocos ingresos, porque con la tecnología normalizada las empresas y los países apenas pueden obtener ventajas en materia de productividad. En cuanto la electricidad solar resulte competitiva en Grecia, otros países con niveles similares de irradiación (España, Italia, Portugal, Bulgaria, etcétera) entrarán en el mercado, lo que acercará rápidamente los precios de la electricidad al costo de producción, a medida que la capacidad para generar energía solar en Europa se acerque a la demanda de electricidad. 
Pero, si bien Grecia no puede abrigar con sensatez la esperanza de que un desarrollo en gran escala de los sistemas fotovoltaicos la conviertan en la Arabia Saudí de la electricidad solar, Schäuble tiene razón al señalar que producirla en Grecia tiene más sentido que hacerlo en Alemania. De hecho, el apoyo alemán a la energía solar va encaminado a reducir el costo de las placas solares, que es la justificación principal para pagar un precio alto a los proveedores (actualmente, unos €200/MWh, frente a los actuales precios de la electricidad de €55/Mwh, aproximadamente). 
Naturalmente, la reducción del costo no depende de dónde se produzca el desarrollo: utilizar dinero alemán para apoyar el despliegue solar en la soleada Grecia sería más eficiente que utilizarlo para apoyar el despliegue en la más nublada Alemania. 
Conforme a un sistema semejante, todos los proveedores europeos de electricidad tendrían que garantizar que cierto porcentaje de la electricidad que vendieran procedía de fuentes de energía renovables. Se podrían diferenciar las metas de los proveedores para reflejar los diversos potenciales de los países con vistas a desplegar las renovables o desarrollar industrias de tecnología renovable. 
Los países que puedan desplegar más renovables (por ejemplo, Grecia) podrán después vender los certificados a países que necesiten más (por ejemplo, Alemania), con lo que el apoyo alemán a las renovables resultaría más barato y produciría algunos ingresos en Grecia, sin comprometer el despliegue de las renovables europeas, pero nadie debe abrigar la esperanza de encontrar una mina de oro solar. 

żSe pueden restablecer las relaciones entre los Estados Unidos y el Irán? 
Durante la segunda guerra mundial, los soldados de los Aliados ocuparon el Irán y lo utilizaron como apeadero para transportar suministros desde el golfo Pérsico hasta la Unión Soviética. Aquél fue el primer contacto del Irán con los americanos. 
El tren de suministros de los americanos pasaba periódicamente por la ancestral aldea de mi padre, Arak, entonces un pintoresco oasis de huertos verdes y frutales. “Siempre que oíamos acercarse el tren”, me contó en cierta ocasión mi padre, “todos los chicos de la aldea corríamos con la mayor rapidez que podíamos por el manzanal para saludar a los americanos de paso. 
Las relaciones entre los Estados Unidos y el Irán han sido oficialmente inexistentes desde que un grupo de estudiantes radicales irrumpieron en la Embajada de los Estados Unidos en Teherán –y esta semana se cumplen 25 ańos de aquello- y tomaron sesenta y seis rehenes americanos, a los que retuvieron durante 444 días. Hace sesenta ańos, Arak era una humilde aldea conocida de las tropas estadounidenses por sus uvas; hoy los funcionarios del Pentágono tienen puesta la mira en ella, como ciudad industrial que es esencial para el preocupante programa nuclear del Irán. 
Mientras que el régimen iraní sigue siendo beligerantemente antiamericano, el pueblo iraní es abiertamente proamericano. Mientras que los gobiernos de Teherán y Washington parecen ser archirrivales estratégicos, “pocas naciones hay en el mundo”, según el ex Secretario de Estado Henry Kissinger, “con las que los Estados Unidos tengan menos motivos para pelearse o más intereses compatibles que el Irán”. 
De hecho, es probable que el Irán se haya beneficiado más que ningún otro país de los cambios de régimen provocados por los Estados Unidos en el Afganistán y el Iraq, pues tanto los talibanes como Sadam Husein eran enemigos jurados del país. 
Pero ninguna de las dos partes aprovechó la oportunidad para construir a partir de ese terreno común y hoy las relaciones EE.UU-Irán son tan antagónicas como lo han sido durante ańos. Para los Estados Unidos, las ambiciones nucleares del Irán, su oposición a Israel y su apoyo a grupos extremistas han llegado a ser cada vez más intolerables en el marco de la guerra contra el terror. 
Desde luego, muchas de las minorías gobernantes del Irán se formaron políticamente durante las agitaciones antiimperialistas y anticolonialistas de los decenios de 1960 y 1970 y siguen profesando esa visión del mundo. Aunque su celo revolucionario puede haber menguado con el paso de los ańos, siguen compartiendo en general el punto de vista del ayatolá Jomeini, que equiparó la relación entre el Irán y los Estados Unidos con la existente “entre una oveja y un lobo”. 
Desde su perspectiva, el Irán es ahora una fiesta privada –su fiesta- y cuantos menos participantes tenga más alegre será. En vista del empantanamiento de los Estados Unidos en el Iraq y los precios del petróleo, más altos que nunca, los partidarios de la línea dura del régimen ven pocas razones para una avenencia en este momento. 
Por otra parte, algunos iraníes influyentes -encabezados por el ex presidente Hashemi Rafsanjani- reconocen que las relaciones con los Estados Unidos son inevitables, dada la necesidad que tiene el Irán de reintegrarse en la comunidad internacional y afrontar sus deficiencias económicas. Además, la población iraní es abrumadoramente partidaria de un acercamiento. 
Como escribió Afshin Molavi en su incisivo documental Peregrinajes persas, los jóvenes iraníes de hoy no son idealistas revolucionarios, como los de hace tres decenios. Al contrario, tienen reivindicaciones concretas, como, por ejemplo, puestos de trabajo y libertad política y social. 
Los intelectuales iraníes de hoy han experimentando un proceso de maduración similar, al desechar los ideales políticos “utopistas” y “nativistas” de sus predecesores. Refiriéndose a la obra de 1962 Gharbzadegi (“Oestoxicación”) de Jalal Al-e Ahmad, que llegó a ser uno de los manifiestos de la revolución de 1979, un intelectual secular de Teherán me comentó lo siguiente: “Ya nadie lee a Al-e Ahmad. 
Después de 25 ańos de alejamiento, la reconciliación no se logrará inmediatamente. Cuando así sea, existen razones poderosas para pensar que los iraníes acogerán a sus amigos perdidos durante tanto tiempo con la misma simpatía y euforia que hace sesenta ańos en Arak. 

¿Podemos aumentar nuestra felicidad nacional bruta? 
PRINCETON – El pequeño reino de Bután, en el Himalaya, es conocido internacionalmente por dos cosas: unas tasas elevadas para la obtención de visados, que reducen la afluencia de turistas, y su política de fomento de la “felicidad nacional bruta”, en lugar del crecimiento económico. 
Cuando me enteré por primera vez del objetivo de Bután de aumentar al máximo la felicidad de su pueblo, no sabía si significaría de verdad algo en la práctica o si era simplemente otro lema político. El mes pasado, cuando estuve en su capital, Timbu, para intervenir en una conferencia sobre “el desarrollo económico y la felicidad”, organizada por el Primer Ministro Jigme Y. Thinley y copatrocinada por Jeffrey Sachs, director del Instituto de la Tierra en la Universidad de Columbia y Asesor Especial del Secretario General de las Naciones Unidas, Ban Ki-moon, me enteré de que es mucho más que un lema. 
En cambio, su discurso fue un meditado examen de las cuestiones fundamentales que entraña la promoción de la felicidad como política nacional. Después permaneció en la conferencia durante los dos días y medio que duró e hizo contribuciones pertinentes a nuestros debates. 
Desde tiempos antiguos, se ha considerado buena la felicidad. Los problemas surgen cuando intentamos definirla y calibrarla. 
Si el resultado es substancialmente positivo, consideramos feliz la vida de la persona; si es negativo, la consideramos desdichada. Así, pues, para calibrar la felicidad definida de ese modo, tendríamos que tomar al azar momentos de la existencia de las personas e intentar averiguar si están experimentando estados mentales positivos o negativos. 
Un segundo planteamiento es el de preguntar a las personas: “¿Está usted satisfecho de cómo ha sido su vida hasta ahora?” 
En las encuestas que utilizan el primer criterio, países como Nigeria, México, el Brasil y Puerto Rico obtienen buenos resultados, lo que indica que la respuesta puede tener más que ver con la cultura nacional que con indicadores de objetivos como salud, educación y nivel de vida. Cuando se adopta el segundo planteamiento, suelen ser los países más ricos, como Dinamarca o Suiza, los que ocupan los primeros puestos, pero no está claro si las respuestas de las personas a las preguntas de las encuestas en lenguas y culturas diferentes significan de verdad la misma cosa. 
Podemos convenir en que nuestro objetivo debería ser el de promover la felicidad, en lugar de los ingresos o el producto interior bruto, pero, si no tenemos un método objetivo de calibrar la felicidad, ¿tiene sentido? Es famosa la afirmación de John Maynard Keynes: “Prefiero tener vagamente razón que estar equivocado con precisión”. 
El Centro de Estudios del Bután, creado por el Gobierno del Bután hace doce años, está elaborando actualmente los resultados de las entrevistas con más de 8.000 butaneses. En dichas entrevistas se registraron tanto factores subjetivos, como, por ejemplo, hasta qué punto están satisfechos los entrevistados con su vida, y factores objetivos, como, por ejemplo, el nivel de vida, la salud y la educación, además de la participación en la cultura, la vitalidad de la comunidad, la salud ecológica y el equilibrio entre el trabajo y otras actividades. 
Bután tiene una Comisión de la Felicidad Nacional Bruta, presidida por el Primer Ministro, que examina todas las nuevas propuestas presentadas por los ministerios del Gobierno. Si se llega a la conclusión de que una política es contraria al objetivo de promover la felicidad nacional bruta, se la devuelve al ministerio para que la revise. 
Una ley polémica que sí que siguió adelante recientemente –y que indica lo dispuesto que está el Gobierno a adoptar medidas severas que aumentarán, a su juicio, la felicidad general– fue la prohibición de la venta de tabaco. Los butaneses pueden introducir en el país pequeñas cantidades de cigarrillos de tabaco desde la India para su propio consumo, pero no para revenderlo y, siempre que fumen en público, deben llevar consigo el recibo del impuesto de importación. 
La resolución pedía a los Estados Miembros que adoptaran medidas suplementarias que reflejasen mejor el objetivo de la felicidad. La Asamblea General acogió también con beneplácito el ofrecimiento de Bután de convocar un coloquio sobre el tema de la felicidad y el bienestar en su sexagésimo sexto período de sesiones, que comienza este mes. 
Esos debates forman parte de un movimiento internacional en aumento encaminado a reorientar las políticas gubernamentales hacia el bienestar y la felicidad. Debemos desearle éxito y esperar que en última instancia el objetivo llegue a ser el de la felicidad mundial, en lugar de la meramente nacional. 

¿Podemos asegurar contra los tsunamis? 
El debate sobre cómo reaccionar ante el desastre provocado por el tsunami de Asia se ha centrado fundamentalmente en los programas gubernamentales de socorro y los planes oficiales para aplicar sistemas de alerta temprana. Poca atención se ha prestado al fomento de las instituciones privadas de gestión de riesgos, en particular las de seguros. 
Las compañías de seguros brindan una gestión de riesgos profesional y muy detallada que respeta la complejidad de los peligros contra los que proteger y atiende de forma creativa las necesidades individuales. El fomento de los seguros privados puede parecer una reacción indirecta ante el desastre del tsunami, pero se trata de una reacción racional y sólida. 
Las compañías de seguros no han penetrado en muchas de las regiones que sufrieron las mayores pérdidas. Según un estudio del Instituto de Información sobre los Seguros, en 2003 los gastos en seguros distintos de los de vida representaron sólo el 0,83 por ciento del PIB en Indonesia, el 1,19 por ciento del PIB en Tailandia y el 0,62 por ciento del PIB en la India, frente al 5,23 por ciento del PIB en los Estados Unidos. 
De hecho, a la hora de decidir cuánta ayuda conceder para remediar desastres, con frecuencia los países parecen influidos principalmente por la preocupación de sus dirigentes por la opinión de los demás al respecto. La caridad reacciona ante los acontecimientos que acaparan la atención y con frecuencia desatiende desastres menos sensacionales. 
Por otra parte, los seguros constituyen una institución fiable y venerable, pues su forma moderna se remonta al siglo XVII, pero los seguros y otras instituciones de gestión de riesgos se han desarrollado lentamente, incluso en los países avanzados. En los Estados Unidos, la mayoría de las personas carecen aún de seguros contra inundaciones o terremotos. 
De hecho, como han mostrado los psicólogos Daniel Kahneman y Amos Tversky, existe una tendencia humana sistemática a minimizar la probabilidad percibida de los sucesos poco probables, por lo que las personas orientan sus vidas como si la probabilidad de que se produzcan dichos sucesos fuera nula. Asimismo, los seres humanos tienen tendencia a aceptar los riesgos grandes, pero poco probables, para evitar pequeñas pérdidas seguras, como, por ejemplo, las primas de seguros. 
Las compañías de seguros afrontan dificultades inherentes a la evaluación de los riesgos y deben adaptar sus políticas de forma creativa a las debilidades humanas que limitan la comprensión de las necesidades. Además, los aseguradores deben prestar atención también a una gran diversidad de posibles peligros morales –incentivos perversos del comportamiento de riesgo- y a los problemas que plantea la parcialidad en la selección para atraer a clientes. 
Para abordar los desastres con mayor eficacia, los países deben contar con la voluntad de crear un medio en el que pueda florecer un sector de seguros privados mucho más desarrollado. En los Estados Unidos, el Programa Nacional de Seguros contra Inundaciones de 1968 impuso la obligación por parte de quienes financien la construcción o la mejora de estructuras incluidas en las zonas especiales con peligro de inundaciones a subscribir un seguro contra inundaciones. 
Ya que no imponer los seguros obligatoriamente, al menos se debe fomentarlos eficazmente. De lo contrario, habrá quienes construyan en llanuras expuestas a inundaciones, convencidos de que su Estado, o los Estados del mundo, se sentirán obligados a sacarlos del apuro, con lo que aseguran, en realidad, riesgos muy grandes que no se deberían correr. 
Muchas de las peores consecuencias de los sucesos de Asia se han producido en zonas expuestas a tsunamis, como, por ejemplo, las zonas costeras bajas de Sri Lanka. Las compañías privadas de seguros desaconsejarían la construcción en los emplazamientos más peligrosos, pues las primas resultarían prohibitivas, mientras que fomentarían la adopción de métodos de construcción resistentes a los tsunamis en las zonas marginales. 
En los últimos años se ha empezado a comerciar en los mercados financieros con bonos para catástrofes, que cubren los terremotos y otros desastres y también instrumentos financieros derivados relativos a las condiciones climáticas. El Protocolo de Kyoto creó un mecanismo para comerciar con las emisiones de dióxido de carbono, que promete gestionar los riesgos de un posible desastre aún mayor: el calentamiento de la atmósfera. 
Los mercados para esos productos son aún pequeños, pero tienen muchas posibilidades de crecimiento y su desarrollo posterior aumentaría la capacidad de las compañías de seguros para cubrir los riesgos de los desastres internacionales más graves. 
Piénsese en la falta de un sistema de alerta temprana de tsunamis en los países más afectados. Resulta fácil acusar a las personas de falta de previsión, pero ninguno de los nueve países más afectados contaba con dicho sistema. 
El debate sobre los sistemas de alerta temprana sobre tsunamis se ha centrado en los programas estatales, pero la alerta temprana consiste en algo más que sensores oceánicos y satélites; significa también el alejamiento de la construcción de las zonas expuestas a desastres y en insistir para que las empresas privadas preparen procedimientos eficaces de seguridad y evacuación. 
La lección resulta clara: incluso las empresas de mayor categoría tienen sólo la profesionalidad que las infraestructuras institucionales existentes les permiten tener. 
El sector de los seguros puede –y debe- reaccionar ante el desastre del tsunami aceptando el imperativo moral de adoptar medidas concertadas para ampliar la cobertura de riesgos. En la medida en que los gobiernos participen, pueden fomentar una mejor gestión de los riesgos mediante una reglamentación receptiva e incluso la subvención de experimentos con nuevos productos privados de seguros. 

¿Podemos regular el riesgo sistémico? 
MILÁN – En los dos últimos años, dos episodios peligrosos de inestabilidad financiera y cambios repentinos en la dinámica de mercado han azotado a la economía mundial. Es probable que estas situaciones se repitan, porque la economía global está tambaleante en varios sentidos a medida que va saliendo de la crisis, particularmente en términos de deuda soberana y la estructura de la demanda global. 
En segundo lugar, predecir el momento exacto de un punto de quiebre (cuando las burbujas estallan, los mercados se cierran y el crédito se congela) está, y probablemente siga estando, más allá de nuestras posibilidades. Finalmente, las crisis son episodios sumamente no lineales, lo que significa que ocurren sin demasiado aviso previo. 
Los estallidos periódicos de inestabilidad imponen elevados costos sociales a quienes menos tuvieron que ver con sus causas. Si se repite, este patrón puede erosionar la confianza en los mercados y los reguladores financieros, lo que bien podría derivar en una regulación de mano dura, la expansión del estado y el alejamiento de la globalización. 
El desequilibrio financiero y económico puede conducir a un desequilibrio fiscal peligroso, ya que los ingresos tributarios se desploman y los gastos en seguro social y rescates aumentan. El Fondo Monetario Internacional sugiere que no menos del 75% del “estímulo fiscal” en los países avanzados comprenda medidas contracíclicas no discrecionales. 
Los desequilibrios no percibidos y el riesgo sistémico hacen que las políticas fiscales parezcan prudentes cuando no lo son. España, por ejemplo, no tenía un déficit fiscal cuando cundió la crisis. 
Un desequilibrio fiscal extremo también puede conducir a una trampa de crecimiento en la que la consolidación fiscal tiene un efecto negativo tan importante en el crecimiento que resulta contraproducente. Grecia probablemente sea un buen ejemplo. 
Si el riesgo sistémico puede causar este tipo de desequilibrio secuencial en cascada, entonces el “soberano” necesita estar alerta, ser competente a la hora de identificar un creciente riesgo sistémico y poder tomar medidas correctivas a tiempo. 
Estamos por obtener un paquete integral de re-regulación concentrado en los requerimientos de capital y el apalancamiento, la transparencia, las calificaciones y otras fuentes de información, los incentivos, los conflictos de intereses y los límites de la influencia de las firmas financieras, la protección del consumidor y los mecanismos de resolución. La esperanza está centrada en que estas reformas reduzcan la posibilidad y la gravedad del riesgo sistémico. 
Sin embargo, no se consideran los desequilibrios globales y otras señales y causantes de inestabilidad. Por otra parte y como complemento de la re-regulación, necesitamos un monitor integral del riesgo sistémico. 
Algunos estrategas políticos y analistas prominentes, en cambio, sostienen que la supervisión destinada a identificar y frenar el riesgo sistémico es inútil. Con modelos incompletos de dinámica de riesgo y un sistema financiero global complejo y en constante cambio, la detección –sostienen- es imposible o tan proclive al error que el esfuerzo sería contraproducente. 
Si los escépticos tienen razón, entonces deberíamos aceptar que periódicamente vamos a tambalear financiera y fiscalmente sin saberlo de antemano. En consecuencia, también deberíamos aceptar la necesidad de un posicionamiento fiscal mucho más conservador de lo que se creía necesario incluso hace tres años. 
Uno consiste en rechazar una propuesta verdadera; el otro, en aceptar una propuesta falsa. Llamémoslos RCV (rechazar cuando es verdadera) y ACF (aceptar cuando es falsa). 
La cuestión luego se puede encuadrar de la siguiente manera: en el contexto de detectar y responder al riesgo sistémico, ¿cuál de los dos tipos de errores tiene mayores costos esperados? 
Quienes se oponen a una supervisión prudencial del riesgo sistémico adoptan dos posturas diferentes. 
En la crisis de 2008, por ejemplo, algunos analistas emitieron señales de advertencia, y algunos inversores las observaron y respondieron a ellas. Hay que reconocer que estas advertencias no conformaron un caso irrefutable, y por cierto no predijeron el momento en que se produciría la crisis. 
Una segunda postura acepta que existen señales de advertencia, pero que son tan poco confiables que responder a ellas sería más perjudicial que efectivo. Esto implica que el error ACF tiene un costo esperado más alto que el RCV, porque existen muchos falsos positivos y/o la cura es peor que la enfermedad. 
En los negocios y la inversión, todo el tiempo se toman decisiones en condiciones de incertidumbre, y los errores son moneda corriente. Por el contrario, la postura por omisión de los estrategas políticos de los países desarrollados parece ser que las medidas proactivas o preventivas requieren un alto grado de certeza, debido a la creencia arraigada de que los mercados financieros son estables y de regulación automática. 
Si uno cree que la inestabilidad de mercado es poco frecuente, entonces es razonable negarse a actuar a menos que exista una causa de fuerza mayor para hacerlo. A la luz de la experiencia, la visión de que el sistema financiero es inestable o transita un camino insostenible sólo excepcionalmente parece al menos cuestionable. 
En base a la nueva teoría y la experiencia, finalmente podemos concluir que las respuestas políticas al riesgo sistémico son imposibles de concebir, y que los costos de los errores ACF son mayores que los errores RCV. Pero al menos deberíamos realizar el experimento, asignándole responsabilidad a una institución nueva o existente que tenga acceso a información, talento analítico profundo tanto en análisis financiero como macroeconómico y que esté relativamente al margen de los conflictos de intereses. 

Capitalismo y escepticismo 
BALTIMORE – A medida que cada día nuevo trae rumores de otro rescate de Wall Street incluso más colosal que el último, un interrogante se presenta con más intensidad que nunca: ¿por qué la economía de Estados Unidos tiene tan mal desempeño en las presidencias republicanas? 
Los hechos son difíciles de refutar; por cierto, el registro histórico hoy es tan lúgubre que los republicanos reaccionarios probablemente estén empezando a preguntarse si no habrá una maldición. Durante el período sobre el cual se pueden encontrar estadísticas modernas, los demócratas superaron a los republicanos en casi todas las mediciones tradicionales de desempeño económico (crecimiento de PBI per capita, desempleo, inflación, déficits presupuestarios). 
Los demócratas han logrado incluso superar a los republicanos en su propio terreno. Gracias al libertinaje de la actual administración Bush (y la prudencia de la administración Clinton), el gasto federal promedio como una proporción del PBI bajo los presidentes republicanos hoy excede el gasto bajo los demócratas durante el período medido. 
En promedio, desde la introducción del índice bursátil compuesto Standard and Poor’s en 1926, la recompensa por poner nuestro dinero en el mercado ha sido unos 16 puntos porcentuales más baja por mandato presidencial en los gobiernos republicanos que en los demócratas. El bajo desempeño republicano sigue siendo un dato persistente incluso si se deja fuera del análisis la Gran Depresión y la Segunda Guerra Mundial (con la tierna esperanza de que demuestren haber sido experiencias únicas). 
Ahora que el actual mandato presidencial se tambalea hacia un final tan calamitoso que a su titular probablemente le preocupe ser recordado como George Herbert Hoover Walker Bush, la correlación entre partido presidencial y resultado económico demanda algún tipo de explicación. 
La respuesta no se puede encontrar en las propuestas de políticas específicas de republicanos o demócratas, que tanto han evolucionado en los últimos años que hoy desafían una generalización sensata. Tampoco existen diferencias claramente identificables de doctrina que deberían traducirse en una expectativa razonable de un mejor desempeño económico con un partido que con otro. 
Quizás el capitalismo funciona mejor cuando los escépticos restringen sus excesos que cuando los verdaderos creyentes escriben, interpretan, juzgan y ejecutan las reglas del juego. Los demócratas seguramente son los más escépticos de los dos partidos de Estados Unidos. 
Se puede encontrar alguna evidencia en aquellas características de la economía norteamericana que, a nuestro entender, otros deberían emular. Ahora existe un consenso abrumador de que es esencial que existan mecanismos abiertos, transparentes y responsables de control de los accionistas para el funcionamiento eficiente de las corporaciones públicas. 
Pero resulta aleccionador recordar que muchas de aquellas reglas hoy admiradas universalmente fueron resistidas ferozmente cundo se las propuso por primera vez. El escándalo de antedata de opciones que recientemente involucró al presidente de Apple, Steve Jobs, es un microcosmos de innovación, procesamiento y reforma; ahora que se ha redactado una regla que prohíbe la antedata de opciones, esta estafa particular no volverá a suceder. 
Es difícil de decir. Tal vez que el capitalismo funciona mejor cuando se lo somete a alguna norma externa que cuando se lo deja para que se las arregle solo. 
Pero la potencia de ese libro originariamente derivó de su feroz independencia de las ortodoxias contemporáneas. La voz de Friedman fue una bocanada escéptica de aire fresco en un momento en que el punto de vista reinante era una suerte de seudo-socialismo petulante que no reconocía el poder abrumador de los mercados para lograr objetivos deseables. 
Hoy, sin embargo, la ortodoxia republicana imperante es una especie de seudo-friedmanismo petulante que cree que los mercados, si se los deja actuar por sí solos, no pueden equivocarse. Tal vez sea hora de otra bocanada de aire fresco. 
El libro para la nueva época todavía tiene que ser escrito, pero tengo una sugerencia de título: Capitalismo y escepticismo . 

La nueva vestimenta del capitalismo 
MELBOURNE - ¿Será la crisis financiera mundial una oportunidad para crear una nueva forma de capitalismo basado en valores racionales? 
En un simposio, celebrado en París el mes pasado y titulado “Un nuevo mundo, un nuevo capitalismo”, Sarkozy calificó el capitalismo basado en la especulación financiera de “sistema inmoral” que “ha pervertido la lógica del capitalismo”. Sostuvo que el capitalismo necesita nuevos valores morales y aceptar un papel más fuerte de los gobiernos. 
Blair hizo un llamamiento en pro de un nuevo orden financiero basado en ”valores diferentes del máximo beneficio a corto plazo”. Resulta asombroso lo fácilmente que los políticos de todas las orientaciones –incluso los firmes partidarios ideológicos del mercado desregulado– han aceptado la idea de que el Estado debía rescatar a los bancos y las compañías de seguros cuando se encontraran con problemas. 
Con la excepción de un pequeño número de defensores de la libre empresa ideológicamente comprometidos, pocos han estado dispuestos a correr los riesgos inherentes a la decisión de dejar desplomarse a bancos importantes. ¿Quién sabe cuáles podrían haber sido las consecuencias? 
Muchos temían un desempleo en gran escala, un maremoto de quiebras, millones de familias expulsadas de sus casas, la red de seguridad social tensada hasta el punto de desbaratarse y tal vez disturbios y un resurgimiento del extremismo político que llevó a Hitler al poder en Alemania durante la depresión del decenio de 1930. La opción de salvar a los bancos de las consecuencias financieras de sus propios errores indica un cambio de valores, alejado de la creencia en la idoneidad máxima del mercado. 
Evidentemente, el mercado provocó fenómenos de una inmoralidad horrenda, como el valor de ciertos activos financieros, pero, ¿producirá también la recesión un cambio profundo en los valores de los consumidores? No es casualidad que el simposio sobre “Un nuevo mundo, un nuevo capitalismo” se celebrara en Francia, donde algunos críticos han considerado necesaria y deseable la crisis financiera mundial precisamente porque está produciendo ese cambio de valores. 
(Los americanos consideran que los franceses, con su horario laboral más corto y sus vacaciones veraniegas más largas, ya conceden prelación a la familia por encima del trabajo.) 
Ahora ven la crisis actual como una confirmación del valor que representa no gastar dinero que no se posee. Eso significa, en muchos casos, menos gastos lujosos, cosa que resulta difícil de conciliar con la fama de Francia como país de la moda, del perfume y del champagne , pero el exceso ya no está de moda y hay noticias de que en todas partes se están reduciendo las compras de artículos lujosos. 
Ahora bien, se trata de un cambio duradero de valores o de una simple reducción temporal, impuesta a los consumidores por las pérdidas en las inversiones y una mayor incertidumbre económica? 
¿Podrá la crisis recordarnos que compramos artículos lujosos más por el rango social que representan que por su valor intrínseco? ¿Podrá ayudarnos a apreciar que muchas cosas son más primordiales para nuestra felicidad que nuestra capacidad para gastar dinero en la moda, en relojes caros y en restaurantes de primera? 
¿Podrá incluso, como propone Obama, volvernos más conscientes de las necesidades de quienes están viviendo en la pobreza real y en condiciones mucho peores que las que tendremos nosotros jamás, con o sin crisis financiera? El peligro es que de las posibilidades de un cambio real de valores se apropien, como ha ocurrido con tanta frecuencia en el pasado, quienes lo vean sólo como otra oportunidad de hacer dinero. 
Miren y toquen la ropa’ “. Ah, sí, en un mundo en el que diez millones de niños mueren todos los años por causas evitables y relacionadas con la pobreza y las emisiones que provocan el efecto de invernadero amenazan con provocar millones de refugiados por razones climáticas, debemos visitar las tiendas de París y tocar las telas. 

Capitalist Meltdown 
PARIS – Existe una extraña premonición en la economía mundial. Los periódicos dan cuenta de revisiones en baja en las estimaciones de crecimiento para todos los principales países desarrollados: Estados Unidos, Alemania, Francia, Japón. 
Al mismo tiempo, los diarios hablan en términos sombríos casi exclusivamente sobre los bancos y los mercados financieros, y le dedican poca atención a la economía real, como si la crisis de hoy fuera puramente financiera y vaya a seguir siendo así. Por cierto, algunos expertos también creen que la crisis se puede resolver simplemente refinanciando a los bancos, y que el impacto en la economía real será relativamente limitado. 
Esto es claramente lo que piensa el Banco Central Europeo, que está inyectando cientos de miles de millones de euros al sistema bancario para asegurar la liquidez. Pero, a diferencia de la Reserva Federal norteamericana, no ha bajado las tasas de interés clave, que es lo que más le importa a las empresas y a los hogares. 
Otros expertos, por supuesto, creen que la economía real está en peligro y que la amenaza de una recesión es genuina. Sin embargo, desafortunadamente, casi ningún experto puede hablar con confianza sobre finanzas y macroeconomía. 
La mayor cantidad de impagos sobre hipotecas de alto riesgo ocurrirá esta primavera (boreal). De manera que el pleno impacto de la crisis todavía está por venir: 1,3 millón de propietarios norteamericanos ya han dejado de pagar sus hipotecas. 
La suma total de activos que hoy están amenazados es incluso más importante, porque las hipotecas se han mezclado con otros tipos de títulos y estos “paquetes” han sido vendidos en todo el mundo. Por caso, una corte norteamericana le ha prohibido a una subsidiaria norteamericana del Deutsche Bank ejecutar una vivienda porque no podía demostrar su titularidad. 
La economía global está colmada de este tipo de paquetes envenenados. En consecuencia, los bancos desconfían unos de otros y, en su mayoría, han dejado de prestarse entre sí, lo que pone en peligro la actividad económica reduciendo seriamente la disponibilidad de crédito para las empresas. 
La cantidad de liquidez en la economía mundial es sorprendente, y la expansión monetaria por parte de los bancos centrales no la explica por completo. Durante más de dos décadas, los accionistas en todos los países desarrollados, desorganizados y pasivos desde 1945 hasta 1975-1980, se han reformulado en fondos de pensión, fondos de inversión y fondos de cobertura. 
Para estimular el valor de sus acciones, estos accionistas respaldaron la iniciativa de reducir el volumen global de la nómina de empleados y la cantidad de trabajadores que emplean las empresas. Por cierto, en los últimos 25 años, la porción de los salarios directos e indirectos como un porcentaje del PBI ha decaído un 8% -a 11%- en todos los países involucrados. 
Esto “liberó” mucha liquidez para actividades financieras, apuestas y especulación. En Francia solamente, en los últimos 20 años, aproximadamente 2,5 billones de euros han sido volcados al mundo financiero, lo que sugiere un total de 30-60 billones de dólares para la economía mundial en su totalidad. 
La remuneración de los jefes de las empresas hoy es 300 a 500 veces el salario promedio de los empleados rasos, lo que representa un incremento con respecto a la relación 40 a 1 para el siglo y medio anterior a 1980. En todo el mundo, la cantidad de empresas que enfrentan problemas legales por varios tipos de fraude está creciendo dramáticamente. 
Como los ingresos de la mayoría de la gente están estancados y se ven erosionados debido al incremento de los pagos hipotecarios, el consumo de seguro caerá, lo que generará menor crecimiento y menor empleo. Una recesión sólo aumentará la precariedad laboral y el desempleo, creando tensiones sociales que, por supuesto, no ayudarán a aliviar la crisis financiera. 
Cada cuatro o cinco años, la legitimidad del sistema necesita ser confirmada mediante elecciones. ¿Pero el sistema está siendo tan deslegitimado por la agitación económica y social que las elecciones ya no serán viables? 
Pero hoy resulta evidente, sin duda, que el capitalismo es demasiado inestable como para sobrevivir sin una fuerte regulación pública. Esa es la razón por la cual, después de años de descartarlo como opción viable, es hora de que el proyecto social-demócrata regrese a la delantera política. 

Capitales de capital 
Un objetivo ambicioso, que puede alcanzarse o no. Pero las aspiraciones de China también subrayan una nueva realidad preocupante y cada vez más generalizada: las autoridades políticas están tomando decisiones que normalmente se dejan en manos de los mercados, en una escala nunca vista en décadas. 
Al igual que la crisis financiera en sí, esta tendencia hoy es global. Los líderes políticos en decenas de países están tomando decisiones que marcarán el desempeño de los mercados locales (y globales) en el futuro previsible. 
En China, las exportaciones cayeron más del 25% en febrero. No es para preocuparse, dijo el premier Wen Jiabao: el gobierno chino tiene "munición adecuada" para sumar a su paquete de estímulo de 586.000 millones de dólares, un plan destinado a crear millones de empleos a través de una enorme inversión gubernamental en transporte, infraestructura energética, vivienda y otros proyectos de gran escala. 
En la India, donde con frecuencia se considera que el gobierno es más un retraso para el comercio que un catalizador del crecimiento, es más probable que las decisiones que mueven a los mercados locales hoy provengan de los burócratas en Nueva Delhi y no de los innovadores en Mumbai. De hecho, el gobierno liderado por el Partido del Congreso, ansioso por dar la impresión de que da respuesta a la demanda pública de ayuda durante una crisis económica en año electoral, impulsó tres paquetes de estímulo desde diciembre. 
Conclusión: para averiguar cómo, cuando y dónde se distribuirán los activos y se generará la riqueza en decenas de países en el mundo desarrollado y en desarrollo en estos días, hoy debemos mirar hacia las capitales políticas, no financieras. 
Ante todo, a los líderes dentro de la elite del Partido Comunista chino les resulta bastante difícil concordar sobre las prioridades en materia de políticas económicas. Los desafíos que enfrenta el presidente norteamericano, Barack Obama, en su intento por ganar respaldo para políticas riesgosas y costosas de parte de demócratas beligerantes y republicanos obstinados, darán lugar a algunos acuerdos legislativos retorcidos. 
Ese patrón se está repitiendo en otras partes. En Rusia, Ucrania, Hungría, Pakistán, Turquía, Malasia, México, Nigeria y otros estados, las batallas entre facciones políticas internas generarán respuestas muchas veces incoherentes a problemas económicos apremiantes. 
En segundo lugar, si resulta difícil crear consenso dentro de un país sobre la mejor manera de promover el crecimiento, imagínense la misma discusión a nivel global. La mayoría de los políticos diseñan una política que satisfaga a sus electores locales y proteja su capital político personal. 
En Washington, muchos demócratas utilizarán estos debates sobre políticas para capitalizar la ira popular contra Wall Street, mientras que muchos republicanos buscan una hendija por donde capitalizar una deseable furia popular contra los demócratas. Algunos dentro del liderazgo del Partido Comunista chino respaldarán los planes para diseñar un cambio de un crecimiento liderado por las exportaciones a un modelo basado en el consumo interno. 
En un momento en que tantas autoridades políticas diseñan respuestas a la crisis para solucionar problemas locales o crear oportunidades locales, ¿qué probabilidades existen de que se pongan de acuerdo sobre una estrategia internacional unificada? 
Nuestro primer pantallazo del problema respecto de coordinar una respuesta internacional a la crisis financiera tuvo lugar el pasado mes de noviembre, durante la cumbre de emergencia del G-20 en Washington. Lograr que el G-8 se ponga de acuerdo sobre las prioridades es bastante complicado; generar consenso dentro del G-20 es exponencialmente más difícil, no sólo por la mayor cantidad de actores involucrados, sino porque muchos de ellos no se ponen de acuerdo sobre las reglas más básicas del juego económico global. 
Si bien la cumbre del G-20 de abril en Londres generó un mayor acuerdo de lo esperado en materia de política económica, esto se debió en gran medida a que la cuestión más polémica -el reclamo estadounidense y británico de más estímulos a nivel global- de antemano fue eliminada de la mesa. En consecuencia, los sonrientes presidentes y primeros ministros pudieron permitirse ser más diplomáticos que el primer ministro checo Mirek Topolanek que, en su papel de presidente en funciones de la Unión Europea, había advertido que el plan económico de Obama conduciría a los demás "camino al infierno". 
Topolanek no estaba en la cumbre del G-20; su país no es miembro. Y, si bien el primer ministro británico, Gordon Brown, coincide con Obama en que los principales países industrializados del mundo deben estimular sus economías domésticas tanto como puedan, el gobernador del Banco de Inglaterra, Mervyn King, ha advertido que Gran Bretaña tal vez ya haya acumulado demasiada deuda como para otra ronda de estímulo. 
Por más atemorizadora que sea la recesión global, una respuesta coordinada y coherente por parte de los líderes políticos del mundo en el mejor de los casos sigue siendo sumamente incierta. Y la influencia cada vez mayor de los factores políticos en el desempeño del mercado probablemente pesará en el crecimiento global durante los próximos años. 

La revolución de la sustentabilidad en las finanzas 
ESTOCOLMO – Una revolución tranquila está teniendo lugar en la industria financiera. Según el Programa de las Naciones Unidas para el Medio Ambiente, el desarrollo sustentable está cada vez más integrado en la toma de decisiones financieras. 
La Unión Europea ha adoptado una actitud bastante pasiva hasta el momento en esta transformación, pero los reguladores financieros de varios países están liderando el cambio. Francia recientemente introdujo los primeros requerimientos obligatorios de divulgación climática para inversores institucionales. 
De la misma manera, las regulaciones bancarias de Brasil ahora exigen responder por el riesgo ambiental. Y el gobierno sueco está intentado imponer una ambiciosa agenda de sustentabilidad que incluye una serie de propuestas destinadas a mejorar la información para inversores y determinar qué riesgos relacionados con el clima deben abordar los reguladores y las entidades financieras. 
El principal gestor de activos del mundo, Blackrock, está lanzando un índice libre de combustibles fósiles, y Axa, una de las mayores compañías de seguros del mundo, prometió dejar de invertir en carbón. Mientras tanto, el movimiento de desinversión está creciendo: comunidades basadas en la fe, municipalidades, celebridades, sindicatos, universidades e inversores institucionales prometen desprenderse de sus activos en combustibles fósiles. 
Al mismo tiempo, los inversores están empezando a entender que prestarle atención al riesgo climático es una parte integral de una estrategia de inversión sólida que busca minimizar el riesgo y ayudar a promover la estabilidad financiera. El CEO de Axa, Henri de Castries, respaldó estos objetivos, y declaró que la desinversión en carbón ayuda a eliminar el riesgo de las carteras de inversión y contribuye a construir una sociedad más sustentable. 
El gobernador del Banco de Inglaterra, Mark Carney, se mostró particularmente franco al resaltar los peligros que plantea el cambio climático para los mercados financieros. En un discurso en el Lloyd’s de Londres en el mes de septiembre, advirtió que una transición demorada para limitar el calentamiento global a 2° Celsius aumentaría los riesgos para la estabilidad financiera. 
Mientras tanto, McKinsey y el Carbon Trust han estimado que 30-40% del valor de las empresas de combustibles fósiles podría estar en peligro debido a la llamada “burbuja de carbono”, una sobrevaluación de las reservas de combustibles fósiles. Según la Agencia Internacional de Energía, dos tercios de estas reservas deben mantenerse en el suelo si el mundo quiere evitar un cambio climático desenfrenado, lo que implica que las empresas tal vez no puedan explotar su pleno potencial económico. 
La cuestión ha cobrado tal magnitud que el presidente del Banco Central Europeo, Mario Draghi, ha solicitado a la Junta Europea de Riesgo Sistémico que tome cartas en el asunto. Los reguladores financieros en Suecia, Alemania, Holanda y el Reino Unido están estudiando el impacto del cambio climático en los mercados financieros. 
El mes pasado, el comisionado europeo, Jonathan Hill, publicó su tan esperada propuesta Unión de los Mercados de Capital. Pero si bien su demanda de mercados de capital más integrados y diversificados en la UE es admirable, su propuesta carece de un mapa de ruta para la integración del desarrollo sustentable en el sistema financiero y de una estrategia para abordar la burbuja de carbono. 
El parlamento ya ha establecido un grupo informal integrado por todos los partidos, llamado el Carbon Group, cuyo objetivo es encarar la burbuja de carbono y promover finanzas sustentables. Y dentro del Consejo, un número de países, principalmente Suecia y Francia, están trabajando para una mayor integración de una métrica de sustentabilidad en los mercados financieros. 
Una variedad de instituciones están comenzando a considerar el desarrollo sustentable en su toma de decisiones financieras. Los legisladores –especialmente en la UE- tienen la responsabilidad de impulsar este tipo de pensamiento con visión de futuro y proteger a la economía global de cualquier aflicción financiera inducida por el clima. 

Un plan de cobro y descuento para el carbono 
PARÍS – Hasta el momento, las conversaciones internacionales sobre el clima no han logrado encontrar un mecanismo que reduzca de manera exitosa las emisiones globales de gases de tipo invernadero. El Protocolo de Kyoto de 1997 intentó utilizar un sistema de cuotas negociables para establecer un precio sobre las emisiones de dióxido de carbono, pero fracasó después de que Estados Unidos y varios países emergentes se negaron a suscribirlo. 
La Conferencia sobre Cambio Climático de Copenhague de 2009 introdujo un proceso de promesas y revisión, en el que los países unilateralmente decidían cuánto recortarían. Como resultado, Estados Unidos y varias economías emergentes se comprometieron a reducir las emisiones por primera vez. 
Cuando los líderes mundiales se reúnan en París del 30 de noviembre al 11 de diciembre para la Conferencia de las Naciones Unidas sobre el Cambio Climático, tendrán una nueva oportunidad para dar forma a un acuerdo efectivo. Para alentar a los gobiernos a actuar en concierto, es esencial trabajar para implementar un sistema de fijación de precios para el carbono que sea claro y transparente. 
También resaltan los beneficios colaterales que podría tener una acción rápida en materia de cambio climático, incluyendo la reducción de la contaminación local, una mayor seguridad energética y de los alimentos y una innovación más veloz. Para acelerar el avance hacia una economía de bajo consumo de carbono, un acuerdo internacional debe poder aplicarse en todos los países; debe incluir un sistema común y consistente para monitorear, reportar y verificar, y debe ofrecer incentivos económicos sólidos a escala global. 
Nuestro mecanismo de cobro y descuento está inspirado en el esquema de "bonus/malus" de Francia, según el cual a los compradores de autos nuevos se los grava o se les ofrece una bonificación dependiendo de las emisiones de CO2 del vehículo. En nuestro sistema, un país que supera el promedio mundial de emisiones per capita pagaría una cantidad especificada por cada tonelada de CO2 (o su equivalente) por encima de un umbral establecido. 
Este sistema en un principio beneficiaría a los países con las emisiones per capita más bajas, lo que significa que la mayoría de los fondos estarían destinados a los países menos desarrollados. Una vez que estuviera en pleno funcionamiento, el mecanismo de cobro y descuento alentaría a todos los países a reducir sus emisiones per capita, reduciendo así la brecha entre los pagos y los reembolsos. 
Un precio de 1-2 dólares por tonelada generaría 14.000-28.000 millones de dólares, lo suficiente como para financiar la implementación del proceso de monitoreo, revisión y verificación en los países en desarrollo. El Acuerdo de Copenhague incluía un compromiso por parte de los países ricos de invertir 100.000 millones de dólares anuales después de 2020 para ayudar a los países subdesarrollados a mitigar el cambio climático y adaptarse a él. 
De esos 100.000 millones de dólares, poco más de 60.000 millones provendrían de los países occidentales y Japón, y poco menos de 20.000 millones provendrían de países exportadores de hidrocarburos (Rusia y Arabia Saudita en particular) y economías asiáticas de alto crecimiento (incluidas China y Corea). De esta manera, la introducción de un sistema de cobro y descuento redistribuiría los fondos entre los países en conformidad con el principio de "responsabilidades comunes pero diferenciadas y capacidades respectivas". 
Un sistema de cobro y descuento sería eficiente y a la vez justo. Cada ciudadano en el mundo tendría el mismo derecho a emitir gases de tipo invernadero, y cada país enfrentaría los mismos incentivos al margen para reducir las emisiones. 
El principal obstáculo a superar a la hora de establecer un sistema de esta naturaleza será convencer a los gobiernos de los países donantes de pagar por sus emisiones de carbono. Este costo será razonable en relación al tamaño de sus economías, y cualquier acuerdo exitoso sobre cambio climático requerirá compromisos similares. 

El camino a la tarificación de las emisiones de carbono 
Hasta la fecha, 150 países han presentado planes con detalles para que sus economías dependan menos del consumo de carbono. Se trata de la primera generación de inversiones para construir un futuro competitivo sin los peligrosos niveles de emisiones de dióxido de carbono que hoy causan el calentamiento global. 
Elevar los precios de los combustibles, la electricidad y las actividades industriales que requieran el consumo de carbono incentivará el uso de combustibles más limpios, ayudará a ahorrar energía y promoverá una transición a inversiones más ecológicas. Si se adoptan medidas como tasas e impuestos al carbono, programas de comercio de derechos de emisión y otros mecanismos económicos, junto con la eliminación de subsidios ineficientes, las empresas y los hogares tendrán la certeza y la previsibilidad que necesitan para tomar decisiones de largo plazo tendientes a un desarrollo respetuoso del medio ambiente. 
En el Fondo Monetario Internacional nos centramos en reformar los sistemas fiscales de los países miembros a fin de obtener más ingresos por impuestos sobre los combustibles con altas emisiones de carbono y reducir aquellos que afectan negativamente el rendimiento económico, como los gravámenes al trabajo y el capital. La tarificación de emisiones de carbono puede apuntar a la creación de sistemas tributarios más inteligentes y eficientes, en lugar de impuestos más altos. 
El precio debe ser lo suficientemente alto como para lograr objetivos ambientales ambiciosos en consonancia con las circunstancias nacionales, y deben ser estables a fin de que las empresas y los hogares decidan invertir en tecnologías limpias. Su administración es sencilla: puede aprovechar los actuales impuestos al uso de combustibles para transporte por carretera que ya están bien establecidos en la mayoría de los países. 
La aplicación de precios al carbono tendrá efectos positivos sobre los intereses superiores de varios países, gracias a los muchos beneficios para el medio ambiente local. Por ejemplo, el uso de combustibles más limpios ayudará a reducir la contaminación del aire que, de acuerdo con la Organización Mundial de la Salud, causa actualmente cerca de 3,7 millones de muertes prematuras al año. 
Es de vital importancia abordar el impacto de las reformas del precio de la energía sobre los grupos vulnerables de cada sociedad, y esto debe hacerse de la mano con ajustes a los sistemas fiscales y de seguridad social, entre otras cosas, para asegurar que no acabe dañando a los menos favorecidos. 
El Grupo del Banco Mundial apoya actualmente a países y empresas a medida que desarrollan políticas más ecológicas, invierten en mercados de carbono y exploran innovaciones financieras para facilitar las transiciones a sistemas con menos emisiones. A través de programas como la Partnership for Market Readiness (PMR), el Grupo está aprovechando su experiencia y su alcance global sobre el aprendizaje y el intercambio de conocimientos. 
Basándose en ellos, los países, las regiones, los estados y las empresas pueden avanzar más rápidamente para abordar el cambio climático que nos afecta a todos. Los principios se basan en la justicia, la alineación de políticas y objetivos, la estabilidad y previsibilidad, la transparencia, la eficiencia y eficacia en función de los costes, y la fiabilidad e integridad ambiental. 
Para poder lograr nuestros objetivos climáticos debemos promover el diálogo sobre las medidas necesarias antes y con posterioridad a la conferencia sobre el cambio climático que se llevará a cabo en París. Por eso estamos anunciando un “Panel sobre Determinación de Precios para las Emisiones de Carbono”, en el que se reunirán jefes de estado, líderes estatales y municipales y representantes de las principales compañías para urgir a los países y empresas de todo el mundo a tarificar las emisiones de carbono. 
Estos líderes han adoptado medidas para poner precio a la contaminación por carbono y estimular inversiones más ecológicas en sus propios países y regiones. Entre ellos se encuentran la Canciller alemana Angela Merkel, la Presidenta chilena Michelle Bachelet, el Presidente francés François Hollande, el Primer Ministro etíope Hailemariam Desalegn, el Presidente filipino Benigno Aquino III, el Presidente mexicano Enrique Peña Nieto, el Gobernador de California Jerry Brow y el alcalde Eduardo Paes de Rio de Janeiro. 
Más de 40 gobiernos nacionales (incluido el de China, principal emisor del mundo), y 23 ciudades, estados y regiones ya están poniendo en vigor medidas de tarificación de las emisiones de carbono. Muchos otros gobiernos también están reformando los precios de la energía, y más de 400 compañías dicen estar aplicando un precio voluntario e interno para estas emisiones. 
Todas ellas son medidas bienvenidas, pero las vemos sólo como pasos iniciales. En conjunto con los líderes del Panel sobre Determinación de Precios para las Emisiones de Carbono, llamamos a los gobiernos a aprovechar la oportunidad -para beneficio del planeta y las generaciones futuras- de poner precio a contaminación por emisiones de carbono de manera que refleje el daño ambiental que causan. 

Asesoramiento en materia de carrera profesional para el siglo XXI 
Cuando mis alumnos se preparan para iniciar una vida laboral que durará cincuenta años o más, prácticamente todos ellos intentan ser futurólogos al elegir las aptitudes en las que invertir. Si eligen una profesión que acabe decayendo en el próximo medio siglo, pueden lamentarlo profundamente. 
Por lo que me dicen mis alumnos, hay un miedo generalizado a la "mercantilización" de los puestos de trabajo en la moderna economía mundial, impulsada por las tecnologías de la información. Les preocupa que en los próximos años incluso personas muy competentes se vean contratadas y despedidas indiscriminadamente, compradas y vendidas como otras tantas toneladas de cobre o cajas de pavos congelados. 
En algunos aspectos se están substituyendo los conocimientos médicos por sistemas computadorizados de diagnóstico (sistemas expertos) y gran parte del trabajo que en tiempos hacían los ingenieros ha sido substituido por sistemas de diseño computadorizado. Preocupa a mis estudiantes que esas tendencias sigan reduciendo la seguridad en el empleo y los niveles de los salarios e incluso eliminando del todo algunos puestos de trabajo. 
Quieren los conocimientos técnicos que les permitirán figurar en los niveles de dirección y no en los de los dirigidos y algunos intuyen que habrá una mayor seguridad en el empleo y mejores perspectivas de carrera profesional en el nivel internacional de esas esferas. En cambio, mis alumnos consideran profesiones como las de médico o ingeniero –que requieren conocimientos técnicos muy especializados y que no los preparan para moverse en la economía internacional– particularmente vulnerables a la mercantilización. 
¿De verdad deben preocuparse los estudiantes por la mercantilización? Los economistas especializados en asuntos laborales han advertido algunas tendencias que pueden reforzar sus temores, pero no respaldan las conclusiones que suelen sacar los estudiantes. 
Estaban interesados en particular en determinar los puestos de trabajo rutinarios, aun cuando fueran complejos y difíciles, que en principio pudieran ser substituidos por una computadora suficientemente bien programada. A continuación muestran, mediante documentación correspondiente a los Estados Unidos, que en los últimos decenios se han reducido en gran medida los puestos de trabajo que entrañan tareas manuales y cognoscitivas rutinarias y que dichos puestos de trabajo han solido ser substituidos, en efecto, por computadoras. 
En un sentido importante, su investigación confirma que mis alumnos tienen razones para estar preocupados, pero esas tendencias suelen persistir dentro de las profesiones, las industrias y los niveles pedagógicos de conocimientos, con lo que sirven de poco para saber qué profesión elegir o qué cantidad de estudios seguir. Según Levy y Murnane, lo importante es que las carreras profesionales más prometedoras en el futuro serán las relacionadas con el pensamiento experto o las aptitudes para las comunicaciones complejas. 
El pensamiento experto consiste en entender cómo abordar problemas nuevos y diferentes que no encajan en el molde de los problemas del pasado. Las aptitudes para las comunicaciones complejas entrañan la comprensión de las ideas, cómo evaluar su importancia social y cómo persuadir, tareas que no puede desempeñar ninguna computadora. 
Mientras los jóvenes dirijan sus esfuerzos en ese sentido, pueden adquirir dichas aptitudes en cualquiera de los principales cursos universitarios. Además, los que prefieran dedicar sus años universitarios a la adquisición de aptitudes técnicas en un ámbito reducido que les guste se equivocarían, si sacaran la conclusión de que deben renunciar a su sueño. 
El detalle más importante que los estudiantes deben tener presente es el de que deben estar motivados para lograr una comprensión profunda, y no el aprendizaje memorístico, de las materias que estudien para desempeñar la función de auténticos expertos en la esfera que acaben eligiendo. Al mismo tiempo, deben invertir en la adquisición de aptitudes de comunicación, que asimismo serán decisivas para una carrera lograda. 
Lograr esa clase de instrucción probablemente signifique dedicarse a lo que cada cual considere interesante y atractivo de forma natural, ya sean estudios financieros o de fisiología. Los estudiantes deben dejar de preocuparse tanto, sumirse en la esfera que les guste y aprender a apreciar a las personas que forman parte de ella. 

La atención y los cuidados y el empobrecimiento moral de la medicina 
CAMBRIDGE – Para los economistas, la atención y los cuidados son una “carga”, para los psicólogos clínicos, un “proceso de recuperación”, los investigadores de los servicios de salud los ven en términos de costos y los médicos como cuestión de competencia clínica. Pero para muchas personas, los cuidados son un componente fundamental de la experiencia moral. 
Pero además de la enfermería calificada, los esfuerzos de rehabilitación que llevan a cabo los terapeutas ocupacionales y físicos y la asistencia práctica de los trabajadores sociales y de quienes prestan ayuda a domicilio, los cuidados, especialmente para las víctimas de catástrofes de salud y de enfermedades terminales, tienen relativamente poco qué ver con la práctica contemporánea de la medicina. 
Para ilustrar lo anterior, recurro a mi experiencia personal de dar cuidados a mi esposa, que sufre de un trastorno neurodegenerativo grave que ha afectado su memoria y sus funciones motoras y ha restringido su independencia. La despierto en las mañanas, le ayudo a bañarse y a vestirse, preparo el desayuno y le ayudo a que se alimente. 
Pero nuestras reacciones emocionales, desde la frustración y la ira hasta la tristeza, se han visto amortiguadas y sublimadas por nuestro trabajo, el largo ritmo de los días que pasamos juntos y, sobre todo, el apoyo de la familia y los amigos cercanos. Esa preocupación y responsabilidad por nosotros forma parte de la atención y los cuidados en la misma medida que todas las prácticas rutinarias que he enumerado y representa una solidaridad moral con nuestra lucha. 
Presento este esbozo personal porque es lo mejor que puedo hacer para ilustrar lo que implican la atención y los cuidados, y por qué son tan cruciales para la vida de todos –y, de manera más general, para la condición humana. Los cuidados, como lo ilustra nuestro caso, incluyen lo que sucede cuando se abandonan la esperanza y el consuelo, y cuando lo único que queda por hacer es estar presente con quien sufre, compartiendo su sufrimiento con el hecho simple –y generalmente silencioso—de estar ahí. 
No obstante, en las facultades de medicina, los planes de estudios tanto de los cursos de ciencias básicas, como de los clínicos, ponen el mayor énfasis en el aprendizaje de los aspectos biológicos de los procesos de las enfermedades y de tratamientos de alta tecnología. La experiencia de las enfermedades recibe cada vez menor atención a medida que el estudiante pasa del aula al hospital y la clínica. 
En el sistema más amplio de atención a la salud, los estudiantes pueden darse cuenta fácilmente de que en gran medida la medicina deja las tareas prácticas y emocionales de la atención y los cuidados a las enfermeras y trabajadores sociales y al paciente y su red de apoyo. La estructura y el financiamiento de la prestación de servicios de salud disuaden a los profesionales de aprender el arte de los cuidados y pueden socavar de hecho sus esfuerzos. 
Para los antropólogos médicos, en todas partes la gente vive en un flujo de interacciones interpersonales en mundos locales – redes sociales, familias, instituciones y comunidades. Es decir, la experiencia, vista como un flujo de palabras, movimientos y emociones entre nosotros es no sólo local, sino inherentemente moral, porque vivir la vida es dar energía a los valores y ponerlos en práctica. 
Para los pacientes y las familias que se enfrentan a catástrofes de salud y a enfermedades crónicas graves, la experiencia del sufrimiento no es únicamente personal, sino que está influenciada por cambios culturales e históricos en los procesos que contribuyen a que la vida moral sea distinta en diferentes eras y sociedades. Ante la amenza del dolor, la desfiguración, la pérdida de funciones y la discapacidad grave, los individuos y las familias se replantan la experiencia del sufrimiento en su mundo moral local redefiniendo significados, emociones y valores mediante actividades éticas, religiosas y estéticas. 
Lo que hacen es una amalgama de acciones éticas, estéticas, religiosas y prácticas. El arte del médico –tan limitado actualmente por fuerzas burocráticas, políticas y económicas– depende de la profesionalización de estos recursos inherentemente humanos y del impacto de su uso rutinario en la propia vida moral del médico. 
A fin de prepararse para una carrera en el área de los cuidados y la atención, los estudiantes de medicina y los médicos jóvenes claramente necesitan algo más que la formación científica y tecnológica. En efecto, se puede considerar que la educación profesional actual permite al médico ser un experto técnico, pero le impide ser un proveedor de cuidados y atención. 
Para vencer esta tendencia, debemos incorporar las humanidades a la formación médica como medio de reavivar y profundizar esas experiencias de imaginación y compromiso que son esenciales para la atención y resistirse a la burocratización de los valores y las respuestas emocionales que provoca que el arte del médico fracase. En esencia, el profesionista debe sentir que el arte de la atención está tan en juego como la ciencia y la tecnología relacionadas con el diagnóstico y el tratamiento. 
En mi opinión, lo que se requiere es una reforma de la propia cultura de la biomedicina contemporánea. Debemos dar capacitación a los estudiantes y profesionistas en autoreflexión crítica sobre las limitaciones a sus cuidados y atención; en estrategias y técnicas destinadas a abrir espacios para los actos morales de la atención; y en los actos más concretos y prácticos de la asistencia para que nunca olviden lo que realmente significan la atención y los cuidados. 

La destrucción creativa en el empleo 
OXFORD – A lo largo de la historia, el progreso tecnológico ha generado enormes niveles de riqueza pero también grandes disrupciones. Por ejemplo, la industria del acero de Estados Unidos sufrió una importante transformación en los años 60 cuando las miniplantas siderúrgicas causaron el cierre de las plantas integradas de gran tamaño, destruyendo la base económica de ciudades como Pittsburgh, Pennsylvania y Youngstown, Ohio. 
La historia del acero estadounidense ilustra una lección importante acerca de lo que el economista Joseph Schumpeter llamara la “destrucción creativa”: el crecimiento económico de largo plazo implica no sólo el aumento de la producción en las industrias actuales, sino también cambios en los patrones de empleo. 
Podemos observar un fenómeno similar en la revolución de la tecnología de la información y las comunicaciones (TIC) que vivimos en la actualidad, que ha afectado a la mayoría de las áreas de trabajo modernas, incluso las que no directamente relacionadas con la programación de ordenadores o la ingeniería de software. Las tecnologías informáticas han creado prósperos negocios (incluso parques empresariales) y, al mismo tiempo, ha convertido en superfluos a ciertos tipos de trabajadores y causado el declive de las ciudades con mayor trayectoria industrial. 
Su declive se explica directamente por no haber podido atraer otros tipos de puestos de trabajo. En gran medida se trata de un error de política: en vez de tratar de aferrarse al pasado apuntalando sectores industriales obsoletos, las autoridades deberían centrarse en timonear la transición a nuevas formas de empleo, para lo que se debe entender mejor las tecnologías emergentes y en qué se diferencian de aquellas a las que reemplazan. 
Una característica importante de las tecnologías tempranas de la Revolución Industrial fue que sustituyeron a artesanos relativamente hábiles en lo que hacían, lo que a su vez elevó la demanda de obreros sin formación. De manera similar, la línea de producción de Henry Ford para fabricar automóviles (iniciada en 1913) se diseñó específicamente para que los trabajadores no cualificados operaran maquinaria, haciendo posible que la compañía produjera su popular Modelo T, el primer automóvil que los estadounidenses de clase media se pudieron permitir. 
De hecho, gran parte de la historia del desarrollo industrial a lo largo del último siglo se puede interpretar en términos de competencia entre una fuerza de trabajo cada vez más formada y una nueva tecnología que podría prescindir de sus habilidades. Ya hemos visto el efecto, no en menor lugar en la industria automotriz, de los robots que podían llevar a cabo tareas que antes hacían miles de trabajadores de líneas de producción con ingresos medios. 
Si bien la historia nos aconseja ser cautos a la hora de predecir las consecuencias de los avances tecnológicos, ya tenemos una idea razonable de lo que podrán hacer los ordenadores próximamente, porque las tecnologías ya están aquí. Por ejemplo, ya sabemos que una amplia gama de profesiones especializadas se puede simplificar con la ayuda del análisis de grandes cantidades de datos (“big data”) y sofisticados algoritmos. 
Un ejemplo de este proceso que se cita con frecuencia es la plataforma Symantec Clearwell eDiscovery, que usa el análisis lingüístico para identificar conceptos generales en documentos, pudiendo analizar y clasificar más de 570.000 documentos en apenas dos días. Clearwell está transformando la profesión legal al hacer uso de ordenadores para ayudar en la investigación previa a los juicios y hacer tareas que normalmente llevan a cabo los asistentes jurídicos, e incluso los abogados especialistas en contratos o patentes. 
De la misma manera, las mejoras en la tecnología de sensores harán que pronto se automaticen completamente muchas de las tareas de logística y transporte. Y no es descabellado imaginar que un día el uso de coches que se conducen a sí mismos, como el que ha presentado Google hace poco, convierta en innecesarios a los conductores de buses y taxis. 
Ya hay señales de lo que depara el futuro. Los avances tecnológicos están generando demanda de arquitectos y analistas de grandes cantidades de datos, especialistas de servicio en la nube, desarrolladores de software y profesionales de mercadeo digital, ocupaciones que apenas existían hace cinco años. 
No obstante, varias compañías finlandesas de creación reciente han desarrollado nuevos proyectos basados en este tipo de plataformas. De hecho, para 2011 los ex-empleados de Nokia habían creado 220 de estas empresas y muchos de ellos forman parte de Rovio, que ha vendido más de 12 millones de copias de “Angry Birds”, su videojuego para teléfonos inteligentes. 
La fuerte inversión de Finlandia en educación ha creado una fuerza de trabajo adaptable y resistente. Al invertir en habilidades transferibles no limitadas a sectores o empresas específicas ni susceptibles a la informatización, el país está dando un ejemplo de cómo adaptarse al cambio tecnológico. 
A pesar de la difusión de tecnologías que se basan en el procesamiento de grandes cantidades de datos, los estudios sugieren que la fuerza de trabajo seguirá teniendo una ventaja comparativa en términos de inteligencia social y creatividad. En consecuencia, las estrategias de desarrollo de los gobiernos deberían centrarse en mejorar estas habilidades de modo que complementen las tecnologías informáticas en lugar de competir con ellas. 

La crisis de Europa en Ucrania 
La Unión Europea y Estados Unidos están haciendo todo lo posible por asegurar una transición pacífica a una democracia más estable y la implementación, largamente demorada, de reformas apremiantes. El acuerdo alcanzado entre el presidente Víktor Yanukóvich y la oposición tal vez ofrezca una nueva oportunidad para lograrlo. 
Pero si no se respeta, puede ocurrir que Ucrania siga su descenso hacia el caos y el conflicto, algo que a nadie conviene. Por eso la crisis de Ucrania es una crisis de Europa. 
La dirigencia ucraniana recibió con entusiasmo la promesa de mejora de los vínculos implicada por la propuesta de Asociación Oriental de la Unión Europea e impulsó la firma de un acuerdo de asociación con la UE que incluía la creación de un área integral de libre comercio. Cuando terminaron las tratativas, comenzadas con el gobierno anterior de Ucrania, el acuerdo recibió el aval de los cuatro presidentes y los catorce primeros ministros que tuvo Ucrania desde que se independizó en 1991. 
Pero mientras la Unión Europea y Ucrania discutían algunas cuestiones pendientes, antes de la cumbre de la Asociación Oriental de noviembre de 2013 en Vilnius (donde se esperaba que Ucrania firmara el acuerdo de asociación), súbitamente algo cambió. A partir de agosto, el gobierno ruso se embarcó declaradamente en un intento de desviar a Ucrania del curso que había elegido; se lanzó una campaña política en contra del acuerdo y el Kremlin presionó a Ucrania con una combinación de sanciones selectivas y amenazas de tomar medidas más duras contra la ya débil economía ucraniana. 
La dirigencia rusa anunció públicamente que si Ucrania firmaba un acuerdo de libre comercio con la UE, perdería el que tenía con Rusia y se le impondrían elevados aranceles a todos sus bienes y servicios. Se dejó en claro que la severa presión económica se convertiría en guerra económica declarada. 
De modo que el presidente ucraniano Víktor Yanukóvich cedió. Al explicar a los gobiernos de la UE que no iba a firmar el acuerdo de asociación, atribuyó inequívocamente su decisión a la presión de Rusia. 
Para muchos ucranianos, Europa simbolizaba la esperanza de una vida mejor; por eso vivieron la negativa a firmar el acuerdo como una traición por parte de una élite política a la que ya desde hace mucho tiempo consideraban incorregiblemente corrupta. Es decir que, hablando con claridad, lo que produjo la crisis actual fue la presión del Kremlin sumada a la vacilación del gobierno de Yanukóvich. 
Si Yanukóvich hubiera decidido plantarse ante la presión rusa, Ucrania hubiera tenido dificultades, de eso no hay duda. Pero con un acuerdo de asociación con la Unión Europea y una firme oferta de ayuda financiera y asistencia para las reformas por parte del Fondo Monetario Internacional, el plan de Rusia hubiera sido insostenible. 
Claro que Ucrania hubiera tenido que implementar reformas difíciles, pero no más que las que se les pidió implementar a otros países del antiguo bloque comunista que vieron su futuro con Europa y dentro de Europa. Se hubiera visto una luz al final del túnel, y con su decisión de encarar las reformas, Ucrania se hubiera mostrado a sí misma como un país europeo decidido y democrático. 
Pero Yanukóvich eligió una estrategia cortoplacista centrada en su propia supervivencia política; estrategia que para los manifestantes se convirtió cada vez más en un juego de engaños y traiciones. Cuando el régimen empezó a usar la violencia para reprimir a sus adversarios, los grupos violentos dentro de la oposición ganaron credibilidad. 
A la economía ucraniana sin duda le hubiera convenido tener libre comercio a la vez con Rusia y con la Unión Europea; algo que también hubiera sido provechoso para la economía rusa, a pesar del argumento, muy repetido pero infundado, según el cual eso hubiera producido un flujo de bienes desde la Unión Europea hacia Rusia a través de Ucrania. (¿Alguien oyó alguna vez a los estadounidenses quejarse de que el acuerdo de libre comercio entre México y la Unión Europea sea perjudicial para la economía de Estados Unidos?) 
Con su propuesta de una Unión Euroasiática, Rusia está decidida a crear un nuevo bastión estratégico, y parece resuelta a forzar el ingreso de Ucrania. Aunque proteste por una supuesta presión de la Unión Europea sobre Ucrania, la realidad es que fue Rusia la que extorsionó brutalmente a los ucranianos para obligarlos a no unirse a Europa. 
Incluso en el mejor de los casos, a Ucrania le resultará difícil retomar la senda europea. La desestabilización y la presión por parte de Rusia, sumadas a la crisis que provocaron, abrieron en la sociedad ucraniana nuevas fisuras y le causaron todavía más daño a su frágil economía. 
Un daño que algún día también puede afectar a Rusia. Por eso, redunda en interés del Kremlin permitir la estabilidad y la implementación de reformas en un país vecino que, como otros, también quiere acercarse a la Unión Europea. 

La revolución de las calificaciones 
Al instante me pregunto qué ha sido de la infame altivez de esa ciudad... en particular para con los turistas americanos. Si la capital francesa ha dejado de ser la ciudad más grosera de Europa, tal vez podamos agradecérselo al desarrollo de los instrumentos de calificación en línea, como, por ejemplo, TripAdvisor. 
Los sitios web sobre viajes existen desde el decenio de 1990, cuando se lanzaron Expedia, Travelocity y otros sitios de contratación de viajes de vacaciones, que permitían a los viajeros comparar los precios de vuelos y hoteles con un clic del ratón. Como la información ha dejado de estar controlada por las agencias de viajes o de estar oculta en redes empresariales, hubo una revolución en el sector de los viajes, pues una mayor transparencia contribuyó a reducir los precios drásticamente. 
Actualmente, el sector está viviendo una nueva revolución, que esta vez está transformando la calidad de los servicios. Las plataformas de calificación –especializadas en hoteles (TripAdvisor), restaurantes (Zagat), apartamentos (airbnb) y taxis (Uber)– permiten a los viajeros intercambiar opiniones y experiencias que todos pueden consultar. 
Los clientes siempre han votado con los pies; ahora pueden explicar su decisión a quienquiera que esté interesado. A consecuencia de ello, las empresas han de ser mucho más responsables, con frecuencia de formas muy concretas, con lo que han aparecido incentivos mayores para mejorar los servicios. 
Aunque a algunos lectores podrían no interesarles las informaciones chismosas sobre la brusquedad de los botones de hoteles de Berlín o sobre el mal funcionamiento de los secadores de pelo de hoteles de Houston, el verdadero valor de las reseñas en línea no radica sólo en las historias individuales, sino en la capacidad de los sitios web para acumular un gran volumen de calificaciones. 
Las empresas que consiguen las calificaciones más altas pueden beneficiarse de un crecimiento exponencial, pues ahora los nuevos clientes se ven atraídos por el predominio de opiniones favorables y más adelante proporcionan más reacciones positivas. Tanta es la influencia de las calificaciones en línea, que ahora muchas empresas contratan a gestores de la reputación digital para garantizarse una identidad favorable en línea. 
Se sabe que hay operadores nefandos que pagan por servicios de opiniones falsas para aumentar las calificaciones. También los clientes pueden ser insinceros o algo peor aún: ejercer chantaje, que se produce, como explica TripAdvisor, “cuando un huésped amenaza con escribir una reseña negativa, a no ser que se satisfagan sus exigencias de reembolso o de recibir una habitación mejor o de otra índole”. 
Los algoritmos pueden descubrir ya las reseñas falsas al advertir opiniones sistemáticamente positivas (o negativas) del mismo autor. La geolocalización puede garantizar que sólo los clientes que hayan utilizado efectivamente un servicio puedan expresar una opinión (como en el caso de Airbnb). 
De hecho, se está contrarrestando a los críticos escandalosos gracias a otra novedad bastante sorprendente: mientras que los clientes pueden expresar una opinión sobre un servicio, el prestador de éste puede calificar también a sus clientes, como ha demostrado Uber. 
Las relaciones tradicionales entre clientes y productores se están deshaciendo también de otras formas. El ascenso de la “economía de servicios compartidos”, en la que se comparten activos –como, por ejemplo, un coche, una plaza de aparcamiento o una cama libre– dentro de comunidades, no sólo crea una buena voluntad recíproca, sino que, además, desdibuja la distinción entre comprador y vendedor. 
Las repercusiones de las calificaciones dependen de si el consumidor típico lee de verdad las reseñas en línea antes de adoptar una decisión. Si bien es cada vez más común hacerlo, al reservar, por ejemplo, una habitación de hotel, lo es mucho menos a la hora de decidir, pongamos por caso, los bares de una calle populosa (la persistencia de la grosería de los camareros parisinos lo atestigua). 
Sin embargo, incluso los establecimientos de servicios que dependen del atractivo de la localización para atraerse a clientes pueden tener pronto los días contados. La proliferación de la “realidad aumentada” –una superposición de información digital (creada por Google Glass, entre otros)– promete transformar las actividades cotidianas en una experiencia hibrida –digital y física–, en la que las reacciones de los clientes estén a disposición de los compradores instantáneamente y sin trabas. 
Los últimos en verse afectados por los calificadores serán servicios sobre los que los clientes no cuenten con opciones, los más representativos de los cuales son los monopolios o los organismos estatales, como, por ejemplo, los aeropuertos. El aeropuerto Changi de Singapur es una excepción poco común: solicita las calificaciones de los usuarios constantemente mediante pantallas para transmitir sus reacciones con emoticones de caras sonrientes y alegres que se activan al tacto y piden las opiniones de los viajeros sobre toda clase de cosas: desde la eficiencia del servicio de inmigración hasta la limpieza de los aseos. 
Ni que decir tiene que muchas economías desarrolladas van rezagadas, al menos de momento, pero la escritura está, literalmente, en la pared... o al menos en la pantalla. De hecho, el lector de este texto en línea que no esté de acuerdo conmigo puede explicar por qué en la sección de comentarios que acompaña a este artículo. 

La ciudad sin conductores 
CAMBRIDGE – La semana pasada, en la Feria de Electrónica de Consumo (CES) de Las Vegas, la rueda de la fortuna de la innovación se detuvo en algo bastante antiguo e inesperado: el automóvil. 
Los primeros automóviles autónomos (autoconducidos o sin conductor) fueron creados a fines del siglo XX. Pero las mejoras en su sofisticación y reducciones de costos –reflejadas, por ejemplo en sistemas LIDAR baratos, que pueden «ver» una calle en 3D de manera similar al ojo humano– hacen que los autos sin conductor estén ahora más cerca del mercado. 
Como vimos la semana pasada, muchos fabricantes están trabajando para integrar esos sistemas a sus flotas y esperan comenzar a vender ya en 2016 automóviles de alta gama con diversos niveles de autonomía. Según un informe recién publicado por IHS, es posible que «en algún momento después de 2050» casi todos los vehículos sean autónomos. 
Pero, ¿cuál es la ventaja de los vehículos autónomos? ¿Ofrecen beneficios significativos más allá de la conveniencia de mantener las manos fuera del volante y poder leer un libro, dormir una siesta o enviar mensajes de texto sin culpa? 
Durante la CES, los periodistas estaban enfrascados en tomar fotos a los vehículos sin conductor que pasaban zumbando por las calles de Las Vegas. Pero, de haber girado sus cámaras, hubieran captado algo mucho más interesante: el escenario en que tendrá lugar el drama de la autoconducción: la propia calle. 
Los vehículos autoconducidos prometen un impacto dramático sobre la vida urbana, porque borrarán la distinción entre los medios públicos y privados de transporte. «Su» automóvil puede llevarlo al trabajo a la mañana y luego, en vez de quedarse sin hacer nada en un estacionamiento, llevar a alguien más de la familia (o, de hecho, a cualquier otra persona de su vecindario, su comunidad de medios sociales, o su ciudad). 
Un escrito reciente del equipo SMART sobre Movilidad Futura del Instituto de tecnología de Massachusetts muestra que la demanda de movilidad en una ciudad como Singapur –que posiblemente tendrá la primera flota accesible al público de automóviles autoconducidos– podría cubrirse con el 30 % de los vehículos existentes hoy en ella. Más aún, otros investigadores del mismo grupo sugieren que este número podría reducirse en un 40 % adicional si los pasajeros que viajan por rutas similares en el mismo horario están dispuestos a compartir un vehículo, una estimación apoyada por un análisis de las redes para compartir taxis de la ciudad de Nueva York. 
Esas reducciones en la cantidad de automóviles reducirían dramáticamente el costo de nuestra infraestructura de transporte y la energía incorporada para construirlas y mantenerlas. Menos automóviles también implicarían menos congestión y un menor impacto ambiental. 
Los vehículos autónomos del mañana darán lugar a otra ola de innovación, desde la optimización de la capacidad de los caminos hasta la gestión de intersecciones. Imaginen un mundo sin semáforos, donde los flujos vehiculares «mágicamente» se cruzan y evitan colisiones. 
Pero, si bien los desafíos para la movilidad mundial se solucionarán cada vez más con silicio en vez de asfalto, fomentar la adopción de esas soluciones a gran escala requiere garantizar que nuestras calles sean tan seguras como hoy, o más aún. Eso significa que debemos introducir varias redundancias para garantizar que si un componente falla, otro lo reemplazará con fluidez. 
Los accidentes de tránsito, aunque menos frecuentes, igual serían posibles; de hecho, pueden ser uno de los principales impedimentos a la implementación de sistemas autónomos, que requeriría tal reestructuración de los seguros y las responsabilidades que podrían dar trabajo a ejércitos de abogados en los años futuros. 
Finalmente, tenemos la reciente cuestión de la seguridad digital. Todos estamos familiarizados con los virus que afectan nuestras computadoras. 
Se resolverán en los próximos años a medida que la autonomía redefina la movilidad y dé lugar a la nueva generación de innovaciones en el sector. En ese momento, el dinero inteligente puede ponerse del lado de algo aún más viejo que los automóviles: las ciudades. 

La vida en la ciudad de Uber 
Se llamaba Minitel, abreviación de Médium interactif par numérisation d’information téléphonique, red de casi nueve millones de terminales que permitía a personas y organizaciones conectarse entre sí e intercambiar información en el presente. Minitel tuvo un auge durante los decenios de 1980 y 1990, pues alimentó diversas aplicaciones en línea que se anticiparon al frenesí mundial de las punto-com. 
Minitel era un sistema vertical, un importante empeño lanzado por el servicio de correos y el organismo nacional de telecomunicaciones de Francia. Funcionó bien, pero sus posibilidades de crecimiento e innovación estaban necesariamente limitadas por su rígida estructura y sus protocolos privados. 
En cambio, la red Internet evolucionó en la dirección contraria y logró librarse de las peticiones iniciales de reglamentación formuladas por las gigantescas empresas de telecomunicaciones. En última instancia, llegó a ser el caótico, pero revolucionario, factor de cambio mundial que conocemos en la actualidad (“un regalo de Dios”, como ha dicho recientemente el papa Francisco). 
Redes digitales muy influyentes están entrando en el espacio físico y originando la “Internet para todo”: elemento vital en red de la “ciudad inteligente”. 
Uno de los últimos ejemplos es Uber, aplicación para teléfonos inteligentes que permite a cualquier persona llamar a un taxi o ser un conductor. Las operaciones de la empresa están polarizándose –Uber ha sido objeto de protestas y huelgas en todo el mundo (y principalmente en Europa)– y, sin embargo, se la valoró recientemente con la estratosférica cifra de 18.000 millones de dólares. 
Aparte de Uber, el termostato del aprendizaje Nest, la web Airbnb para compartir apartamentos y el recién anunciado “sistema operativo del hogar” de Apple, por citar sólo algunas innovaciones, atestiguan las nuevas fronteras de la información digital cuando ocupa el espacio físico. Ahora planteamientos similares prometen revolucionar la mayoría de los aspectos de la vida urbana –desde los viajes entre el trabajo y el lugar de residencia a la salud personal, pasando por el consumo de energía y están recibiendo un apoyo entusiasta de los fondos de capital de riesgo. 
Río de Janeiro está creando capacidad para ser su centro de “operaciones inteligentes”, Singapur está a punto de lanzarse a un ambicioso “empeño de “nación inteligente” y Amsterdam destinó recientemente 60 millones de euros (81 millones de dólares) a un nuevo centro de innovación urbana llamado Amsterdam Metropolitan Solutions. El programa Horizonte 2020 de la Unión Europea ha consignado 15.000 millones de euros para el período 2014-2016, importante compromiso de recursos para la idea de las ciudades inteligentes, en particular en un momento de graves restricciones fiscales. 
Pero, ¿cómo se puede utilizar esa financiación de la forma más eficaz? De hecho, ¿es incluso la consignación de sumas enormes de dinero público la forma adecuada de estimular el surgimiento de ciudades inteligentes? 
Desde luego, al Estado corresponde un papel importante en el apoyo a las investigaciones académicas y al fomento de las aplicaciones en sectores que podrían ser menos atractivos para el capital de riesgo, pero decisivos, como, por ejemplo, los de los desechos municipales o los servicios hídricos. El sector público puede promover también la utilización de plataformas y normas abiertas en esa clase de proyectos, que acelerarían su adopción en ciudades de todo el mundo (la iniciativa “protocolo de la ciudad” de Barcelona es un paso en esa dirección). 
Pero lo más importante es que los gobiernos utilicen sus fondos para desarrollar un ecosistema de innovación de abajo arriba y encaminado a la creación de ciudades inteligentes, similar al que está desarrollándose en los Estados Unidos. Las autoridades deben hacer algo más que apoyar incubadoras tradicionales produciendo y alimentando los marcos reguladores que permiten prosperar a las iniciativas. 
No es prerrogativa suya la de decidir cómo debe ser la siguiente solución para una ciudad inteligente o, peor aún, la de utilizar el dinero de sus ciudadanos para fortalecer la posición de las multinacionales tecnológicas que ahora están ofreciendo sus servicios en ese sector. Las ofertas, uniformes y por lo general insulsas, de dichas empresas representan un rumbo que se debería evitar a toda costa... para no despertarnos y encontrarnos en la Ciudad de Minitel. 

Camino a la seguridad automotriz 
TOKIO – El automóvil –desde hace ya tanto tiempo un símbolo de libertad, estatus y éxito– llegó a una encrucijada. Durante más de un siglo los automóviles han permitido que miles de millones de personas viajen más lejos, más rápido y más eficientemente que nunca antes. 
Nuestro desafío, por lo tanto, es ampliar los beneficios y reducir (eventualmente, eliminar) los daños que producen nuestros automóviles, para que en el futuro los viajes sean limpios, eficientes, seguros y accesibles para todos. Para que nuestra industria continúe siendo un instrumento de progreso, debemos trabajar en estrecha relación con nuestros pares de otros sectores y del gobierno en tres áreas principales: la seguridad, el medio ambiente, y la asequibilidad. 
Los países con menores ingresos solo tienen la mitad de los vehículos que existen en circulación, pero sufren más del 90 % de las muertes por su causa. En India hay solo un cuarto de la cantidad de automóviles que en Francia, aunque sufre 20 veces más muertes relacionadas con ellos, esto es, 80 veces más accidentes por automóvil. 
Uno de los motivos es la introducción de tecnologías como frenos antibloqueo, airbags y control electrónico de estabilidad. Las tecnologías actualmente en desarrollo podrían incluso eliminar totalmente las muertes relacionadas con los automóviles. 
Renault y Nissan están trabajando actualmente en tecnologías complementarias que pueden predecir, detectar y evitar colisiones. Al reducir la presión de conducir en tráfico congestionado y sitios desconocidos, esta tecnología promete una mayor protección, tanto para los conductores como para los peatones. 
Pero estas tecnologías revolucionarias no son simplemente inventadas y luego implementadas, requieren apoyo gubernamental en forma de un conjunto coherente de leyes y normas que regulen su uso. Los responsables de las políticas deben involucrarse entonces en una etapa temprana del desarrollo si queremos lograr la meta de «caminos sin muertes» durante nuestras vidas. 
Hace 15 años, la Alianza Renault-Nissan evaluó el impacto ambiental de sus vehículos durante su ciclo de vida. El estudio examinó el efecto del uso de materias primas, el impacto de las emisiones sobre la salud (pública especialmente en áreas congestionadas), y la contribución al total de emisiones de gases de efecto invernadero (el 23 % proviene de la industria automotriz en todo el mundo). 
Actualmente, el nuestro es el único grupo automotriz que produce en forma masiva una línea completa de automóviles sin emisiones y vehículos comerciales livianos. Renault y Nissan han vendido conjuntamente más de 100.000 de esos vehículos en todo el mundo (más que todas las restantes marcas de automóviles combinadas). 
La tarea más amplia que se debe encarar es la integración de estos vehículos a una grilla energética más eficiente y limpia, por ejemplo, reemplazando las envejecidas plantas de generación a carbón con energía hidroeléctrica. Además, los gobiernos locales y nacionales deben trabajar con la industria automotriz para integrar los vehículos sin emisiones a la infraestructura de transporte nacional. 
La mayor salud y seguridad, sin embargo, no debe (y no tiene por qué) lograrse a expensas de los países en desarrollo, cuyos ciudadanos desean los frutos de la prosperidad que los ciudadanos de los países desarrollados disfrutan desde hace mucho. En 1999, Brasil, Rusia, India y China solo registraban un mero 8 % de las ventas de vehículos en el mundo; en 2012, sus ventas combinadas habían alcanzado un asombroso 35 % del total mundial y esta proporción seguramente continuará aumentando. 
Uno de los motivos de este extraordinario crecimiento es que los fabricantes de automóviles han desarrollado vehículos más asequibles para una nueva clase media, más preocupada por los costos. La plataforma CMF-A de la Alianza, creada y producida en la India, abrirá el camino para muchos más vehículos asequibles al el mundo en desarrollo. 
Es difícil sobreestimar el impacto que ha tenido el automóvil en nuestra vida política, económica, social y cultural durante el último siglo. El sector genera en el mundo ventas mayores que el PBI de todas las economías juntas excepto las cinco mayores y emplea a más de 50 millones de personas. 

Coches, bombas y cambio climático 
COPENHAGUE – Durante la mayor parte del decenio, he disgustado a muchos activistas del clima al señalar que hay formas mucho mejores de detener el calentamiento planetario que la de intentar persuadir a los gobiernos para que obliguen o sobornen a sus ciudadanos a fin de que reduzcan drásticamente su dependencia de los combustibles que emiten dióxido de carbono. Lo que molesta en particular a mis críticos es la idea de que la reducción del carbono es una cura que resulta peor que la enfermedad o –dicho en términos económicos– que costaría mucho más que el problema que ha de resolver. 
No dejan de tener algo de razón. Si de verdad afrontamos, como ha dicho Al Gore recientemente, “una inimaginable calamidad que requiere medidas preventivas en gran escala para proteger la civilización humana, tal como la conocemos”, ningún precio sería demasiado alto para detener el calentamiento planetario en seco, pero, ¿de verdad hay tanto en juego? 
Incluso las conjeturas más graves propuestas por las corrientes principales de científicos del clima –y que superan con mucho lo que predicen los modelos del clima sobre los que existe consenso– no son tan malos como Gore quiere hacernos creer. Por ejemplo, un aumento del nivel del mar de cinco metros –más de ocho veces lo que espera el Grupo Intergubernamental sobre el Cambio Climático de las Naciones Unidas y más del doble de lo que probablemente sea físicamente posible– no inundaría a toda ni a la mayoría siquiera de la Humanidad. 
Afectaría a unos 400 millones de personas, obligaría a la reubicación de 15 millones y entrañaría la costosa protección del resto, pero, desde luego, no significaría el fin del mundo. Los cálculos aproximados de que se dispone muestran que el costo de la adaptación sería menos del 1 por ciento del PIB mundial. 
Según los mejores modelos económicos del calentamiento planetario, cada una de las toneladas de dióxido de carbono que lanzamos a la atmósfera ahora causan un daño al medio equivalente a 7 dólares. Lo que eso significa es que debemos estar dispuestos a pagar una cantidad enorme para detener el calentamiento planetario, pero cualquier cifra superior a 7 dólares sería económicamente indefendible. 
Esta idea resulta difícil de aceptar para muchas personas. Si tenemos una solución para un problema grave como el calentamiento planetario –sostienen–, ¿cómo podemos decir que es demasiado cara para aplicarla? 
Pues es que eso exactamente es lo que hacemos todo el tiempo. Hay muchas soluciones posibles para problemas graves que no aplicamos –o sólo lo hacemos parcialmente–, porque los costos que acarrean son mayores que los beneficios. 
Tenemos la capacidad para resolver ese problema completamente, eliminando medio billón de dólares de daños y ahorrando una angustia indecible. Lo único que debemos hacer es reducir el límite de velocidad en todas partes a cinco kilómetros por hora. 
Los beneficios de conducir moderadamente rápido superan inmensamente a los costos. Por una diversidad de razones sociales y económicas, un mundo que se moviera a sólo cinco kilómetros por hora sería totalmente inaceptable para la mayoría de nosotros, tanto, que estamos dispuestos a tolerar millones de muertes por accidentes, si eso es lo que cuesta mantenernos recorriendo veloces las autopistas. 
Por una parte, cuanto más gastamos en medidas antiterroristas (y más molestias estamos dispuestos a tolerar), más seguros nos sentimos. Por otra parte, aunque todo el mundo convenga en que un ataque terrorista logrado es inaceptable, existe claramente un límite a la cantidad que estamos dispuestos a gastar (y las molestias que estamos dispuestos a arrostrar) para mantenernos a salvo. 
¿Por qué estamos dispuestos a calcular los costos y los beneficios en el caso de la seguridad del tráfico y del terrorismo, pero no al idear políticas para abordar el calentamiento planetario? Tal vez sea porque experimentamos a diario los aspectos negativos de una reglamentación excesiva del tráfico o de las medidas en pro de la seguridad, mientras que los de una mala política climática son más teóricos. 
De hecho, la demanda artificialmente inflada de etanol –y de maíz para fabricarlo– acabó aumentando los precios de los alimentos (a lo que se debió que 30 millones de pobres engrosaran las filas de los malnutridos). Además, consumió más tierras de cultivo, lo que provocó la destrucción de selvas tropicales y en general creó una situación que tendrá como consecuencia más emisiones de CO2 a lo largo de los cien próximos años. 
La enseñanza que se desprende de los biocombustibles es saludable. Si nos dejamos vencer por el pánico y seguimos opciones equivocadas como reacción ante el calentamiento planetario, corremos el riesgo de colocar a las personas vulnerables del mundo –las que experimentarán abrumadoramente los peores efectos del calentamiento– en una situación aún peor. 
Para que tengamos un diálogo constructivo sobre las reacciones normativas más acertadas ante el calentamiento planetario, debemos substituir nuestra fijación con hipótesis rebuscadas y apocalípticas por unos cálculos realistas de los costos verdaderos que entraña la lucha contra esa amenaza. 

Ayuda en efectivo para África 
Pero fomentar la ayuda a países que ya son dependientes de la ayuda exige mecanismos de suministro más claros y un grado de previsibilidad presupuestaria. Se necesita algo nuevo y las transferencias de efectivo directamente a los pobres podría ser una alternativa -pero sólo como parte de una visión a más largo plazo de los sistemas de asistencia social de los países socios. 
La Unión Europea se comprometió a sí misma y a sus estados miembro a aumentar los flujos de ayuda al 0,56% del PBI para 2010 y al 0,7% para 2015 -con un gran foco en África-. Los compromisos de ayuda conjunta de los países miembro de la Comisión de Asistencia para el Desarrollo de la OCDE implicarían duplicar la asistencia oficial para el desarrollo que se brinda a África entre 2004 y 2010 -es decir, si se cumplen. 
Después de todo, es justo preguntarse si los países donantes cumplirán con estos compromisos y, en verdad, si las condiciones en los países socios se lo permitirán. Pero una duplicación teórica de la ayuda a África para 2010 -con la posibilidad de incluso aumentarla después- ofrece una enorme oportunidad para combatir la pobreza. 
Esto refleja problemas del tipo de gestión macroeconómica, síndromes de ayuda-dependencia, capacidad de absorción, costos de transacciones y -en relación a todo esto- el riesgo de disminuir los retornos a medida que aumentan los niveles de ayuda. Dadas las proporciones actuales entre ayuda y PBI en la región subsahariana del África -donde aproximadamente la mitad de los países arrojan proporciones superiores al 10% incluso antes de tenerse en cuenta los futuros incrementos de la ayuda-, estos desafíos deben tomarse muy seriamente. 
El acuerdo está contenido en la llamada Agenda de París, que define los principios de la pertenencia, alineación y armonización. Insta a una mejor previsibilidad de los flujos de ayuda, siendo los medios preferidos para suministrar el apoyo un respaldo presupuestario y una ayuda basada en programas diseñados. 
Si bien presupone flujos financieros predecibles, esta previsibilidad puede ser espuria. Después de todo, ni los países donantes ni sus socios están exentos de problemas como la corrupción, las crisis políticas, los conflictos armados, los abusos a los derechos humanos, los intereses personales o las políticas de las potencias internacionales. 
En consecuencia, colocar tantos huevos en una sola canasta hace que el negocio del suministro de ayuda se vea cada vez más riesgoso. Es más, el respaldo presupuestario asociado a las estrategias nacionales de reducción de la pobreza también descansa en la presunción cuestionable de que la economía política de un país socio trabaja en beneficio de los más pobres. 
La política del lado del donante no es menos complicada, ya que los crecientes presupuestos de ayuda suelen ser considerados excesivos por los contribuyentes en un momento en que el lobby anti-ayuda se vuelve cada vez más explícito. Cuando los donantes financian el 50% o más del presupuesto nacional de un país, a veces pueden considerar inevitable la intervención -los donantes de hecho tienen el poder de intervenir-. 
¿El suministro de ayuda mediante transferencias de efectivo directamente a los más pobres funcionaría mejor? 
En América Latina se implementaron esquemas experimentales en los que las asignaciones infantiles están condicionadas a la asistencia escolar y la vacunación. La ayuda en efectivo a veces sustituyó a la ayuda alimentaria en situaciones de crisis humanitaria, y hubo planes focalizados de protección social en Zambia, así como esquemas de beneficencia incipiente para la gente mayor en la India, Sudáfrica y Lesotho. 
Se compran alimentos y otros productos básicos -beneficiando a la economía local-, mejora la nutrición y los niños asisten a la escuela durante más tiempo. Un plan de préstamos infantiles incondicionales en Sudáfrica -donde las receptoras eran las madres- incluso demostró el impacto en centímetros, porque el índice de altura por edad entre los niños mejoró en relación a los grupos de control. 
Estos son tres países con ingresos bajos y tasas de prevalencia de VIH de alrededor del 15%. Suponiendo un costo operativo relativamente generoso del 20%, el costo total del programa ascendería aproximadamente a 600 millones de dólares –el equivalente a una quinta parte del flujo de ayuda reportado a estos países en 2004 y al 3,5-4% de su PBI combinado-. 
Para que los programas de transferencia de efectivo funcionen, deben ser regulares, predecibles y de largo plazo. Sin embargo, si bien los donantes y sus contribuyentes podrían estar dispuestos a efectuar compromisos de largo plazo para un propósito de esta naturaleza, probablemente haya menos interés en efectuar compromisos que parecerían ser interminables. 
Sin embargo, bajo ninguna circunstancia deberían establecerse estos esquemas como mecanismos impulsados exclusivamente por los donantes que escapen a los presupuestos y las instituciones locales. Los países socios deben estar dispuestos a invertir en sus instituciones y desarrollar su propia visión de cómo quieren organizar sus sistemas de asistencia social. 
En cualquier caso, el debate de transferencia de efectivo ya no está limitado a aquellos en los círculos de desarrollo del norte. Ahora ha alcanzado la agenda de algunos gobiernos africanos y de la Unión Africana. 

Catalizar el consumo y equilibrar el crecimiento 
WASHINGTON, DC – China ha capeado bien la Gran Recesión. El mundo ahora espera ver si el impresionante crecimiento de la demanda interna del año pasado se puede sostener, y si China, según las palabras del primer ministro Wen Jiabao, puede “darle rienda suelta al papel protagónico de la demanda de consumo a la hora de impulsar el crecimiento económico”. 
El consumidor chino ha estado rezagado durante mucho tiempo, y ahora se lo obliga a ocupar un lugar central en el modelo de crecimiento de China. El gobierno chino ya está avanzando en múltiples frentes para alcanzar este objetivo, como quedó claro en los anuncios del Congreso Nacional del Pueblo de esta semana. 
De los muchos factores que han reducido la cuota del consumo en la economía de China, el menguante ingreso disponible de los hogares ha sido central. Eso, a su vez, reflejó la caída en los ingresos laborales como una cuota de la economía, debido en parte a cambios estructurales que han desplazado a los trabajadores de la agricultura (donde el porcentaje laboral del ingreso es alto) a la industria (donde el capital se lleva una porción más importante del ingreso). 
Simultáneamente con los menguantes ingresos laborales, los techos a los depósitos bancarios impuestos por el gobierno –el principal canal de ahorro para la mayoría de los hogares- han reducido la renta del capital de los hogares. Esta caída en los ingresos se vio agravada por los crecientes niveles de ahorro de los hogares, motivados por un seguro insuficiente para la atención médica y la ancianidad, el elevado costo de la educación, la creciente desigualdad de ingresos y las tendencias demográficas. 
Recientemente, asistí a un taller organizado por el FMI en Beijing que reunió a funcionarios chinos, académicos, analistas internacionales y personal del FMI para discutir cuál es la mejor manera de catalizar el consumo de los hogares en China. Los participantes hicieron hincapié en que haría falta realizar cambios en varias áreas, entre ellos la mejora del sistema de tributación y seguro social, un mayor desarrollo de la vivienda y la economía de servicios, y la eliminación de varias distorsiones de precios relativos. 
China podría explorar convenientemente la posibilidad de desviar parte de la carga del ingreso hacia la propiedad, las rentas de capital y los impuestos a la herencia. Si el presupuesto se engrosara con mayores dividendos provenientes del sector empresario estatal, altamente rentable, estaríamos frente a una fuente de fondos alternativa. 
Se hicieron mejoras importantes en el último año para expandir la cobertura del sistema de pensión, avanzar hacia una atención médica universal y ofrecer financiación pública para la educación elemental. Pero se pueden hacer más cosas para acelerar el paquete de reformas existente, encontrar maneras de desarrollar una cobertura total en caso de catástrofes sanitarias y generar un financiamiento de la educación terciaria respaldado por el gobierno. 
Las distorsiones en el mercado de bienes raíces son una fuerte motivación para el ahorro, especialmente entre los jóvenes que se esfuerzan por cumplir con el pago de un anticipo alto para comprar una primera vivienda. Parte del costo elevado de los inmuebles es consecuencia de un sistema financiero subdesarrollado, que convierte a la vivienda en una de las pocas alternativas a los depósitos bancarios como un depósito de valor. 
Los impuestos a la propiedad o a las ganancias de capital podrían ayudar a frenar la demanda de viviendas como un vehículo de inversión. Por otra parte, se necesita con urgencia una política integral de vivienda a nivel nacional a fin de asegurar que la vivienda siga siendo algo posible de alcanzar, en especial para quienes tienen ingresos limitados. 
Relacionada a todo esto está la necesidad de realizar mejoras en el sistema financiero general. Si se desarrollaran mercados para pensiones privadas, seguros médicos comerciales y seguros de renta, China podría complementar una mayor oferta gubernamental de seguro social y debilitar los incentivos que son la base de una alta tasa de ahorro preventivo. 
Un sistema financiero más desarrollado ofrecería alternativas a los bienes raíces como depósito de valor, lo que permitiría que ser propietario de una vivienda resultara más accesible. Estas cuestiones serán examinadas con detenimiento en el transcurso de este año mientras el gobierno chino y el FMI colaboran en un Programa de Evaluación del Sector Financiero para China. 
Impulsar una economía de servicios dinámica invariablemente fomentará también el consumo. En los próximos años, una economía de servicios más y mejor desarrollada será un ingrediente esencial para aumentar el empleo y aliviar la dependencia de China del sector industrial. 
Es necesario reducir las barreras de entrada, particularmente en las industrias de servicios dominadas por oligopolios estatales. Es preciso eliminar las distorsiones de precios clave que favorecen la industria que requiere grandes inversiones en bienes de capital, aumentando el costo de la tierra, la energía, el agua y el capital. 
Una moneda más sólida incrementaría el ingreso de los hogares. También crearía un fuerte incentivo para que las empresas se expandieran en la economía de servicios, ofreciendo más empleos y más opciones para los consumidores chinos. 
Si se puede fomentar el consumo de manera exitosa y sostenible, creo que el desarrollo de China entrará en una nueva etapa, en la que el crecimiento económico continúe a un ritmo acelerado, genere mayor empleo, aumente el bienestar social, reduzca la demanda de recursos naturales y, en definitiva, sea de una calidad muy superior, apuntalando así un crecimiento global más equilibrado. 

Puerto Rico en crisis 
Las empresas europeas que hacen negocios en América del Norte y del Sur tienen sus casas matrices en Miami, Ciudad de Panamá u otros lugares, y casi ninguna escoge a Puerto Rico. Y ahora, tras una década de letargo, la economía de la isla está decreciendo cada vez más rápidamente a medida que la gente se marcha al continente estadounidense. 
A diferencia de Grecia, Puerto Rico no es un país (lo que significa que no puede ser candidato a recibir financiación del Fondo Monetario Internacional). Tampoco es un estado de EE.UU. Y, sin embargo, tiene rasgos de ambos: si bien tiene su propia constitución, es un territorio de Estados Unidos, los portorriqueños son ciudadanos estadounidenses y en la isla rige la ley federal, a menos que se estipule lo contrario. 
Algunas de las ventajas de este estatus híbrido es la seguridad y la predictibilidad de la ley estadounidense, la posibilidad de recibir pagos de transferencias federales y un trato fiscal favorable. Los portorriqueños que no son empleados estatales de EE.UU. no pagan el impuesto federal a la renta y los bonos de la isla tienen una “triple exención fiscal” (libres de impuestos federales, estatales y locales). 
Por ejemplo, Puerto Rico está sujeta a la Ley Jones, que exige el uso de muy costosos barcos construidos en Estados Unidos ( junto con su tripulación) para todo el transporte marítimo desde y hacia el continente. Además, la isla debe cumplir con el salario mínimo instituido a nivel federal, a pesar de que su nivel de ingresos es cerca de la mitad del estado estadounidense más pobre. 
Las dificultades que sufre Puerto Rico en la actualidad tienen sus orígenes en la eliminación gradual a partir de 1996 de exenciones previas a los impuestos corporativos de EE.UU. para empresas que se ubicaran en la isla. Las compañías que hacen un alto uso de capitales, especialmente las farmacéuticas, comenzaron a marcharse. 
Muchos portorriqueños han emigrado al continente al ver que no podían encontrar empleo, y se estima que la población y la fuerza laboral están disminuyendo este año a un ritmo del 1,5%. Más aún, la tasa de participación de la fuerza laboral de Puerto Rico se sitúa por debajo del 40%, frente al 62% en el continente. 
Se puede culpar a muchos por estos fracasos, y tanto Puerto Rico como el gobierno estadounidense tienen su parte de responsabilidad. 
Los sucesivos gobiernos portorriqueños pensaron que la economía de la isla estaba en “recesión” e intentaron estimular la actividad mediante un aumento del gasto estatal. El hecho de que las tasas de interés fueran bajas implicó que los déficits se podían financiar mediante bonos flotantes. 
A pesar de los esfuerzos por recortar gastos y elevar la recaudación fiscal, las obligaciones actuales y futuras (entre ellas las pensiones) superan con mucho cualquier aumento factible de los ingresos del gobierno. Puesto que a los portorriqueños les resulta fácil mudarse al continente, es poco probable que elevar los impuestos permita aumentar los ingresos. 
La inaplicabilidad del Capítulo 9 dificulta mucho la restructuración ordenada de la deuda. Más aún, en Puerto Rico rige la Ley de Atención de Salud Asequible y debe pagar de manera correspondiente, a pesar de que los médicos de la isla reciben menores compensaciones que los del continente (y el gobierno portorriqueño debe cargar con la mayor parte del coste). 
La baja participación en la fuerza de trabajo es resultado de la productividad relativamente baja de los trabajadores no cualificados de Puerto Rico. Las empresas no pueden competir con firmas que pagan salarios mucho menores en las islas vecinas. 
Una familia de tres personas con un miembro que gane el salario mínimo puede obtener cerca de $1100 al mes, o bien recibir cerca de $1700 en prestaciones sociales. Por ello, no es de sorprender que las personas se marchen de la isla o vivan del bienestar social y trabajen en la economía informal. 
Para superar la crisis de Puerto Rico será necesario recuperar el crecimiento, poner en práctica una política fiscal sostenible y restructurar la deuda. El logro del primero de estos puntos ayudaría a conseguir el segundo, junto con una reducción de los gastos de gobierno excesivos. 
Para las autoridades portorriqueñas esto significa hacer que la isla tenga un ambiente más favorable para los negocios, lo que incluye eliminar normas onerosas que regulan el mercado laboral. Mientras tanto, el gobierno estadounidense podría eximir a Puerto Rico de la Ley Jones, disponer que reciba la cobertura por insolvencias del Capítulo 9 y hacer que las prestaciones sociales y los requisitos laborales de la isla estén acordes con su nivel de productividad. 
El gobernador de Puerto Rico, Alejandro García Padilla, ha nombrado un grupo de trabajo para crear un programa a cinco años que apunte a recuperar el crecimiento y la sostenibilidad fiscal. Y en el Congreso se están presentando proyectos de ley para permitir que Puerto Rico quede cubierto bajo el Capítulo 9. 
Estas y otras medidas que hoy se están sopesando permiten avizorar una mejora de las perspectivas económicas de Puerto Rico, pero exigirán una acción coordinada y decidida en todos los frentes. 
Puerto Rico no es Grecia: los sucesivos gobernadores de la isla han presentado presupuestos que pensaron eran equilibrados, sólo para encontrar que el crecimiento inadecuado generaba menores ingresos y mayores gastos que lo proyectado. 

¿Podrá Minsk 2.0 salvar a Ucrania? 
Entretanto, miles de ucranianos han sido muertos y centenares de miles más han quedado convertidos en refugiados en su propios país. El Presidente de Rusia, Vladimir Putin, decidido a restablecer por la fuerza la esfera de influencia de la que en tiempos disfrutaba el imperio ruso o soviético, ha destrozado las normas que garantizaban la paz en Europa –y, de hecho, en gran parte del mundo– para tres generaciones. 
El régimen del ex Presidente Viktor Yanukóvich bailaba al son del Kremlin y mi encierro se acabó sólo gracias a la valentía de los millones de ucranianos que pidieron su destitución. Sin embargo, la libertad me ha dejado un regusto amargo, porque mi encarcelamiento concluyó precisamente cuando comenzó la guerra contra mi país. 
Ahora, después de un año de salvajismo, sabotajes y mendacidad que no se habían visto en semejante grado desde el dominio nazi de Europa, los dirigentes de Francia, Alemania, Rusia y Ucrania han acordado una nueva hoja de ruta hacia la paz para nuestro país. Debo abrigar la esperanza –contra toda esperanza– de que el acuerdo logrado en Minsk, a diferencia del anterior acuerdo firmado allí en septiembre de 2014, dé resultado. 
Una primera prueba del grado de compromiso del Kremlin con el acuerdo de Minsk ha de ser la de si libera a Nadiya Savchenko, la primera mujer piloto de combate de Ucrania. Savchenko ha hecho una huelga de hambre en Rusia durante más de dos meses para protestar por la patente ilegalidad de su encarcelación con acusaciones aún más ridículas que aquellas por las que yo fui encarcelada. 
Naturalmente, espero que el nuevo acuerdo dure y aporte por fin la paz a Ucrania, pero ese resultado es improbable, en vista de que el acuerdo carece de mecanismo alguno para la imposición de su cumplimiento, como, por ejemplo, la automática expulsión de Rusia del sistema de transferencia financiera SWIFT, en caso de que incumpla algún aspecto del acuerdo. Limitarse a confiar en la “buena voluntad” del Kremlin sería temerario. 
En ellos debe figurar una disposición de ayuda defensiva letal para las fuerzas ucranianas; al fin y al cabo, la fuerza disuade y la debilidad provoca. En un sentido más amplio, Ucrania merece, pese a la tan cargada atmósfera de nuestro país, una hoja de ruta clara para salir de su actual “zona gris” en materia de seguridad y hacia un futuro euroatlántico. 
Además, si los socios de Ucrania hablan en serio sobre el respeto del Estado de derecho, se deben presentar cargos contra los dirigentes del Kremlin ante el Tribunal Penal Internacional de La Haya por los numerosos crímenes de guerra y crímenes contra la Humanidad que sus fuerzas han cometido en Ucrania. Desde su invasión de Crimea hace un año, Rusia ha violado continua y gravemente la Carta de las Naciones Unidas, numerosos tratados y normas humanitarias internacionales. 
En Ucrania hemos aprendido mucho sobre nosotros mismos –y sobre Rusia y Europa– durante este año de salvajismo. Hemos encontrado en el sufrimiento de nuestro país una nueva e inquebrantable unidad nacional, además de una nueva determinación para emprender una reforma completa de nuestra economía, nuestro gobierno y nuestra sociedad, porque nuestra propia independencia –y no sólo nuestro futuro europeo– depende ella. 
Pero el terremoto que Rusia desencadenó en Ucrania ha expuesto también líneas de falla en Europa. Putin ha encontrado en Ucrania el instrumento perfecto con el que confundir y dividir a Occidente. 
De hecho, en el último año, en Ucrania hemos contemplado, incrédulos, la dificultad de Europa para afrontar un acto de agresión tan claro. Sin el derribo del vuelto 17 de Malaysia Airlines sobre el territorio controlado por los rebeldes (acto que mató a las 298 personas que iban a bordo), parece dudoso que los Estados Unidos y la Unión Europea hubieran acordado nunca el programa actual de sanciones económicas impuesto a Rusia. 
La primera línea de falla que Rusia ha expuesto la encontramos entre los países del ex bloque soviético de Europa. Algunos, como Polonia y los Estados bálticos, han denunciado coherentemente las acciones de Rusia y han pedido una reacción firme, pero, en otras partes de esa región, los dirigentes se apresuraron a disculpar la invasión por parte de Rusia y su anexión de Crimea o a sostener que Rusia es, sencillamente, demasiado poderosa para enfrentarse a ella. 
Y después ha habido la creación de algo parecido a una quinta columna política en Europa. Los partidos políticos euroescépticos del continente, tanto de derecha como de izquierda, presentan el nacionalismo autoritario de Putin como modelo para el tipo de régimen no liberal que desearían establecer, en caso de que se disolviera la UE. 
En cierta ocasión Lenin dijo que los capitalistas venderían las cuerdas con que serían ahorcados. Actualmente, los gobiernos europeos parecen dispuestos a permitir a Putin que compre los votos con los que destruirá a la UE. 
Además, hay otros que apoyan al Kremlin , incluidos los dirigentes empresariales que quieren volver a una situación de normalidad con Rusia y los apologistas académicos de la Unión Soviética que, veinticinco años después de su desplome, ven una posibilidad de vindicarla, y, como las encuestas de opinión revelan que una minoría importante de europeos está aceptando la retórica de Putin, su estrategia de dividir a la UE y a la OTAN parece estar abriéndose paso. 
Lo que ocurre en Ucrania –y no el punto muerto financiero de Grecia– será la prueba definitiva de si perdurará la unidad europea y transatlántica. Las líneas de falla que se extienden desde Ucrania están socavando los valores fundamentales que han sustentado la paz y la prosperidad de Europa en la posguerra. 

Celebración del modelo alemán 
PRINCETON – Si alguien deseaba una prueba de que no estamos en el mundo político y mental de la Gran Depresión de entreguerras, el resultado de las elecciones alemanas y su consecuencia –un gobierno estable de centro derecha– deben ser decisivos. En la Alemania de entreguerras, la depresión destruyó la democracia alemana y propició el ascenso al poder de Hitler y los nacionalsocialistas; en la Alemania de hoy, la crisis económica más grave desde la segunda guerra mundial ha propiciado la reelección de Frau Merkel. 
La opinión habitual afirma que en épocas de dificultades económicas los votantes castigan los partidos y los políticos gobernantes. A lo largo de toda la campaña en ningún momento ha cabido la menor duda sobre la posición o la popularidad de la canciller Angela Merkel. 
En la Alemania de 2009 no sólo no ha habido un vuelco en pro del extremismo político de derecha, sino también señal alguna de apoyo a la derecha radical. En las elecciones a los parlamentos regionales, los pequeños partidos radicales de derecha (que nunca han sido una característica de la política nacional) han desaparecido, sencillamente. 
El verdadero vencedor de la campaña, con un voto que ha saltado hasta el 14,5 por ciento y a una posición en el Parlamento que determinará la forma del nuevo gobierno de coalición, ha sido el heredero del liberalismo clásico alemán: el Partido Liberal Democrático, que ha basado su campaña en la promesa de una reducción de los impuestos y de la desreglamentación para estimular el crecimiento económico que Alemania necesita con vistas a salir de la crisis económica. 
Según esa opinión, el partido está pagando ahora el precio por los logrados intentos de reforma económica por parte del canciller Gerhard Schroeder a comienzos del decenio de 2000. Parece más probable que se haya castigado a ese partido por su deslucida campaña electoral y por la negatividad con que ha intentado presentar el resultado de las elecciones (la coalición de centro derecha) como una amenaza para la paz social en Alemania. 
En la crisis de la democracia de entreguerras, la participación en las elecciones experimentó un repentino aumento, cuando los votantes intentaron protestar contra lo que los partidos radicales denunciaban como “el sistema”. En la Alemania de 2009, la participación electoral ha disminuido un cinco por ciento: hasta el 72,5 por ciento. 
El único punto en común con los resultados de entreguerras parece ser el de que la crisis económica, entonces como ahora, ha fortalecido a la izquierda radical, pero, ¡qué diferencia! Entonces había un potente partido comunista, estrechamente aliado con los intereses y las políticas de la Unión Soviética. 
Ahora el partido de la protesta es sin ambigüedad alguna el de los perdedores históricos: en el Este, los alemanes nostálgicos de la economía y la sociedad planificadas del socialismo estatal; en el Oeste, los críticos del PSD que perdieron una lucha de poder con Gerhard Schroeder. Es un partido que, en lugar de un programa coherente, ofrece sólo un compendio de lemas nacionalistas y populares. 
Constituye un testimonio de la responsabilidad y la madurez del pueblo alemán que su heterogénea alianza de desafectos sólo atrajera el 12 por ciento del voto. Si bien está claro que las elecciones no han sido una victoria para el radicalismo político y económico, igualmente engañoso sería interpretarlas como el triunfo del libre mercado. 
¿Cuáles son esos valores? Una economía social de mercado, en lugar de un capitalismo de mercado desbocado; una economía de exportación asentada sobre una gran base manufacturera y técnicamente innovadora; una gran red de empresas pequeñas y medianas, con frecuencia de propiedad familiar, abierta a la economía mundial; una conciencia de responsabilidad medioambiental; y un recelo de la mundialización y del capitalismo transnacional impulsados financieramente al estilo anglosajón. 
De hecho, la sensación de que Alemania tenía la oportunidad de exhibir los excepcionales puntos fuertes del “modelo alemán” ha sido decisiva para el atractivo de Merkel y ésta no ha cesado de insistir en la firme actitud que había adoptado con los bancos. En los próximos años, es probable que el Gobierno alemán intervenga más en los debates europeos y mundiales. 
Es probable que presente el modelo alemán como algo que corresponde más exactamente a lo que el mundo necesita a raíz de la crisis financiera. 
Hoy dichas empresas tienen el problema de intentar conciliar el crecimiento dinámico con la cohesión social, que fue también el problema de Alemania en el pasado y para el cual se consideró –y sigue considerándose– como solución el modelo social alemán. 
La nueva coalición de Merkel se alineará claramente con el nuevo gobierno japonés de Yukio Hatoyama, dedicado también a buscar un nuevo modelo de crecimiento económico peculiarmente japonés. Esas nuevas concepciones nacionales de la economía en el siglo XXI no se limitan a encerrarse en sí mismas ni lanzarse a campañas agresivas impulsadas por el nacionalismo racial y xenofóbico que fue el mundo del siglo XX. 


El triángulo de la desesperación de Centroamérica 
SAN JOSÉ – Durante los últimos cinco años, unos 100.000 niños migrantes no acompañados provenientes de Guatemala, Honduras y El Salvador fueron aprehendidos en la frontera sur de Estados Unidos. Son un subgrupo particularmente trágico de los aproximadamente tres millones de migrantes del llamado Triángulo Norte de Centroamérica que han llegado a Estados Unidos en las dos últimas décadas. 
Gobiernos débiles y desafíos fiscales, una corrupción endémica, economías en crisis y altos niveles de delincuencia han convertido a estos tres países pequeños en lugares difíciles para vivir. Y cambiar esa realidad probablemente requiera de la ayuda de Estados Unidos. 
La debilidad de los gobiernos de la región es un problema clave. El Triángulo Norte tiene una de las cargas tributarias más bajas del mundo –apenas por debajo del 16% del PIB-, lo que limita seriamente la capacidad de sus gobiernos para mitigar el impacto de los altos niveles de pobreza y desigualdad de sus países. 
En relación al tamaño económico, el fraude que se dio a conocer recientemente en el sistema de seguridad social de Honduras eclipsa el gigantesco escándalo de sobornos de Petrobras en Brasil por un factor de 20. En todo el Triángulo Norte, la interferencia política en los procesos judiciales y los organismos de control es enorme. 
Es más, a los estados débiles les resulta difícil ejercer un control efectivo de su territorio, una ventaja importante para los sindicatos del crimen. No hay duda de que el desafío más apremiante que enfrenta la región son sus niveles extraordinariamente elevados de delincuencia. 
A pesar de los esfuerzos de los tres países por abrir sus economías, su crecimiento de ingresos per capita en los últimos diez años ha sido, en el mejor de los casos, mediocre –lo que deja a la mayor parte de la población sumida en la pobreza o la vulnerabilidad económica-. Es sólo gracias a las remesas de los migrantes que estas economías logran mantenerse a flote. 
En noviembre, Estados Unidos anunció la Alianza para la Prosperidad del Triángulo Norte, una iniciativa destinada a crear “una América central integrada económicamente… con instituciones democráticas fuertes, con instituciones públicas más responsables, transparentes y efectivas, y donde los ciudadanos se sientan seguros y puedan llevar adelante sus vidas en paz y estabilidad”. El proyecto es oportuno, está bien concebido y encarna la estrategia a largo plazo que será esencial para generar un cambio estructural y, es de esperarse, contener los flujos migratorios. 
Mientras tanto, la comunidad internacional tiene que respaldar el trabajo de la Comisión Internacional de las Naciones Unidas contra la Impunidad en Guatemala. Inclusive antes de que la comisión desempeñara un papel crucial en la investigación que derivó en cargos de corrupción contra el presidente Otto Pérez-Molina (que renunció en consecuencia), ya había demostrado su valor. 
La ayuda más importante que podría brindar la comunidad internacional al Triángulo Norte es seguir alentando a sus gobiernos a iniciar reformas estructurales. Si bien no resulta claro si la elite política actual de la región es un socio apropiado para un esfuerzo semejante, la movilización popular sin precedentes contra la corrupción en Guatemala y Honduras sugiere que sus sociedades civiles, que se han vuelto enérgicas últimamente, podrían ser un aliado importante. 
La seriedad de los líderes políticos de la región debería medirse según dos criterios: su disposición para presionar a favor de sistemas tributarios robustos y progresistas y su sinceridad a la hora de introducir un equilibrio de poderes y promover la independencia judicial. 
Si los actores externos, particularmente Estados Unidos, son serios cuando hablan de ayudar al Triángulo Norte, no deberían amilanarse y tendrían que exigir estas dos reformas fundamentales. Centroamérica necesita ayuda. 

Los veinticinco años de transición de la Europa oriental 
En 1989, la Europa central y oriental se lanzó a una transformación histórica; del comunismo autoritario al capitalismo democrático. Cuando los recuerdos del sistema antiguo están empezando ya a desdibujarse, parece apropiado volver la vista atrás y centrarla en los logros de esa región y examinar las enseñanzas aprendidas y los imperativos que quedan por delante. 
Al final de la Guerra Fría, las economías de la Europa central y oriental cargaban con el peso de una propiedad estatal omnipresente y unas inversiones concentradas en la industria pesada. Las políticas fiscales y monetarias se habían centrado en impulsar el crecimiento industrial, sin tener en cuenta el equilibrio macroeconómico, resultado de lo cual fue una demanda crónicamente excesiva y escaseces generalizadas. 
Entretanto, pocos economistas o autoridades políticas tenían la formación necesaria para abordar las complejas tareas que tenían por delante. La magnitud de la transición necesaria era tal, que ni la macroeconomía moderna ni los casi cincuenta años de experiencia del Fondo Monetario Internacional brindaban orientación apenas. 
En cambio, cuatro ingredientes decisivos contribuyeron a las transiciones logradas. En primer lugar, unos políticos y unas autoridades valientes aceptaron el imperativo de concebir reformas decisivas y explicar sus consecuencias a un público que se mostraba, comprensiblemente, cauto. 
En segundo lugar, las estrategias para la reforma se centraron directamente en lo esencial: la liberalización de los precios para que reflejaran la escasez y facilitasen la asignación de recursos; la estabilización de las haciendas para acabar con las escaseces y la inflación; y la privatización de las empresas y los activos de propiedad estatal para mejorar la gestión y los resultados empresariales. 
En tercer lugar, el atractivo de reintegrarse en Europa después de años de aislamiento, junto con el compromiso de la Unión Europea con la ampliación, brindó un tirón gravitatorio y una plantilla legislativa que ayudaron a las autoridades a justificar y aplicar las difíciles reformas. A veces, unas leyes impopulares derribaron a gobiernos, pero la piedra de toque definitiva para toda política nueva siguió funcionando: “¿Nos devolverá a Europa?” 
Por último, el apoyo exterior ayudó a los países profundamente endeudados a afrontar las dobles tareas de aplicar las reformas estructurales y afrontar la inestabilidad financiera. La financiación procedente del FMI, del Banco Mundial, del Banco Europeo de Reconstrucción y Desarrollo y de los prestadores bilaterales, junto con el alivio de la deuda por parte de los bancos oficiales y comerciales acreedores, contribuyeron a aliviar la presión. 
Varios países de la Europa central han alcanzado un nivel de PIB por habitante (en cuento a paridad de poder adquisitivo) que los sitúa en los peldaños inferiores de la escalera de ingresos de la zona del euro. Los niveles de vida en esa región han mejorado espectacularmente, aun cuando se diste de haber logrado la convergencia completa con la Europa occidental. 
Algunos países, sobre todo los de los Balcanes y de la Comunidad de Estados Independientes, distan de haber concluido la transición y han pasado por repetidos ciclos de esperanza y crisis. Como en todo el resto del mundo, el crecimiento en esa región se ha aminorado profundamente desde que estalló la crisis financiera mundial en 2008. 
En la primera, la región corre el riesgo de pasar por un ciclo de crecimiento débil, abandono de las políticas orientadas al mercado y un desencanto en aumento. A consecuencia de ello, la convergencia con la Europa occidental podría aminorarse y muchos países quedar muy rezagados, resultado muy diferente del previsto durante el auge de mediados del decenio de 2000, cuando la convergencia al cabo de una generación parecía un derecho natural. 
En la segunda y más prometedora situación hipotética, una rápida convergencia con los niveles de ingresos de las economías avanzadas continuaría apoyada por la insistencia en dos prioridades, detalladas en un nuevo informe del FMI. Un renovado compromiso con la estabilidad macroeconómica y financiera permitiría a los gobiernos poner coto a los déficits persistentes y las deudas en aumento y abordar el volumen cada vez mayor de préstamos fallidos de sus economías. 
Por su parte, el FMI ha sido un socio comprometido con la Europa central y oriental y su transformación a lo largo de los veintiocho últimos años y sigue dispuesto a ayudar a los países de la región a hacer que el próximo cuarto de siglo resulte igualmente impresionante. 

Los otros Turkmenbashis de Asia Central 
La muerte repentina de un dictador casi siempre desencadena la inestabilidad política. Pero es doblemente peligrosa cuando supone un riesgo de desestabilización en toda una región y la lucha entre las potencias militares más grandes del mundo –Estados Unidos, Rusia y China-- por ganar influencia. 
La muerte repentina a finales de diciembre del autoritario presidente vitalicio de Turkmenistán, Saparmurat Niyazov, que se declaró a sí mismo “Turkmenbashi” (líder de todos los turcomanos), pone en peligro la estabilidad en un país que es un proveedor cada vez más importante de energía para Europa. Peor aún, dada la ausencia de un sucesor claramente designado y la debilidad de la sociedad civil y otras instituciones políticas, su muerte podría tener repercusiones por toda el Asia Central. 
En efecto, la muerte de Niyazov pone de relieve los problemas más amplios de los regímenes post soviéticos de Asia Central que, con la excepción de Kirguistán, están gobernados por jefes de la era soviética que, si bien no son tan excéntricos o ególatras como Niyazov, no toleran el disentimiento o la oposición. La mayoría de ellos son viejos, algunos están enfermos. 
La región del Caspio representa del 2 al 3% de las reservas conocidas de petróleo en el mundo –aproximadamente iguales a las del Mar del Norte. Aunque son mucho más pequeñas que los depósitos de Arabia Saudita o Irán, el petróleo del Caspio puede resultar importante si en otros lugares cae la producción o se reduce por razones políticas. 
Gran parte del petróleo del Caspio está en Kazajstán lo cual da a ese país un papel crítico en el mercado regional de energía. Además, la importancia estratégica de Kazajstán ha aumentado como resultado de las revelaciones recientes que indican que el yacimiento petrolero de Kashagan producirá 25% más a su máxima capacidad de lo que se tenía previsto inicialmente. 
Kazajstán y Turkmenistán también son exportadores importantes de gas natural. Rusia depende en mucho del gas turcomano para consumo interno y exportación, lo que podría resultar fundamental a medida que la demanda aumente en el transcurso de la próxima década. 
Dado que la región fue parte tanto de la Unión Soviética como del imperio ruso, el Kremlin del Presidente Vladimir Putin la considera como parte de su esfera de influencia natural. Los esfuerzos de Putin para transformar a Rusia en una potencia energética importante y utilizar la energía como una herramienta de la política exterior rusa hacen que la región sea todavía más importante estratégicamente. 
Además, China ha buscado mejorar los lazos comerciales y de tránsito con Asia Central durante la última década, lo que refleja sus intereses crecientes ahí. La región no sólo es importante porque satisface los cada vez mayores requerimientos de energía de China, sino porque las autoridades chinas también están preocupadas por las presiones separatistas entre la población uighur de la provincia de Xinjian y el impacto de los lazos con ella en sus países vecinos, Kazajstán y Kirguistán. 
Ambas potencias han buscado utilizar a la Organización de Cooperación de Shangai –un grupo regional que incluye a Rusia, China, Uzbekistán, Kazajstán, Kirguistán y Tayikistán- como un vehículo para presionar a Estados Unidos a fin de que retire sus fuerzas militares de la región. Sin embargo, esta cooperación representa un matrimonio de conveniencia táctico de corto plazo, más que una incipiente nueva alianza estratégica. 
Irán también podría ver la transición en Asia Central como una oportunidad para extender su influencia regional, especialmente por sus estrechos nexos étnicos y culturales con Tayikistán y su larga frontera con Turkmenistán. Y al igual que China y Rusia, Irán no desea que Estados Unidos llene ningún vacío de seguridad que pudiera surgir como resultado del cambio de liderazgo en Asia Central. 
Al igual que China, la India ve en Asia Central a un proveedor importante de energía en el futuro. Como resultado, la India ha empezado a reforzar discretamente sus nexos militares con los países de la región, especialmente con Tayikistán, en donde tiene una pequeña base. 
Mientras Estados Unidos permanezca involucrado militarmente en Afganistán, el acceso a las instalaciones en Asia Central seguirá siendo importante. Al perderse la utilización de la base en Karshi-Khanabad en Uzbekistán, el acceso al aeródromo de Manas en Kirguistán se convirtió en el principal medio para reabastecer a las tropas estadounidenses en Afganistán desde Asia Central. 
El descontento hacia la administración del Presidente Kurmanbek Bakiyev está aumentando. Un cambio de liderazgo o una mayor presión rusa o china sobre los dirigentes de Kirguistán podría precipitar los llamados para renegociar el acuerdo relativo al acceso a Manas –o incluso demandas para que concluya del todo. 
Actualmente, hay muchos más actores involucrados y es mucho más importante lo que está en juego –la seguridad energética sobre todo. Estados Unidos, la India, Europa y Japón se enfrentarán a tensiones crecientes entre sus requerimientos militares de corto plazo en la región y sus objetivos de largo plazo de promover la reforma política para crear socios más estables y confiables. 
En efecto, el reto clave en los años por venir será el de encontrar el equilibrio adecuado entre estos dos objetivos. Dadas las perspectivas de cambios de liderazgo en el futuro y de mayor inestabilidad, responder a ese desafío es más importante que nunca. 

El gran ciclón del Asia central 
FLORENCIA – Dean Acheson, Secretario de Estado del Presidente Harry Truman de los Estados Unidos, gustaba de citar a un amigo según el cual estar en el Gobierno le daba miedo, pero estar fuera de él le preocupaba. A quienes no estamos al corriente de las complejidades ocultas de la intervención militar de la OTAN en el Afganistán, la situación en ese país –y en toda el Asia central– es extraordinariamente preocupante. 
Cuando los críticos del Presidente afgano, Hamid Karzai, dicen que está a punto de ponerse de parte del Pakistán y los talibanes, el Pentágono ha indicado su temor de que la guerra se extienda, allende el núcleo pastún, a las zonas habitadas en gran medida por tayikos y uzbecos del norte del país. Al parecer, los Estados Unidos están construyendo un “complejo especial de operaciones”, cuyo importe asciende a 100 millones de dólares, cerca de Mazar-i-Sharif, allende la frontera del Uzbekistán. 
También tenía intención de construir un “complejo de capacitación contraterrorista” similar cerca de allí, en Osh (Kirguizstán), escenario, en el pasado mes de junio, del peor estallido de combates entre uzbecos y kirguises étnicos en el valle de Fergana del Asia central desde la desmembración de la Unión Soviética. Murieron varios centenares de personas, barrios enteros quedaron destruidos y unas 400.000 personas pasaron a ser refugiados. 
No existe acuerdo sobre quién encendió la mecha. Entre los posibles culpables figuran diversos rusos, la familia del depuesto presidente kirguís Kurmanbek Bakiyev y bandas de delincuentes en el Kirguizstán y países vecinos. 
Un candidato favorito a culpable es el Movimiento Islámico del Uzbekistán (MIU), grupo que ha estado aliado con los talibanes en el pasado y ha actuado en toda el Asia central, incluido el Afganistán. También se dice que el MIU está teniendo éxito con sus campañas de reclutamiento en el Afganistán septentrional, pero, adondequiera que vaya y dondequiera que actúe, el blanco número uno del MIU es el gobernante del Uzbekistán, Islam Karimov. 
Por su parte, Karimov actuó con inhabitual habilidad política durante el reciente estallido de violencia en el Kirguizstán. A diferencia de sus vecinos, abrió la frontera a los refugiados desesperados, la mayoría mujeres, niños y ancianos. 
Los refugiados eran uzbecos y Karimov tenía razones poderosas para temer la posibilidad de una crisis mucho mayor dentro del Uzbekistán, donde también viven muchos tayikos, kirguises y, naturalmente, millones de uzbecos, que podrían haberse enardecido ante la persecución de sus parientes étnicos del Kirguizstán. 
Como en gran parte del Asia central, incluido el Afganistán, las fronteras nacionales y los enclaves separan a diversos grupos que históricamente se mezclaron en una sola región. Las fronteras políticas tienen un marcado efecto en la economía y la cultura de la región. 
La precariedad de la situación en todo el valle de Fergana ha atraído la atención de la Organización para la Seguridad y la Cooperación en Europa (OSCE), que tiene mucha experiencia en la desactivación de conflictos fronterizos en los Balcanes y en otras zonas, y resulta que el vecino Kazajstán ocupa actualmente la presidencia de la OSCE y en fecha próxima de este año será el anfitrión de una cumbre de la OSCE en su capital. 
Pero la OSCE estuvo totalmente impotente durante la crisis del Kirguizstán y hasta hace muy poco no ha podido lograr por fin un acuerdo para enviar un pequeño grupo asesor de policía a ese país. Naturalmente, la OSCE tenía muy pocos recursos en esa región, para empezar, pero algunos miembros, en particular Rusia, no han querido conceder un papel másimportante a la OSCE. 
El Uzbekistán, que debería acoger con beneplácito toda la ayuda que consiga y probablemente no ponga objeciones en principio a una mayor participación de la OSCE, no se ha apresurado a hacerlo, sin embargo, supuestamente por celos de toda la atención que el Kazajstán está granjeándose con su presidencia. (Karimov y el Presidente kazajo, Nursultan Nazarbayev, son rivales perennes.) 
No sólo desea aprovechar la oportunidad para poner a prueba el cambio de política con Rusia, sino que, además, considera la OSCE un componente importante de una estrategia a más largo plazo para aportar estabilidad y buena gestión de los asuntos públicos en Eurasia, como lo fue la OSCE en la Europa central. Por esa razón, los diplomáticos de los EE.UU. están presionando intensamente para que se dé una oportunidad a la OSCE y al Kazajstán en particular. 
Se trata de un fin loable, pero no está claro que los protagonistas principales en el Asia central –incluida China, que, al parecer, respalda silenciosa, pero firmemente a Karimov– jueguen en el mismo equipo. El Uzbekistán, en particular, ha adoptado una actitud extraordinariamente cautelosa e incluso ambivalente en público. 
Aun cuando a puerta cerrada se esté celebrando un diálogo en serio con el Uzbekistán –y las nuevas iniciativas del Pentágono así lo dan a entender–, su actitud discreta, casi imperceptible, envía señales contradictorias y totalmente opuestas al espíritu abierto, transparente y colectivo del gran impulso dado por los Estados Unidos a la OSCE. 
Si no se armonizan las piezas de la política declarada y la real y si no se consigue la participación de los más importantes dirigentes regionales, otra explosión en el valle de Fergana podría resultar difícil de contener. Entre sus primeras víctimas podrían figurar las nobles aspiraciones de la OSCE y la inversión de la OTAN en el Afganistán. 

El despertar del gigante de Asia Central 
LA HAYA – La Organización de Cooperación de Shangai (OCS) asocia a casi la mitad de la población mundial; varios de sus miembros poseen armas nucleares, muchos otros son grandes proveedores de energía; y también reúne a algunas de las economías de más rápido crecimiento del mundo. Con todo, pocos fuera de Asia central han oído hablar mucho de ella. 
Desde su nacimiento, los ejercicios militares de la OCS se han vuelto cada vez más ambiciosos, y han crecido de un esquema bilateral hasta llegar a incluir a todos los miembros. La OCS también está empezando a luchar en conjunto contra el tráfico de drogas y el crimen organizado. 
Sin embargo, el año pasado la organización, con el fin de coordinar las estrategias y reforzar la seguridad sobre esas cuestiones, estableció un club que reúne a los países que consumen y a los que producen energía, a los países de tránsito y las empresas privadas. La OCS también promueve el libre comercio y su objetivo es construir infraestructura esencial como carreteras y vías férreas para comunicar a sus miembros e impulsar el comercio entre ellos, al tiempo que armoniza los sistemas aduaneros y los aranceles. 
No obstante, la cooperación en la OCS continúa más enfocada en los objetivos nacionales que en los colectivos ya que los intereses de sus miembros divergen ampliamente. China, por ejemplo, requiere mercados para sus productos y más recursos energéticos, mientras que Rusia pretende utilizar a la OCS para promover su agenda antioccidental. 
Es cierto que sus miembros han llevado a cabo ejercicios militares conjuntos y han expresado su deseo de hacer de la OCS una organización de seguridad más madura. Pero la OCS todavía carece de muchos de los elementos esenciales de una organización de seguridad ya consolidada como la OTAN. 
No tiene una fuerza de reacción rápida y no organiza deliberaciones políticas regulares. La OTAN se concentra en los riesgos externos de seguridad, mientras que los miembros de la OCS se enfocan en los temas de seguridad al interior de sus propios territorios. 
Es lógico que Occidente, sobre todo la Unión Europea, busque cooperar con la OCS, puesto que ello también ayudaría a contrarrestar los intentos de Rusia de usarla como instrumento para sus políticas antioccidentales. También evitaría que la OCS se convirtiera en una entidad militarizada. 
Puede parecer que esas son razones negativas para que la UE coopere con la OCS, pero también hay muchas razones positivas para fomentar la cooperación. Europa necesita que Asia Central le suministre energía, y ésta, a su vez, necesita las inversiones de Europa. 
Ambas partes quieren hacer más, y podrían tener un mayor impacto trabajando en conjunto y no separadamente. La UE tiene los medios económicos y la OCS, cuyos miembros en su mayoría tienen fronteras con Afganistán, cuenta con personal calificado y experiencia directa en la región. 
Dada la importancia de China tanto en los temas económicos como militares, las crecientes relaciones comerciales y energéticas entre Asia Central y Occidente y el supuesto lógico de que la seguridad de Asia Central seguirá siendo muy importante para la seguridad occidental, la cooperación entre la OCS, la UE y la OTAN parece inevitable. Esta cooperación parece incluso más necesaria dadas las amenazas comunes de seguridad a que se enfrentan la OTAN y la OCS en Asia Central, como el terrorismo financiado por Al-Qaeda y los talibanes y el tráfico de drogas. 
Es difícil descifrar la opinión de la OTAN sobre la OCS. En el mejor de los casos, parece que la OTAN no considera que la OCS represente ni un problema ni una oportunidad. 
Después de los ataques del 11 de septiembre, la alianza llegó a la conclusión de que las amenazas tendrían que abordarse a nivel mundial, lo que explica su presencia en Afganistán. Como parte de esta estrategia global, la OTAN fortaleció sus relaciones con otros socios, incluida Asia Sudoriental, que es el área principal a cargo de la OCS. 
Mientras la OTAN siga negándose a iniciar el diálogo con la OCS, esa desconfianza continuará, e incluso podría intensificarse. Por consiguiente, es necesario considerar el establecimiento de un consejo OTAN-China que siga las pautas del Consejo OTAN-Rusia, y llegar a arreglos que faciliten una mayor cooperación con la OCS en su conjunto. 
La cooperación también tendría que comprender mucho más que la mera elaboración de políticas conjuntas, y debería incluir la búsqueda de proyectos ad hoc de menor escala de beneficio mutuo. La OTAN y la OCS podrían trabajar en conjunto para neutralizar las minas antipersonal en Afganistán, y en otro tipo de medidas de creación de confianza, como actividades conjuntas de capacitación de la policía y operaciones antinarcóticos. 
Para que la cooperación en asuntos de seguridad tenga éxito, se deben evitar asuntos políticos delicados y dedicarse de lleno a medidas prácticas. Este enfoque sería útil a los intereses de la UE, la OTAN, los miembros de la OCS, y por supuesto, Afganistán. 


El problema de las burbujas financieras 
LONDRES – Poco después de que se volviera evidente la magnitud de la crisis financiera de 2008, comenzó un debate encendido sobre si los bancos centrales y los reguladores podrían o deberían haber hecho algo más para evitarla. La visión tradicional, a la que adhiere especialmente Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, es que cualquier intento por pinchar anticipadamente las burbujas financieras está destinado al fracaso. 
Pero existe un contraargumento. Los economistas del Banco de Pagos Internacionales (BIS por su sigla en inglés) han sostenido que los costos de la crisis fueron tan grandes, y el proceso de saneamiento tan prolongado, que hoy sin duda deberíamos buscar maneras de actuar de modo preventivo cuando volvamos a ver un crecimiento peligroso de la liquidez y el crédito. 
Para los amantes de la literatura, fue reminiscente de Los viajes de Gulliver de Jonathan Swift. Gulliver se encuentra atrapado en una guerra entre dos tribus: una que cree que un huevo hervido siempre se debe romper del extremo angosto, mientras que la otra es ferviente en su opinión de que una cuchara encaja mejor en el extremo más grande y redondeado. 
Lo más importante, se ha incorporado una regulación microprudencial al kit de herramientas de los responsables de las políticas económicas: en resumen, tiene sentido que varíen los requerimientos de capital de los bancos según el ciclo financiero. 
Ahora bien, si la idea del amortiguador contracíclico hoy es comúnmente aceptada, ¿qué sucede con la “opción nuclear” de pinchar una burbuja? ¿Se justifica subir las tasas de interés en respuesta a un auge del crédito, aunque la tasa de inflación pudiera seguir estando por debajo de la meta? 
Jaime Caruana, gerente general del BIS y ex director del Banco de España, responde que sí a ambos interrogantes. En Lima, sostuvo que el llamado “principio de separación”, por el cual la estabilidad monetaria y la estabilidad financiera se abordan de manera diferente y se asignan a agencias independientes, ya no tiene sentido. 
Los dos conjuntos de políticas, obviamente, deberían interactuar, pero Caruana sostiene que es un error decir que sabemos demasiado poco sobre la inestabilidad financiera como para poder reaccionar de manera preventiva. Sabemos tanto sobre las burbujas como sobre la inflación, dice Caruana, y se debería reconocer de manera explícita la necesidad de los bancos centrales de modificar las tasas de interés por razones que exceden el control a corto plazo de las tendencias de los precios al consumidor. 
Un banco central, sostuvo, necesita un mandato muy simple que le permita explicar claramente sus acciones y hacerse responsable por ellas. De manera que permitamos que los bancos centrales se aferren al principio de separación, “que nos facilita la vida. 
Para Cœuré, intentar mantener la estabilidad financiera es una tarea que se encuentra en la casilla de “demasiado difícil”. Hasta la regulación macroprudencial es de dudoso valor: los supervisores deberían limitarse a supervisar las instituciones individuales, dejando la política de nivel macro a los adultos. 
Nemat Shafik, directora adjunta del Banco de Inglaterra, intentó ubicarse entre estas dos posiciones encontradas. Propuso basarse en tres líneas de defensa contra la inestabilidad financiera. 
La regulación microprudencial, sostuvo, es la primera línea de defensa: si todos los bancos prestan de manera prudencial, las posibilidades de excesos colectivos son más bajas. 
Cantidades industriales de investigación, análisis y debate se han dedicado a las causas de la crisis de 2008 y sus consecuencias; de manera que resulta extraño que banqueros centrales sénior todavía sigan tan divididos respecto de la cuestión central de la estabilidad financiera. Todos los días que se pasaron en cónclaves secretos en Basilea, bebiendo vinos de la legendaria cava del BIS, aparentemente no condujeron a ningún consenso. 
Adherir a un objetivo simple en pos de una vida tranquila, aunque uno sepa que es imperfecta, es una postura poco elegante en el mejor de los casos. Necesitamos que nuestros banqueros centrales tomen decisiones complejas y puedan equilibrar objetivos potencialmente conflictivos. 

La lucha por la libertad digital en Europa Central 
PRAGA – Hace un cuarto de siglo, tras la caída del Muro de Berlín y la apertura de la Cortina de Hierro, la gente de Europa Central eligió el capitalismo y la democracia en vez del comunismo y la dictadura. Pero hoy, los ciudadanos de la República Checa, Hungría, Polonia y Eslovaquia (los cuatro países ex comunistas de la región) denuncian un desempeño decepcionantemente desparejo en la promoción y la protección de la libertad en Internet. 
La República Checa tiene un muy buen historial en apoyo a la libertad de expresión, limitación de la vigilancia y promoción de la transparencia, pero Hungría persigue a blogueros y editores con pesadas multas y otras sanciones. Polonia y Eslovaquia están en el medio. 
Los cuatro países están en condiciones de obtener grandes beneficios del nuevo mundo digital, ya que tienen los prerrequisitos para la formación de comunidades virtuales abiertas y vibrantes: buenas cuotas de penetración de Internet y sistemas políticos democráticos y pluralistas. 
De hecho, la lista “New Europe 100” de innovadores del este y centro de Europa, compuesta por el FT,incluye muchos ejemplos de éxito surgidos de Internet. La lista incluye “un doctor húngaro que creó una red social de asesoramiento médico, un equipo de estudiantes polacos que ganaron un concurso de diseño de robots para Marte y un eslovaco que inventó un auto volador”. 
Y sin embargo, a pesar de las experiencias de estos países bajo el comunismo y la indignación de sus ciudadanos tras las revelaciones de Edward Snowden sobre espionaje digital, los gobiernos del centro de Europa no parecen decididos a poner límites a sus propias autoridades. Cada año, la policía presenta miles de peticiones de vigilancia a usuarios de Internet, que casi siempre obtienen el visto bueno de los tribunales locales. 
Hay acalorados debates sobre la conveniencia de bloquear contenidos y cómo aplicar derechos de propiedad intelectual a lo que se publica en Internet. Los burócratas oponen toda clase de reparos a los pedidos de publicar información en la red, y los tribunales se apuran a iniciar juicios por casos que deberían resolverse con los procedimientos ya previstos para la solicitud de baja de contenidos por infracción al copyright. 
El marco legal en los cuatro países necesita reformas urgentes que aclaren los límites de la libertad de expresión de blogueros y periodistas. Se debe modernizar la legislación para adaptarla a los avances del mundo digital y reconocer que las comunicaciones personales y la transmisión de noticias ya no son como antes. 
En toda Europa Central se necesita más transparencia. La legislación actual es muy vaga y permite a los organismos públicos rechazar pedidos de libre acceso a la información con el argumento de proteger secretos comerciales o la privacidad. 
En 2010, su gobierno de derecha adoptó una ley de medios que obliga a todos los organismos de prensa a anotarse en un registro oficial y estipula que sus artículos deben ser “equilibrados”, tener “relevancia para los ciudadanos de Hungría” y mostrar “respeto a la dignidad humana”. La ley también pone límites a la protección de las fuentes periodísticas. 
A fines del año pasado, el gobierno intentó introducir un “impuesto a Internet” de 0,50 euros (0,60 dólares) por gigabyte, el equivalente moral de cobrar impuestos por leer un libro o conversar con un amigo. Después de una marcha de protesta en Budapest a la que asistieron más de cien mil personas, el gobierno retiró la propuesta (al menos por ahora). 
Estos países ex comunistas tienen una oportunidad única de convertirse en adalides mundiales de la libertad en Internet. En la cumbre de la Unión Internacional de Telecomunicaciones celebrada en Dubái en diciembre de 2012, el ex ministro de administración y digitalización de Polonia, Michał Boni, tuvo una importante actuación contra los intentos de imponer controles gubernamentales al uso de Internet. 
Hace dos décadas, los pueblos de Europa central se alzaron contra gobiernos autoritarios y cerrados. Hoy, a pesar de los grandes avances logrados en los países ex comunistas de la región, todavía queda mucho por hacer. 

La errada guerra contra las drogas en Europa Central 
VARSOVIA– Este verano se cumplen dos décadas del inicio del fin de los regímenes comunistas de Europa Central, desde Talin en el Báltico a Tirana en el Adriático, abriendo paso a una época de elecciones libres, reformas de mercado y mayores libertades civiles. Desde entonces, los países de Europa Central y del Este han recorrido un largo camino. 
Sin embargo, Polonia, al igual que varias de las otras nuevas democracias de nuestra región, sigue anclada en el pasado en lo referente al trato humano hacia los usuarios de drogas. De hecho, a lo largo del antiguo bloque soviético existe una perturbadora tendencia a utilizar métodos anticuados, conservadores y drásticos para abordar el consumo de drogas ilegales. 
Por ejemplo, Gdansk -lugar de origen del movimiento Solidaridad- no tiene un solo centro de tratamiento de metadona. Las personas deben viajar tres horas para obtener la medicina que, como está comprobado, controla la ansiedad y reduce los daños causados por el consumo de drogas. 
En lugar de centrarse en un tratamiento que funciona, el gobierno polaco ha escogido dar prioridad a centros de rehabilitación a largo plazo en recónditos lugares del interior del país y que tienen poco -si es que no nada- que ver con una medicina basada en evidencias. Polonia también ha optado por abordar la posesión de hasta las cantidades más pequeñas de drogas como delito, tal como lo evidencia el hecho de que el 60% de las personas sentenciadas por posesión de drogas en Polonia son fumadores de marihuana. 
No obstante, enfrentar el consumo de drogas a través de la criminalización y centros de rehabilitación no hace nada por reducir la demanda, y los índices de consumo no han bajado. Al forzar a los usuarios a pasar a la clandestinidad, la criminalización contribuye a una crisis de salud pública que no hace más que empeorar. 
Este patrón persiste en toda Europa Central y del Este, donde los gobiernos también han optado por encarcelar a los usuarios de drogas. Por ejemplo, en Hungría el código penal contempla dos años de cárcel por la posesión para consumo personal. 
Este enfoque no sólo es inhumano, sino también económicamente insostenible: se debería fomentar que los gobernantes de estos países destinen a causas más urgentes los escasos recursos destinados a la aplicación de la ley, el sistema judicial y las prisiones. 
Primero, deberían dirigir sus miradas a Occidente para encontrar políticas sobre drogas alternativas y más humanas. Un informe publicado recientemente por la Comisión de políticas antidrogas del Reino Unido llama correctamente a adoptar una política "más inteligente" que se centre en abordar la violencia relacionada con las drogas en lugar de simplemente arrestar gente. 
Los funcionarios de Europa Central y del Este deberían prestar atención a los comentarios recientes del Ministerio del Interior del Reino Unido, que señalan que "la reducción del daño caracteriza cada elemento que nuestro enfoque para abordar este complejo asunto." 
Recientemente, Portugal dio un paso adicional al aprobar la despenalización de las drogas recreacionales, incluidas la heroína y la cocaína, medida que ha conducido a una reducción significativa de las muertes relacionadas con drogas y una baja de las nuevas infecciones por VIH. 
En segundo lugar, los legisladores deben escuchar a quienes representan: Gazeta Wyborcza , un importante periódico polaco, realizó una campaña de concientización en la que reunió más de 23.000 firmas en cinco días para una petición que llamaba a modificar la actual ley antidrogas. 
En lo que supone un paso hacia adelante, a principios de septiembre comenzará un debate en el parlamento polaco acerca de esta propuesta de ley antidrogas. Los jóvenes no deberían comenzar sus vidas profesionales con antecedentes penales debido a la posesión para consumo personal. 
Finalmente, a nivel europeo, los encargados de definir políticas en la Unión Europea pueden fomentar que los estados miembros despenalicen la posesión de pequeñas cantidades de droga. Al liberar recursos que hoy se destinan a aplicar políticas contra usuarios de bajo nivel, los países pueden enfrentar de mejor manera los asuntos relacionados con el suministro y distribución de drogas, y dar a las personas los tratamientos eficaces que necesitan y merecen. 

La educación poco sentimental de Europa central 
La ceremonia, organizada por la oposición anticomunista húngara en el 31° aniversario de su ejecución atrajo a más de 100,000 asistentes y anunció el principio del fin del régimen esclerótico del país. Nosotros los húngaros, y Europa central en general, hemos avanzado mucho desde esos emocionantes tiempos, pero los últimos 20 años también nos han dado muchas razones para cuestionar el camino que tomamos. 
Pero la transformación democrática del país exigió una estrategia de oposición a lo largo de los años ochenta: la revolución no funcionaría, como lo demostró la invasión soviética de 1956. 
En lugar de atacar directamente al gobierno comunista, crearíamos pequeñas islas de libertad, círculos y asociaciones sociales relacionados entre sí que, llegado el momento, pudieran conectarse para cambiar el sistema. En Hungría había varias organizaciones juveniles que sabían de la existencia de las demás, así que la comunidad política que participó en los cambios de 1989 se organizó sobre esa base. 
En ningún otro país de Europa central los comunistas experimentaron la posibilidad de pagar con sus vidas por el sufrimiento y la opresión que imponían a los demás. La experiencia histórica fue buena para la capacidad de reforma. 
Surgió simbólicamente el 16 de junio de 1989, cuando tuve la oportunidad de hablar en nombre de la generación joven. Toda una generación sentía que había llegado el momento en que los húngaros podrían al fin determinar su propio futuro. 
¿Qué clase de futuro determinaron? 
La tercera fase fue de puesta al día de la economía que, a diferencia de las primeras dos, realmente no ha sido exitosa en Hungría, y actualmente quizá incluso esté retrocediendo. Pero, para Europa central en su conjunto, los últimos 20 años han sido los mejores desde la Paz de Westfalia, e incluso Eslovaquia y Eslovenia se han adherido a la zona del euro. 
Y es evidente que los grandes ganadores de la globalización ya no son los europeos o los estadounidenses, sino los asiáticos. El mercado mundial se está volviendo a dividir –de manera pacífica porque los territorios y los mercados están separados, de forma que ninguna potencia ocupa el territorio de otra. 
Pero de cualquier forma, Europa debe reconocer la necesidad de distinguir claramente entre socios, competidores y oponentes, y formular una política más sofisticada y articulada hacia Rusia en particular. Por ejemplo, los centroeuropeos somos oponentes cuando no aceptamos la política rusa de renovar las “esferas de interés” y las “zonas de seguridad”. 
Además, después de todo lo que ha ocurrido en los últimos seis meses, los centroeuropeos ya no podemos mirar con admiración a los viejos países que representan los valores morales de la civilización occidental. La crisis no fue resultado de la mala suerte o de un malentendido profesional, sino de problemas de carácter, especialmente en Estados Unidos y después en Europa occidental. 
En esta situación, los países de Europa central deben cooperar para defender sus propios intereses, así como su sueño de una Europa común. La pregunta que se plantea a la élite europea es si creemos en la labor de los últimos 20 años, si creemos en un mercado europeo integrado y una Comunidad Europea cada vez más amplia. 
Europa y el mundo necesitan que nuestro continente esté unido y sea fuerte. Si nuestra fe es lo suficientemente sólida podemos sobrevivir a esta crisis sin destruir lo que hemos construido juntos mediante la apertura de nuestras fronteras, la destrucción del Muro, la unificación de Alemania y la finalización de nuestras transiciones democráticas. 

Otro asesino de mujeres al que hay que vencer 
GINEBRA – A lo largo de la historia, el acto de traer nueva vida al mundo siempre supuso para las mujeres un riesgo cierto de morir durante el parto. Pero ahora que los países pobres han hecho grandes avances en reducir ese tipo de muertes, otra amenaza a la salud femenina podría revertir esas mejoras. 
Pero en el mismo período, la mortandad anual por cáncer de cuello de útero aumentó casi un 40%, hasta 266 000, y se prevé que seguirá aumentando, contrariando la tendencia a la reducción de la mortalidad materna gracias a las mejoras sanitarias. Se calcula que en 2035 la enfermedad llevará a unas 416 000 mujeres por año a una muerte lenta y dolorosa, casi todas ellas en países en desarrollo (sobre todo en el África subsahariana y el sur de Asia). 
La vacunación contra el virus del papiloma humano (VPH), complementada con la detección temprana y el tratamiento, podría prevenir la inmensa mayoría de los casos de cáncer de cuello de útero. Pero casi el 90% de las mujeres que mueren por esta causa son de países en desarrollo, donde muy a menudo no hay acceso a servicios de detección temprana y menos aún a tratamiento. 
Lo más desolador es el modo en que aniquila las esperanzas de la gente. Por ejemplo, un grupo particularmente propenso a contraer la enfermedad son las mujeres con VIH, y ahora que están saliendo mejores terapias para este virus, hay mujeres que sobreviven al VIH para luego morirse de cáncer de cuello de útero. 
En 2010, el costo global total estimado del cáncer de cuello de útero ascendía a unos 2700 millones de dólares por año. Se prevé que en 2030 aumente a 4700 millones, a menos que hagamos algo al respecto ahora. 
Desde 2006 hay en el mercado vacunas seguras y eficaces contra los tipos 16 y 18 del VPH, causantes del 70% de todos los casos de cáncer de cuello de útero. Y se acaban de aprobar otras que ofrecen aún más protección. 
Hace poco logramos un mínimo histórico de tan solo 4,50 dólares por dosis, que permitirá la vacunación de millones de las mujeres más pobres del mundo en 27 países. Calculamos que de aquí a 2020, GAVI habrá ayudado a más de 30 millones de niñas en más de 40 países en desarrollo a recibir la vacuna contra el VPH. 
Y los tratamientos contra el cáncer son muy costosos, incluso para los países de ingresos altos, de modo que está claro que la prevención es mucho más eficiente. Además, el cáncer de cuello de útero golpea a las mujeres en la edad más productiva, justo cuando están haciendo el mayor aporte a la sociedad y a la economía. 
El año pasado, el Grupo Asesor Estratégico de Expertos en Inmunización de la Organización Mundial de la Salud emitió una recomendación que puede mejorar aún más la eficiencia de la vacunación contra el VPH, al pedir que se apliquen solamente dos dosis, en vez de las tres que antes se consideraban necesarias. De este modo, el costo general de la compra y administración de las vacunas será menor, y además, será más fácil para el personal médico y las niñas. 
Un estudio publicado en junio por la OMS y la Escuela de Higiene y Medicina Tropical de Londres predice que vacunando a 58 millones de niñas en 179 países se podrían evitar 690 000 casos de cáncer de cuello de útero y 420 000 muertes resultantes. Por desgracia, el estudio también determinó que de los 33 países donde la vacuna contra el VPH podría lograr la mayor prevención, 26 todavía no la introdujeron. 
Pero no perdamos de vista la amenaza del cáncer de cuello de útero. Debemos actuar ahora para garantizar que todas las niñas del mundo tengan acceso a la vacuna contra el VPH y a un futuro saludable y libre de cáncer de cuello de útero. 

Las líneas de batalla de la línea de la pobreza 
WASHINGTON, DC – Durante mucho tiempo, primero como profesor universitario y luego como jefe de asesores económicos del gobierno indio, fui un feliz usuario de los datos que el Banco Mundial publica sobre la pobreza global, para seguimiento de tendencias y análisis comparativo entre países. Rara vez me detenía a pensar en cómo se calculan esas cifras. 
Si la pobreza disminuye, los críticos nos acusan de querer mostrar nuestro éxito. Si aumenta, dicen que tratamos de proteger nuestra fuente de trabajo. 
Felizmente, hay algo de liberador en saber que a uno lo van a criticar pase lo que pase. Sin embargo, cuando nuestro equipo se disponía a definir la línea global de pobreza para este año (de la que depende la incidencia de la pobreza), yo era muy consciente de la advertencia dada por Angus Deaton, premio Nobel de Economía 2015: “No estoy seguro de que sea buena idea que el Banco Mundial se comprometa tanto con este proyecto”. 
En 2011, se habían calculado nuevas cifras de paridad del poder adquisitivo (o PPA, que básicamente son estimaciones de cuánto se puede comprar con un dólar en diferentes países), y los datos se publicaron en 2014. Era un motivo para ponernos a pensar en cómo ajustar la línea global de pobreza, estimar nuevas cifras e incluirlas en nuestro Informe sobre Seguimiento Mundial, publicado en octubre. 
Otro motivo es que la ONU incluyó la erradicación de la pobreza crónica en sus nuevos Objetivos de Desarrollo Sostenible. Es decir que nuestra decisión respecto de dónde trazar la línea de pobreza probablemente influiría no solo en la misión del Banco Mundial sino en la agenda de desarrollo de la ONU y los países de todo el mundo. 
En 2005, cuando se calculó la ronda previa de cifras de paridad de poder adquisitivo, el método usado era tomar las líneas de pobreza nacionales de los quince países más pobres, calcular su promedio y usar eso como línea de pobreza global. Esto daba un valor de 1,25 dólares, de modo que se definía como pobre a toda persona cuyo consumo diario, ajustado según la PPA, no llegara a 1,25 dólares. 
Pero en cierto sentido, dónde se trace la línea el primer año no es tan importante. Como no hay una definición única de pobreza, lo que importa es trazar una línea en algún lugar razonable y después mantenerla constante en valores reales (ajustados por la inflación), para poder hacer un seguimiento de la situación del mundo y los diversos países a lo largo del tiempo. 
Pero lo que debería alarmarlos es que en 2011, un 14,5% de la población mundial (una de cada siete personas) vivía por debajo de ella. Puesto que ya nos hemos comprometido a terminar con la pobreza crónica extrema de aquí a 2030, nuestra primera decisión fue mantener constante la vara de medición de la pobreza. 
Entre las dos rondas de cálculo de la PPA, en 2005 y en 2011, hubo inflación, de modo que era obvio que para mantener constante la línea real de pobreza íbamos a tener que subir la línea nominal. Pero esto no es nada fácil cuando se trata del mundo en su conjunto. 
Así que hicimos dos experimentos: en uno inflacionamos las líneas de pobreza de los 15 países usados en 2005 con sus tasas de inflación respectivas y luego tomamos el promedio; en el otro, hicimos lo mismo con los 101 países para los que teníamos los datos necesarios. 
Pero también se podía aplicar un tercer método: subir la línea de pobreza con los nuevos índices de PPA, de modo que la incidencia global de la pobreza se mantuviera igual (ya que es de suponer que la PPA nos informa de la paridad entre países y no debería cambiar el nivel absoluto global de pobreza). 
Además, la pobreza puede y debe medirse según muchos otros indicadores que no son monetarios: la expectativa de vida, el nivel educativo alcanzado, la salud y varias otras medidas de “funcionamientos y capacidades” humanas (como las denomina Amartya Sen); todos ellos son importantes. 
Estuvimos atentos a la política de la pobreza, pero nos resistimos al cabildeo político. Y aunque tuvimos en cuenta las recomendaciones de los investigadores, usamos nuestro criterio: cuando alguien insistió con que la línea de pobreza debía ser 1,9149 dólares, yo decidí que los últimos tres dígitos eran un poco demasiado. 

Cambiar África desde dentro 
ROMA – En la actualidad, una grave crisis alimentaria amenaza a Sudán. En África del Este, donde millones ya dependen de la ayuda de alimentos, se avecina un fuerte aumento en el coste de los cultivos de primera necesidad. 
Estas son apenas las últimas causas de preocupación en un periodo turbulento que comenzó hace dos años, cuando muchas áreas de África y Asia sufrieron de falta de alimentos debido a un alza mundial en los precios, que hizo que los pobres, que ya tenían que hacer grandes esfuerzos por satisfacer sus necesidades básicas, se vieran empujados a una pobreza todavía mayor. Y tras ello vino la crisis financiera global, que también golpeó a los pobres con más fuerza. 
Históricamente ha impulsado el desempeño económico de muchos países, generando un crecimiento que ha demostrado ser al menos el doble de eficaz para reducir la pobreza que el crecimiento en otros sectores. En consecuencia, la inversión en desarrollo agrícola y rural es vital para la seguridad alimentaria y un desarrollo económico sostenible. 
De hecho, la gran mayoría de los países que hoy son desarrollados crecieron a partir de sólidas bases agrícolas, cuyos superávits de producción generaron riqueza y prosperidad. Eso es lo que está ocurriendo hoy en día en Vietnam, y es el camino que China e India emprendieron para ir convirtiéndose en motores de crecimiento económico. 
En el mundo, tres cuartos de las personas que viven en extrema pobreza se encuentran en áreas rurales y dependen de la agricultura y actividades relacionadas para su sustento. Cerca de 380 millones de mujeres, niños y hombres en el África subsahariana sobreviven con menos de 1,25 dólar por día. 
Muchos están desnutridos o hambrientos. Sin embargo, con cerca de 80 granjas pequeñas en el África subsahariana que producen un 80% de los productos agrícolas, los pequeños campesinos tienen un papel clave para solucionar las crisis financiera y alimentaria y hacer realidad el potencial de África de alimentarse a sí misma. 
Para sacar a la gente de la pobreza y lograr la seguridad alimentaria, se necesita un esfuerzo sostenido que permita desarrollar la agricultura africana y la infraestructura relacionada (principalmente caminos, telecomunicaciones y energía) que se necesita para desarrollar este potencial. Fortalecer la agricultura es una de las mejores inversiones que puede hacer un país africano. 
Los miembros de la Unión Africana reconocieron esto en 2003 en Maputo, Mozambique, al comprometerse a destinar a la agricultura al menos el 10% de sus presupuestos nacionales. Si bien ocho países han cumplido o superado el objetivo, el continente como un todo no lo ha hecho. 
Sin embargo, no es suficiente alcanzar esta meta. Los gobiernos deben crear un ambiente de políticas adecuado para que las inversiones apropiadas en investigación y desarrollo permitan aumentar la productividad y elevar la producción. 
A su vez, esto puede impulsar un crecimiento sostenible del empleo no agrícola en las áreas de servicios, agroprocesamiento y manufactura a pequeña escala. Esto es crucial para el empleo rural, sin el cual los jóvenes pobres se alejarán de sus comunidades en busca de trabajo en las ciudades. 
La agricultura, predominantemente a pequeña escala, representa cerca de un 30% del PGB de África y al menos un 40% del valor de sus exportaciones. En varios países africanos pequeños, desempeña un papel incluso más importante, representando 80% o más de los ingresos por exportaciones. 
El potencial de estas cifras seguirá sin ser aprovechado a menos que los países africanos pongan en práctica las políticas correctas para ayudar a que la agricultura se desarrolle y florezca. No obstante, esta transformación no ocurrirá sino hasta que el sector privado participe plenamente de la producción, el procesamiento y la comercialización agrícolas. 
En términos más generales, los países africanos deben poner orden en sus ámbitos económico y político: seguir profundizando las bases de la democracia y asegurar la estabilidad política que es tan crucial para el crecimiento económico. 
Por eso, una nación que no dé oportunidades a las mujeres no puede alcanzar su pleno potencial. En África es necesario dar pasos significativos para fortalecer a las mujeres y mejorar su estatus en la sociedad, particularmente en lo relacionado con la propiedad de la tierra y el acceso al crédito. 
Finalmente, si bien la inversión en ayuda para el desarrollo es fundamental para apoyar el progreso de África, en último término los países tienen que hacerse responsables de su propio desarrollo. Ninguna nación o pueblo se ha desarrollado nunca únicamente gracias al apoyo externo. 
Así, el desarrollo de África debe ser emprendido por los africanos y para los africanos. Cada árbol y planta debe tener firmes raíces en su propio suelo para crecer. 


El frente de Ruhaní 
Sobre la política nuclear, dijo que la “época de la suspensión ha[bía] concluido”: el Irán no aceptará la suspensión del enriquecimiento de uranio en negociaciones futuras, pero procurará mostrar más transparencia sobre sus actividades nucleares para crear confianza internacional. 
Ninguna de esas afirmaciones es nueva. ¿Quiere decir eso que el mundo no debe esperar un cambio apreciable en el comportamiento del Irán tras la victoria de Ruhaní? 
La impresión general antes de las elecciones fue la de que el Dirigente Supremo del Irán, Ayatolá Alí Joseini Jamenei, apoyaba a Said Jalili o a Mohamad Baqer Qalibaf. En los últimos años, Jalili ha sido el principal representante iraní en las negociaciones internacionales sobre el programa nuclear del país, lo que lo convirtió en el blanco principal de las críticas de Ruhaní y otro candidato, Alí Akbar Velayati, asesor de Jamenei en materia de asuntos internacionales. 
Según Ruhaní y Velayati, si bien el Irán ha aumentado en los últimos años el número de centrifugadoras utilizadas en su programa nuclear, el costo ha sido un despliegue económicamente devastador de sanciones internacionales. Ruhaní prometió mantener los avances en el programa nuclear y al tiempo adoptar medidas diplomáticas más firmes y prudentes para prevenir la imposición de nuevas sanciones y preparar el terreno para el levantamiento de las existentes. 
Por primera vez, los iraníes de a pie lo vieron en actos públicos y en los medios de comunicación, hablando no sólo de la política nuclear, sino también de su programa político ultraconservador en relación con las mujeres, los jóvenes y los asuntos culturales. Acabó pareciendo más radical incluso sobre esos asuntos que el Presidente saliente, Mahmoud Ahmadinejad. 
En cuanto a Qalibaf, alcalde de Teherán, confesó, orgulloso, que había participado directamente en la dura represión contra los estudiantes que protestaron en 2003. De hecho, se describió sentado en el asiento trasero de una motocicleta con un bastón para ordenar a las fuerzas de policía que reprimieran las manifestaciones en masa. 
Los conservadores intentaron convencer a sus candidatos para que se unieran tras una sola figura, pero los más débiles no se retiraron a favor de un candidato de unidad. En particular, hay pruebas sólidas de que el Cuerpo de la Guardia Revolucionaria Islámica (CGRI) se dividió en dos facciones importantes, una de las cuales apoyó a Jalili y la otra a Qalibaf. 
Las luchas intestinas entre conservadores y dentro del CGRI se intensificaron en los últimos días antes de las elecciones y, con la sorprendente victoria de Ruhaní en la primera vuelta –y la negativa de Jamenei a apoyar a ninguno de los dos candidatos–, las dos facciones del CGRI perdieron. 
Probablemente fuera prudente por parte de Jamenei hacerse a un lado y dejar que prevaleciese la opinión popular. Si hubiera sido elegido Jalili o Qalibaf, la tensión dentro del CGRI podría haber empeorado y haber resultado difícil para Jamenei controlarla. 
De hecho, no había sido una figura política hasta ahora, pues había servido en el ejército durante el primer decenio de la República Islámica y había pasado los dos últimos en el Consejo Supremo de Seguridad Nacional. Cuando Ahmadinejad llegó al poder, Ruhaní perdió su cargo de secretario del Consejo, pero pasó a ser el representante personal de Jamenei ante él, cargo que ha ocupado hasta ahora. 
Ya planeara Jamenei en serio la victoria de Ruhaní o simplemente calculase que el costo de prevenirla sería demasiado oneroso, Ruhaní puede servir al programa de Jamenei al menos tan bien como cualquier otro candidato. La victoria de Ruhaní dio la impresión de un proceso democrático y atenuó la ira popular acumulada durante los ocho últimos años, en particular desde las amañadas elecciones presidenciales de 2009. 
Los esfuerzos de Ruhaní para presentar la política extranjera del Irán con una apariencia democrática son menos convincentes. Por ejemplo, su llamamiento en pro de que el Presidente sirio, Bashar Al Assad, siga en el poder hasta las elecciones previstas para 2014, es irrisorio, en vista de que es habitual que Assad “gane” las elecciones presidenciales de Siria con márgenes de estilo soviético: con más del 95 por ciento del voto popular. 
Más importante para el régimen es que la victoria de Ruhaní brinde tiempo al Irán para abordar la cuestión nuclear. No sólo hay menos posibilidades de nuevas sanciones, sino que, además, la legitimidad electoral de Ruhaní muy bien puede forzar al P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania) a ofrecer al Irán condiciones mejores en cualquier trato nuclear. 
El Gobierno del Irán ya no puede afirmar que el programa nuclear es una causa nacional con un gran apoyo. Los partidarios de Ruhaní quieren una economía mejor y una mayor integración en la comunidad internacional más que la gloria nuclear. 
En segundo lugar, aunque Jamenei entregue la cartera nuclear a Ruhaní (cosa que no es segura, en vista de que la conservó durante el mandato de Ahmadinejad), el nuevo Presidente debe llegar a un acuerdo con el CGRI, cuyo apoyo –al menos tácito– es necesario para cualquier trato nuclear. 
Hasta ahora, las políticas regionales y el programa nuclear del Irán han estado dirigidas por el CGRI y los intransigentes del país. 

El advenimiento de la edad del calor 
PEKÍN – En los últimos 100.000 años nuestro planeta ha sobrevivido a una Edad de Hielo y a algunas mini edades de hielo. Sin embargo en la actualidad, debido a que la Tierra se encamina hacia un aumento de cuatro grados centígrados en su temperatura, mismo que se alcanzaría hasta el año 2100, el advenimiento de una “Edad del Calor” se cierne sobre todos nosotros. 
Según el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) hasta el año 2100 podemos esperar un incremento promedio de 3,7º C en la temperatura de la superficie de la Tierra, recayendo el mismo dentro de un rango probable de 2,6 a 4,8 grados. Un mundo más caliente dará lugar a una migración masiva desde las zonas afectadas y exacerbará las diferencias de riqueza existentes entre países. 
También se espera que dicha cifra aumente de forma dramática debido a que el gran auge de los mercados emergentes de las últimas décadas, que sacó a miles de millones de la pobreza y elevó el nivel de vida alrededor del mundo, ejercerá una creciente presión sobre el medio ambiente y los recursos del mundo. De hecho, hasta el año 2030, tres mil millones de nuevos consumidores de clase media – la mayoría de ellos en Asia – sumarán a la carga de emisiones que aumenta de manera constante. 
En el año 2010, una gran sequía en China oriental dañó la cosecha de trigo, obligando al país a depender de las importaciones. Esto, combinado con grandes incendios forestales en las zonas productoras de trigo de Rusia, ayudó a duplicar los precios promedios de los alimentos en los mercados mundiales. 
En el mundo árabe, muchas personas tienen que gastar alrededor de la mitad de sus ingresos en alimentos, en comparación a Europa o los Estados Unidos donde estos gastos solamente representan entre el 5 al 10% de los ingresos. No causa ninguna sorpresa que la subida de los precios de los alimentos haya sido un factor contribuyente para encender los disturbios civiles ocurridos durante la Primavera Árabe. 
Tal como el vínculo entre los precios mundiales de los alimentos y la inestabilidad política demuestra, vivimos en un mundo globalmente interconectado, en el cual estamos fallando en cuanto a producir de manera correcta o a crear incentivos económicos adecuados para hacer frente a las profundas amenazas ambientales. Como presidente del Banco Mundial Jim Yong Kim dijo: el cambio climático es un gran problema con pequeñas soluciones. 
Entonces, ¿qué se puede hacer para encontrar soluciones grandes? En la reciente Cumbre del Foro Económico Mundial en Abu Dabi, hice tres sugerencias para abordar el cambio climático. 
En primer lugar, tenemos que crear una nueva “coalición de los dispuestos” – incluyendo en la misma a empresas, organizaciones no gubernamentales, autoridades nacionales y gobiernos locales – quienes se deben agrupar en torno a reglas y principios básicos con el fin de poner un límite a las emisiones hasta el año 2020 y para limitar el nivel del calentamiento global hasta el año 2100, para que el mismo aumente solamente en 2º C (este es el punto de inflexión, ya que si se supera esta cifra el peligroso cambio climático podría llegar a ser imparable). Esta coalición debe elaborar un marco que los países puedan adoptar y presentarlo en la Cumbre del Clima de las Naciones Unidas en el otoño del año 2014. 
En segundo lugar, tenemos que asegurarnos de que existan los incentivos económicos adecuados para los países que adhieran – como también que existan desincentivos para los que no lo hagan. Las medidas podrían incluir un mecanismo de financiación mundial para energía verde que esté disponible solamente para los países miembros. 
Finalmente, en lugar de depender de la ONU como un foro de negociación, los países deben agruparse en torno a iniciativas específicas, que van desde aquellas en el ámbito de la energía renovable hasta las dirigidas a la agricultura sostenible. Creo que estas agrupaciones serán más ágiles y tendrán mayor capacidad para actuar que una gran estructura integral. 
Otras ideas que se propusieron incluyen ofrecer ventajas impositivas a las empresas que se comprometan a reducir sus emisiones; recurrir a las ciencias del comportamiento y dar a conocer públicamente datos con el fin de mejorar las actividades de comunicación pública relativa al cambio climático; y también, se propuso crear una narrativa más positiva que ponga de relieve los beneficios que los países recibirían como resultado de los esfuerzos multilaterales para limitar las emisiones de gases de efecto invernadero. 
Ya que el programa sucesor de los Objetivos de Desarrollo del Milenio de la ONU debe ser adoptado en el año 2015, también se ha debatido seriamente acerca de cómo lograr que los esfuerzos para combatir el cambio climático se constituyan en parte integral de los esfuerzos mundiales para erradicar la pobreza y para proporcionar a las personas una vida más digna. Los nuevos Objetivos de Desarrollo Sostenible deben estar explícitamente vinculados a los temas ambientales; al fin de cuentas, el hambre no puede ser erradicada sin tener en cuenta la compleja interacción entre la agricultura, el agua y los climas extremos. 
En este país se debe llevar a cabo un desplazamiento fundamental, que lo lleve desde su fuerte dependencia del carbón hacia el uso de energía limpia. China debe dejar de subsidiar los combustibles fósiles, acoger a los automóviles eléctricos, y hacer frente a las gruesas nubes de contaminación urbana que son una plaga para los residentes locales y una mancha para la reputación internacional de este país. 
Es más, el Doceavo Plan Quinquenal de China proporciona una clara directriz de política nacional sobre el ahorro de energía, la reducción de las emisiones y el desarrollo industrial. Ahora la tarea que tiene el gobierno chino es plasmar estos planes en una demostración de verdadero liderazgo, para consiguientemente alejar la trayectoria de la Tierra de los niveles desastrosos de calentamiento. 
De hecho, los científicos del IPCC creen con una certeza del 95% que la actividad humana es la causa del cambio climático. Si le dijeran que existe un 95% de posibilidades de que su casa vaya a sufrir un robo, usted no esperaría; tomaría medidas preventivas inmediatamente. 


Cambiar el cambio climático 
Los diez años más calientes registrados ocurrieron a partir de 1990 y es probable que 2005 vaya a ser el más caluroso de todos. Este año, hemos probado muchas de las clases de peligros que nos esperan: huracanes más violentos, sequías pronunciadas, incendios forestales, propagación de enfermedades infecciosas e inundaciones. 
Los gobiernos del mundo se reunirán en Montreal al final de noviembre para decidir las próximas medidas que adoptar, incluidas aquellas que el mundo podría adoptar, si el gobierno de Bush abandonara su deliberada negligencia respecto de esa cuestión fundamental. 
La concentración en aumento de dióxido de carbono y otros gases de invernadero está provocando más tormentas violentas, huracanes más intensos, aumento del nivel de los océanos, fusión de los glaciares y las capas de hielo, sequías, inundaciones y otros cambios climáticos. Incluso la química de la tierra y del mar está cambiando, pues éste se esta acidificando –con lo que amenaza los arrecifes de coral– a consecuencia de una mayor cantidad de dióxido de carbono. 
No se conocen con precisión las características concretas del cambio, pero se aprecian en gran medida los riesgos de continuar con la actual marcha del mundo. Sin embargo, los Estados Unidos se han negado a firmar el Protocolo de Kyoto, que poco hace para cambiar la marcha de los acontecimientos a largo plazo en el planeta, pues sólo pide pequeñas medidas hasta el año 2012. 
Conforme a lo dispuesto en el tratado de las Naciones Unidas sobre el cambio climático, los signatarios –prácticamente todo el mundo– se reunirán todos los años para examinar la aplicación del tratado. La conferencia de Montreal –la undécima reunión de esa clase– debe examinar el futuro posterior a 2012, para que el mundo se interne por una senda climática segura y sostenible a largo plazo. 
Sin embargo, la economía mundial depende de los combustibles fósiles y los países en desarrollo necesitan usarlos más –no menos–, al crecer sus economías. Aunque el mundo se quede sin petróleo y gas en los próximos años, el carbón seguirá siendo abundante y se puede convertir el carbón sólido en combustibles líquidos para los automóviles y otros usos a un costo relativamente bajo. 
Se puede producir energía solar en la cantidad necesaria, pero con las tecnologías actuales resulta demasiado cara. La energía nuclear es relativamente barata y podría ser abundante, pero plantea enormes peligros con una mayor proliferación de materiales que se utilizan en las armas nucleares. 
Así, pues, los combustibles fósiles son abundantes, pero perjudiciales; las energías renovables, como el viento, son buenas para el clima, pero no abundan. La energía solar abunda, pero no es barata. 
Los nuevos automóviles híbridos, lanzados en primer lugar por Toyota, usan gasolina y energía eléctrica para multiplicar por dos, aproximadamente, la eficiencia del uso de la gasolina. La adopción en gran escala de vehículos con un consumo de combustible más eficiente cambiaría mucho la situación, en particular cuando el número de vehículos en las carreteras se dispare en China, India y otros países en desarrollo. 
La idea es "captar" el dióxido de carbono emitido por las centrales energéticas y otras fábricas, al quemar los combustibles fósiles, lo que impediría que entrara en la atmósfera. Después se bombea el carbono captado hasta emplazamientos subterráneos donde almacenarlo, como, por ejemplo, los yacimientos de petróleo vacíos y otros lugares idóneos. 
Ya se ha demostrado la viabilidad de todos los aspectos fundamentales de esa tecnología –captación del dióxido de carbono, su introducción en conductos para transportarlo y después depositarlo en el subsuelo-, pero aún no se han ensayado y demostrado en gran escala. Sin embargo, hay pruebas elocuentes de que emprender la captación y el almacenamiento de carbono en gran escala no costaría cantidades inmensas de fondos. 
La adopción en todo el mundo de vehículos híbridos y otras tecnologías inocuas requerirá decenios, no años, como también el paso de las centrales energéticas a la captación y el almacenamiento del carbono. Si lo aplazamos, los peligros planteados por el cambio climático nos afectarán, cuando aún estemos hablando, debatiendo y planificando. 
En la actualidad los países en desarrollo no son aún importantes emisores de dióxido de carbono, pero con el crecimiento económico llegarán a serlo. Así, pues, todos los países, en desarrollo y desarrollados, deben desempeñar su papel y los países ricos ayudar a los países pobres a sufragar los costos financieros del ajuste. 
Cuando los negociadores sobre el clima del mundo vuelen hasta Montreal para celebrar su reunión y regresen a sus lugares de procedencia, se emitirá mucho dióxido de carbono. Apremiemos a nuestros gobiernos para que logren avances reales cuando se reúnan; de lo contrario, no harán otra cosa que contribuir al problema. 

Navegar las aguas de la revolución energética 
RIAD/LONDRES – Durante décadas, el panorama internacional de la energía se ha mantenido relativamente estable: los productores, como ser Arabia Saudita, Irán y Argelia, venden petróleo y gas a países consumidores en Estados Unidos y Europa. 
En un mundo en rápida evolución, garantizar la seguridad energética requerirá del manejo cuidadoso de múltiples relaciones entrelazadas. Es probable que solamente un foro internacional incluyente, en el que se pueda compartir y debatir ideas complejas, resulte ser el lugar adecuado para llevar a cabo la tarea de navegar las aguas de una nueva era de uso, producción y consumo de energía. 
En la actualidad, se toman cada vez mayor cantidad de medidas para eliminar los subsidios, introducir precios de mercado, y aumentar la eficacia – políticas que se asocian mayormente con países importadores de energía. BP predice que en el Medio Oriente, región con grandes reservas de combustibles fósiles, el consumo de energía primaria crecerá en un 77% hasta el año 2035. 
Al mismo tiempo, algunos importadores tradicionales están aprovechando nuevas fuentes de energía y se están convirtiendo en productores, cambiando la dirección de los flujos de energía. La revolución de la energía de esquisto en EE.UU. es tal vez el ejemplo más conocido de este cambio, pero no es el único. 
Durante el primer semestre de 2014, el 13% de la electricidad en Alemania provino exclusivamente de energía eólica. Dinamarca, un país que en los años 1970 dependía casi totalmente de importaciones de energía, es ahora el único exportador neto de energía de la Unión Europea, y a menudo genera más del 100% de sus necesidades de electricidad, utilizando para ello la energía eólica. 
Los edificios con alta eficiencia energética a menudo se pueden calentar fácilmente con electricidad renovable producida localmente y suministran agua caliente mediante el uso de paneles solares. La introducción del estándar Edificio de energía cero para nuevos edificios en la UE va a ir a reducir de manera drástica la dependencia del gas en lo que se refiere al suministro de calefacción. 
El riesgo es que estos cambios rápidos se vayan a combinar con geopolíticas desestabilizadoras y provoquen una retirada de los países de los mercados energéticos mundiales. Es decir, si los países empiezan a definir la seguridad energética en términos de independencia energética y ellos tratan de satisfacer todas sus necesidades por sí solos, el resultado podría llegar a traducirse en excesos de capacidad caros, distorsiones de precios masivas, progreso tecnológico más lento y crecimiento económico más débil. 
Por ejemplo, no deberá aspirar a producir decisiones jurídicamente vinculantes. Ya se tiene una abundancia de organismos para ello, como ser la Organización Mundial del Comercio, la Carta de la Energía, y de la Comunidad de la Energía, que son organismos que llevan a cabo un excelente trabajo en cuanto a desarrollar normas o exigir cumplimientos dentro del sector energético. 
Además, a pesar de que dicho foro deberá ser inclusivo, es necesario que no tenga ambiciones mundiales; no sería práctico tratar de atraer a todos los países a esta nueva mesa. Y, si bien sus fundadores deberán cuidar que dicho organismo no sea ni liderado ni dominado por un solo país o bloque de países, no se causaría ningún daño si el mismo empieza a funcionar teniendo un tamaño pequeño, con la participación de unos pocos países, antes de comenzar a expandirse. 
De hecho, la Comisión Europea, organismo que ya está trabajando con miras a la creación de una unión energética, está en condiciones de iniciar un diálogo abierto sobre políticas energéticas a largo plazo con los países que no son parte de la Unión Europea. La UE es el importador de energía más grande del mundo, y le haría mucho bien unir su debate sobre sus estrategias energéticas a un diálogo con los principales exportadores mundiales. 
Dentro de este contexto, una de las debilidades tradicionales de la comisión – el hecho de que la política exterior y la política energética suelen ser decididas por los Estados miembros de manera individual – podría servir como una ventaja importante. La comisión sería vista como facilitadora de la discusión, en lugar de ser vista como líder o participante dominante. 
En caso de que se cree un foro adecuado para limar los desacuerdos, el panorama energético rápidamente cambiante podría ser una fuente de nueva prosperidad. La alternativa es un mundo en riesgo de sufrir tensiones y malos entendidos – mismos que podrían fácilmente saltar fuera de la esfera de la política energética e ingresar a la de la seguridad y relaciones internacionales. 

La nueva configuración de la economía china 
BEIJING – La transición de China hacia el liderazgo en 2012 atrajo la atención del mundo, merecidamente, dada la importancia global que tiene ese país. Sin embargo, lo que es más importante, las transformaciones estratégicas actuales sin duda tendrán una influencia en el patrón futuro de crecimiento chino. 
Durante tres décadas, los beneficios de la decisión inicial de Deng Xiaoping de abrir la economía china a las fuerzas del mercado, y mundiales, han estimulado un rápido crecimiento. Hasta hace poco, el elemento clave era la abundante oferta de mano de obra barata china, que ofreció la base del modelo orientado a las exportaciones. 
Concentrado en la zona costera de China, este modelo generó una distribución desigual de la producción y estableció un patrón único de ahorro elevado y bajo consumo. En efecto, la tasa de ahorros china aumentó progresivamente después del inicio de las reformas de mercado, de 38% del PIB en 1978 a 51% del PIB en 2007. 
En treinta años de reforma, China ha completado exitosamente la transición institucional de una economía de planificación altamente centralizada a un sistema dinámico basado en el mercado. Empezando por la gestión rural jerarquizada basada en el sistema de contratos de las familias, los reformadores chinos complementaron la propiedad pública con otras numerosas formas, en las que la participación esencial del mercado en la asignación de recursos crecía cada vez más bajo un gran control del Estado. 
Las reformas coincidieron con una creciente globalización y desataron las fuerzas que reestructuraron no solo la industria china, sino también los procesos de producción en todo el mundo, pues China se convirtió en un desafío para los fabricantes establecidos y en parte de la cadena global de suministro. La masiva deslocalización de las economías desarrolladas de la manufactura tradicional, la de alta tecnología, e incluso de algunos servicios de baja calidad han ofrecido oportunidades increíbles a los mercados emergentes que, como China, tienen ventajas en lo que se refiere a costos y recursos, un fuerte potencial de mercado y capacidades de apoyo industrial. 
Sin embargo, ahora, el poder catalítico de los cambios iniciales de Deng se ha esfumado, pues los salarios van en aumento, una demanda externa que pierde dinamismo y una creciente competitividad de otras economías emergentes, que indican el agotamiento de un modelo de crecimiento basado en las exportaciones y la inversión. En particular, en 2008, la crisis financiera global y la subsiguiente crisis de deuda de la eurozona han obligado a las autoridades chinas a forjar un nuevo camino de futuro crecimiento. 
Lo que es más importante, el crecimiento impulsado por las exportaciones debe ceder su lugar a los motores económicos internos. Esto implica la necesidad de actualizar la estructura industrial de China, acelerar la formación de capital humano, facilitar el progreso tecnológico y emprender más reformas institucionales. 
Si se aplica con éxito, es probable que esta agenda invierta los patrones globales de ahorro y consumo que han sido la base de los grandes desequilibrios en años recientes. China es responsable del lado del ahorro, mientras que los Estados Unidos representan desproporcionadamente el lado del consumo, lo que en última instancia ha convertido a los chinos en acreedores de los estadounidenses. 
Por supuesto, los patrones globales de ahorro y consumo han cambiado significativamente desde la crisis financiera y tanto occidente como China están tratando de restablecer el equilibrio interno. La duplicación del ingreso de los hogares para 2020 –la meta que se fijó durante el 18º congreso del Partido Comunista Chino, celebrado en noviembre– liberará probablemente 64 billones de renminbi (10.3 billones de dólares) de poder adquisitivo, y el enorme mercado interno de China gradualmente se convertirá en un nuevo motor de crecimiento interno e internacional a largo plazo. 
Sin duda, la capacidad de atraer y absorber financiamiento externo ha sido una causa importante de la acelerada industrialización, comercialización e integración de China a la economía global. Hace treinta años, esta era la opción estratégica más eficiente y práctica para China debido a sus carencias de capital y tecnología avanzada. 
China, que tiene 90 billones de renminbi en activos bancarios y 3.2 billones de dólares en reservas de divisas, desempeña ahora un papel importante en las finanzas globales. No obstante, el gran volumen y la calidad inferior de estos activos también han planteado desafíos a la capacidad del país para completar la transición de una potencia comercial a una potencia financiera y, de ese modo, explotar las ventajas competitivas del capital chino. 
Tras tres décadas de crecimiento a una escala sin precedentes en la historia, los nuevos líderes de China se enfrentan a una encrucijada histórica. Las perspectivas no solo de mayor crecimiento sino de estabilidad sostenida dependerán de que China pueda cambiar con éxito su modelo económico. 

La caridad en tiempos difíciles 
Respondo enfáticamente que no. No cabe duda de que la economía mundial tiene problemas, pero, si los gobiernos y las personas recurren a esa excusa para reducir la ayuda a los más pobres del mundo, lo único que harán será multiplicar la gravedad del problema para el mundo en conjunto. 
La crisis financiera ha sido más perjudicial para los pobres que para los ricos. Sin pretender minimizar el golpe económico y psicológico que sufren quienes pierden su empleo, los desempleados en los países opulentos siguen teniendo una red de seguridad, en forma de prestaciones de la seguridad social y, por lo general, atención de salud gratuita y educación gratuita para sus hijos. 
Los pobres de los países en desarrollo no tienen ninguna de esas ventajas, lo que resulta fatal para unos 18 millones de ellos, aproximadamente, todos los años. Se trata de un número anual de víctimas mayor que el de la segunda guerra mundial y resulta más fácil de prevenir. 
De los que mueren por causas evitables, relacionadas con la pobreza, casi diez millones, según el UNICEF, son niños menores de cinco años de edad. Mueren a consecuencia de enfermedades como sarampión, diarrea y paludismo, cuyo tratamiento o prevención son fáciles y baratos. 
Nosotros podemos sentir el dolor de perder un nivel de opulencia al que hemos llegado a acostumbrarnos, pero la mayoría de las personas de los países en desarrollo siguen teniendo, conforme a niveles históricos, una situación extraordinariamente desahogada. ¿Ha comprado el lector, durante la semana pasada, una botella de agua, una cerveza o un café, cuando tenía agua del grifo gratuita? 
Una razón por la que podemos permitirnos la cantidad de ayuda que concedemos es la de que la que concedemos ahora es insignificante en comparación con lo que gastamos en otras cosas. El Gobierno de los Estados Unidos, por ejemplo, gasta unos 22.000 millones de dólares en ayuda exterior, mientras que los americanos donan, en privado, tal vez otros 10.000 millones de dólares. 
También son menos de 0,25 dólares por cada 100 dólares que ganan los americanos. Naturalmente, algunas naciones hacen algo mejor: Suecia, Noruega, Dinamarca, los Países Bajos y Luxemburgo superan el objetivo fijado por las Naciones Unidas de asignar el equivalente del 0,7 del producto nacional bruto a la ayuda exterior, pero incluso 0,70 dólares por cada 100 dólares no es demasiado para afrontar uno de los grandes problemas morales de nuestra época. 
Si se permite que aumente la pobreza extrema, provocará nuevos problemas, incluidas nuevas enfermedades que se extenderán desde países que no pueden prestar una adecuada atención de salud a los que sí que pueden hacerlo. La pobreza propiciará que más migrantes intenten trasladarse, legalmente o no, a las naciones ricas. 
Tampoco es la crisis financiera mundial una justificación para que los dirigentes del mundo no cumplan su palabra. Hace casi nueve años, en la Cumbre de Desarrollo del Milenio, celebrada en Nueva York, los dirigentes de 180 países, incluidas todas las naciones más opulentas, prometieron que en 2015 lograrían juntos los objetivos de desarrollo del Milenio. 
Entre dichos objetivos figuran el de reducir a la mitad la proporción de personas del mundo que viven en la pobreza y el de velar por que los niños de todo el mundo reciban una enseñanza primaria plena. Desde aquella reunión de 2000, la mayoría de las naciones no han llegado a cumplir del todo sus compromisos y ya sólo faltan seis años para 2015. 
Si reducimos la ayuda, no podremos cumplir nuestra promesa y los países pobres verán, una vez más, que las acciones de los países ricos no están a la altura de su retórica inspiradora sobre la reducción de la pobreza mundial. No es una buena base para la cooperación futura entre países ricos y pobres sobre cuestiones como, por ejemplo, el cambio climático. 
Por último, si algo bueno resulta de esta crisis financiera mundial, será una reevaluación de nuestros valores y prioridades básicos. Debemos reconocer que lo que de verdad importa no es comprar cada vez más bienes de consumo, sino la familia, los amigos y saber que estamos haciendo algo que vale la pena con nuestra vida. 

La negativa de Ucrania 
Esta semana, mientras los ucranianos conmemoraban el 80.° aniversario del Holodomor (la gran hambruna impuesta por Stalin a Ucrania), el gobierno del presidente Víktor Yanukóvich anunció su decisión de no firmar un acuerdo integral de libre comercio con la Unión Europea en la cumbre de Vilnius del 28 de noviembre. Parece que Ucrania desechó de un día para el otro la oportunidad de superar su traumático pasado. 
La causa manifiesta del rechazo de Yanukóvich es la demanda de la Unión Europea de permitir que la ex primera ministra Yulia Timoshenko (quien cumple una condena a siete años de prisión) viaje a Alemania a recibir tratamiento médico. Aunque el Tribunal Europeo de Derechos Humanos dictaminó que Timoshenko es una presa política, Yanukóvich (dotado de pleno poder para conceder indultos) se ha negado a acceder a su liberación. 
El rechazo de Yanukóvich a Europa tal vez fuera previsible, en vista de otras conductas suyas (como el encarcelamiento de sus opositores) que son difícilmente reconciliables con las normas democráticas y los valores europeos. Pero lo que selló el destino del acuerdo con la Unión Europea fue una serie de reuniones que Yanukóvich mantuvo hace poco con el presidente ruso Vladímir Putin. 
Así como la pésima administración económica de Putin llevó a que incluso el ministro de economía pronosticara estancamiento para lo que queda de esta década, su nostalgia geopolítica no hará más que cargar a los rusos con el lastre de aquel mismo imperio disfuncional que los empobreció en tiempos de los soviets. Peor aún, parece que lo único capaz de mantener unido un imperio económico tan endeble sería reproducir el mismo sistema anterior en que el poder estaba en manos de los siloviki (la policía secreta). 
Difícilmente un imperio en decadencia demográfica y dominado por el capitalismo amiguista, del que huyen los más talentosos y educados (sólo el año pasado abandonaron Rusia unas 300.000 personas), pueda ser un contendiente estratégico de consideración para Estados Unidos o China. Por el contrario, China ambiciona buena parte de los territorios rusos orientales que perdió ante este país en los años de la “humillación” a lo largo del siglo XIX. 
Durante un viaje que hice hace poco a Armenia, Georgia y Ucrania, pude ver con mis propios ojos la división de la clase política y la opinión pública de estos países respecto de si lo mejor es vincularse militar y económicamente a Europa y Estados Unidos, o someterse a Rusia ingresando a la Comunidad Económica Eurasiática (CEEA). El sistema propuesto por Rusia se parece vagamente a la Esfera de Coprosperidad de la Gran Asia Oriental de tiempos del Japón imperial, tanto en su retórica como en su objetivo de subordinar a sus vecinos. 
Armenia fue el primer estado ex soviético que no pudo resistir la presión de Putin y se negó a ingresar a la Asociación Oriental propuesta por la Unión Europea. Cuando ya habían transcurrido cuatro años de negociaciones, Putin amenazó al presidente Serzh Sargsyan con duplicar el precio del gas ruso, cancelar los acuerdos de defensa (en momentos en que Armenia está trabada en una fiera disputa con el vecino país petrolero Azerbaiyán) y poner trabas a la numerosa comunidad de expatriados armenios que viven y trabajan en Rusia. 
Pero tras la aplastante derrota sufrida en la reciente elección presidencial por la candidata prorrusa Ninó Buryanadze, el gobernante partido Sueño Georgiano decidió atenerse al proyecto euroatlántico, especialmente habida cuenta de que las regiones georgianas de Abjasia y Osetia del Sur siguen bajo ocupación rusa. (Rusia también probó la mano dura con Moldavia, país al que amenazó con prohibirle sus exportaciones de vino y reconocer la independencia del territorio separatista de Transnistria.) 
Además, la Unión Europea puede continuar ampliando el acceso a visas para los ciudadanos de estos países y, llegado el caso, permitirles viajar sin visado. También puede reafirmar su compromiso con los acuerdos de cooperación en áreas como la aviación, el comercio, el intercambio académico, el transporte, la infraestructura, el turismo, la agricultura y el desarrollo rural. 
Otro medio con que cuenta la Unión Europea es renovar su ayuda para la creación de instituciones democráticas, lo que supone ofrecer asistencia para reformas judiciales, colaborar con campañas anticorrupción y alentar el enjuiciamiento de delincuentes sin importar su rango, además de apoyar el trabajo de las organizaciones civiles. Y tal vez lo más importante de todo sea que países como Austria (donde los miembros de la banda de Yanukóvich crearon oscuras compañías para ocultar sus bienes mal habidos) deberían dejar de hacer la vista gorda ante el saqueo de países como Ucrania. 
Por desgracia, son tiempos de austeridad presupuestaria y la eurozona todavía está frágil, de modo que los estados miembros de la Unión Europea no pudieron neutralizar las amenazas económicas de Rusia a Ucrania (especialmente la pérdida de acceso al mercado ruso). Tal vez, una solución más radical a este acoso hubiera sido responder al reciente y arbitrario cierre de Rusia a las exportaciones de chocolate ucraniano con el cierre de la Unión Europea a las exportaciones de vodka ruso. 
En última instancia, puede que sean los oligarcas que financiaron la carrera de Yanukóvich (especialmente Rinat Ajmétov, el hombre más rico de Ucrania) quienes tomen la decisión final respecto del destino de su país. Conforme este se aleje de Europa, la economía ucraniana (y con ella, las fortunas de sus oligarcas) quedarán más y más expuestas a los arbitrios de los siloviki rusos. 

El kampf de Putin 
BRUSELAS – La invasión de Crimea por parte de Rusia es el ejemplo más brutal de una agresión en tiempos de paz que Europa haya presenciado desde que la Alemania nazi invadiera los Sudetes (Sudetenland en alemán) en 1938. Hoy tal vez prevalezca la idea de minimizar las "lecciones de Múnich", cuando Neville Chamberlain y Édouard Daladier apaciguaron a Hitler, al acceder a sus reclamos sobre Checoslovaquia. 
Los castigos que están en consideración -la expulsión del G-8, por ejemplo- serían ridículos si la amenaza a la paz de Europa no fuera tan grave. Putin ve la separación de la Unión Soviética como la mayor catástrofe de los tiempos modernos, y ha intentado inexorablemente reconstruir el imperio perdido de Rusia. 
Los muchos éxitos de Putin en su proyecto imperial prácticamente se produjeron sin costos. Su Comunidad Económica Eurasiática ha acorralado a estados ricos en recursos energéticos como Kazajstán, Uzbekistán y Turkmenistán en territorio de Rusia. 
Rusia sin Ucrania, escribió el ex asesor de seguridad nacional de Estados Unidos Zbigniew Brzezinski, "deja de ser un imperio, pero Rusia con Ucrania sobornada y luego subordinada, automáticamente se convierte en un imperio". Y, como la gran mayoría de los ucranianos no tienen ningún deseo de sumarse al imperio de Putin, podemos estar seguros de que el estado que Putin liderará de ahora en adelante será un estado altamente militarizado, como la Unión Soviética pero sin el Partido Comunista gobernante. 
Cancelar cumbres, acuerdos comerciales o participaciones en conversaciones diplomáticas como el G-8 no basta. Sólo aquellas acciones que impongan sanciones económicas tangibles que afecten a los ciudadanos rusos -que, después de todo, votaron para que Putin regresara al poder una y otra vez- ofrecen alguna esperanza de alejar al Kremlin de su curso expansionista. 
En aquel momento, Turquía cerró el acceso al Mar Negro para impedir que Estados Unidos interviniera, aunque Estados Unidos, hoy resulta evidente, no tenía ninguna intención de hacerlo. Hoy, debería cerrar los estrechos turcos no sólo a los buques de guerra rusos, sino a todos los navíos comerciales con destino a los puertos de Rusia en el Mar Negro. 
Turquía tiene autorización para cerrar los Dardanelos según una enmienda de 1982 a la Convención de Montreux de 1936. De hecho, Turquía podría tornar la justificación de Putin para invadir Crimea -que está protegiendo a los rusos étnicos allí- en su contra, si dijera que está protegiendo a sus parientes tártaros turcos que, dado el mal trato que Rusia les ofreció en el pasado, están ansiosos por permanecer bajo un régimen ucraniano. 
El ministro de Relaciones Exteriores turco, Ahmet Davutoğlu, cambió el rumbo de su avión en pleno vuelo esta semana para dirigirse a Kyiv y ofrecer ayuda al nuevo gobierno interino. El primer ministro Recep Tayyip Erdoğan, que no es ningún pusilánime, como Putin bien sabe, debería respaldar ese gesto de apoyo cerrando inmediatamente los estrechos a los buques rusos -hasta que Putin retire todas las tropas en Crimea y las lleve a sus bases en Sebastopol o a Rusia-. 
De la misma manera, impedirle el acceso al sistema financiero estadounidense a cualquier banco que haga negocios con un banco o compañía ruso crearía el tipo de caos económico que se vio por última vez en Rusia inmediatamente después de la caída del Comunismo. Debería explicársele a la población rusa que permitir que Putin -cuya principal reivindicación de su liderazgo es que puso fin a la penuria de los primeros años post-soviéticos- siga adelante con una agresión imperialista les significará un costo muy alto. 
Putin puede considerar la desintegración de la Unión Soviética como una tragedia, pero para China fue el mayor regalo geoestratégico que se pueda imaginar. De un plumazo, el imperio que había robado millones de hectáreas de territorio chino a lo largo de los siglos, y que amenazó a la República Popular con una aniquilación nuclear, simplemente se esfumaba. 
Desde entonces, los estados independientes de Asia central, y hasta Ucrania, se han convertido en importantes socios comerciales para China. Las conquistas de Rusia en Georgia fastidiaron marcadamente a China, como se pudo comprobar en la cumbre post-guerra de la Organización de Cooperación de Shanghái (un agrupamiento regional que reúne a los países ex soviéticos que comparten fronteras con China y Rusia). 
Hoy, sin embargo, el presidente chino, Xi Jinping, tal vez necesite ser menos críptico en su respuesta al aventurismo de Putin. De hecho, la prueba real del reclamo de China de que es un actor responsable en la comunidad mundial se producirá pronto en las Naciones Unidas. 
Se pueden congelar activos, particularmente los que son lavados por oligarcas cercanos a Putin. Sólo cuando el dolor se torne intolerable, particularmente para la elite, el kampf de Putin será derrotado. 
Es más, cuando Ucrania entregó sus armas nucleares en 1994, lo hizo con la expresa convicción de que Estados Unidos (y el Reino Unido, Francia y Rusia) garantizarían su integridad territorial. Si se anexara Crimea, nadie debería contradecir a Ucrania si quisiera nuclearizar rápidamente su defensa (todavía tiene la capacidad tecnológica para hacerlo). 
Cuando Chamberlain regresó de Múnich, Winston Churchill dijo: "Le fue conferida la opción entre la guerra y el deshonor. 

Charlie y los medios antimusulmanes 
PARÍS – Es fácil calificar el atentado mortal contra Charlie Hebdo como un ataque a la libertad de expresión. Pero, ¿debe sorprendernos que una organización terrorista internacional conocida por su brutal desprecio por los derechos humanos y los valores humanitarios haya atacado a un medio que se ha especializado en provocarla? 
Así como gran parte de los medios sociales en el mundo árabe/musulmán publican rutinariamente diatribas antisemitas, hay una industria global de medios que se dedican a todo lo que sea antimusulmán. En una semana cualquiera, periodistas, blogueros, tuiteros y demás de Francia, Europa (y cada vez más de la India) expresan toda serie de cosas que son ofensivas o provocadoras para los musulmanes, o por lo menos, para los más devotos y fanáticos de ellos. 
El hashtag de Tuiter #killallMoslems (maten a todos los musulmanes) ha existido desde 2011. Mientras que esta profusión de insolencia puede reconfortar a quienes están preocupados por la libertad de expresión, a mí no me reconforta como musulmán europeo. 
No obstante, recientemente el nivel de provocaciones antimusulmanas ha llegado a niveles sin precedentes. En Alemania, el llamado movimiento Pegida celebra marchas antimusulmanas cada semana en varias ciudades (aunque es justo decir que ha habido marchas aun mayores que se oponen a los manifestantes de Pegida, al igual que casi toda la élite política alemana) 
El año pasado, el alcalde de Sargé-lès-le Mans, un pueblo francés de 3,500 habitantes con 180 estudiantes musulmanes, intentó imponer la carne de cerdo en todas las escuelas. Dos años antes, el entonces presidente Nicolás Sarkozy se unió a la campaña para prohibir que se utilizara la designación halal para la carne, lo que se convirtió en tema de campaña. 
Las minorías son blancos fáciles en todas partes (desde luego, los cristianos y los judíos no la pasan bien actualmente en los países con mayoría musulmana). Además, dada la campaña de terror propagada por Al Qaeda y sus afiliados, por una parte, y los racistas de derecha, por la otra, muchas personas no se dan cuenta de que los musulmanes son realmente una minoría muy pequeña en todos los países europeos (y occidentales). 
Casi todos los actos terroristas llevados a cabo por musulmanes en Europa y otros países han sido la obra de agrupaciones de una organización coordinadora, Al Qaeda. Si bien la influencia de largo alcance de esta organización es preocupante, también es reconfortante saber que la ideología violenta entre los musulmanes es muy limitada, particularmente en Occidente. 
Es cierto que los países de mayoría musulmana no se distinguen por su apego a la libertad de expresión. Pero tras el ataque contra Charlie Hebdo, cabe recordar que, fuera de Irak y Siria, asolados por la guerra, más periodistas son asesinados cada año en Filipinas, predominantemente católico, que en cualquier país de mayoría musulmana. 
Desafortunadamente, como lo demostró el terrible asesinato de 77 personas que perpetró Anders Breivik en Noruega, mi país de adopción, solo se necesita una organización o un individuo para cometer una atrocidad, independientemente del nivel de educación o de vida de una sociedad. No obstante, si bien es difícil detectar a lobos solitarios como Breivik, los miembros activos de organizaciones terroristas son mucho más fáciles de identificar y vigilar. 
Esto es lo preocupante de los ataques en París. Fue una falla catastrófica de inteligencia y seguridad que permitió a un grupo de cuatro personas, que la policía había identificado como miembros de una organización terrorista activa a nivel global, actuar con relativa facilidad en la capital francesa. 
Centrar el debate únicamente en el Islam y los musulmanes y las perspectivas de las reformas religiosas, la integración y la coexistencia es una forma de ocultar las fallas. Los musulmanes ya son parte de todas las esferas de la vida europea, incluidos el aparato de seguridad y el ejército. 
Si se espera que nosotros los musulmanes europeos nos identifiquemos con nuestras ciudadanías y otras identidades seculares, entonces nuestros conciudadanos europeos no deben catalogarnos según nuestra identidad religiosa. Nadie debe suponer que los musulmanes europeos deben disculparse o explicar los actos de una organización terrorista con una ideología religiosa extrema, así como nadie esperaba que los noruegos se disculparan por Breivik. 
Si cerramos los ojos podemos pesar que los ataques de París pusieron de manifiesto una contradicción entre el Islam y la libertad de expresión, y entre los musulmanes y los europeos. Si los abrimos y comenzamos a examinar las causas y los efectos, podemos evitar el abismo hacia el que nos lleva esa ceguera deliberada. 

Libertad de expresión para todos 
COPENHAGUE – El ataque a la revista francesa Charlie Hebdo fue un atentado contra la democracia, la libertad y los ideales que apuntalan a todas las sociedades libres. Al enfrentar a las fuerzas del extremismo y el terror, debemos tener el coraje de alzar la voz en defensa de esos ideales y de salvaguardar el derecho a decir lo que creemos. 
Charlie Hebdo no es la primera publicación que ha sufrido por publicar imágenes que algunos percibían como ofensivas contra el Islam. En 2005, cuando yo era primer ministro de Dinamarca, el periódico danés Jyllands-Posten provocó una polémica internacional al publicar doce bocetos del profeta Mahoma. 
Nuestra respuesta se fundamentó en el principio de que la libertad de expresión es uno de los pilares sobre los cuales descansa la democracia, y que si uno la socava, está socavando a la propia democracia. En los países libres, todo ciudadano tiene el derecho de decir lo que quiere, de creer lo que quiere y de criticar o burlarse de lo que quiere -en textos, dibujos o cualquier otra forma de expresión pacífica-. 
Sin duda, la libertad de expresión es un derecho que hay que usar con sabiduría y responsabilidad. Pero creímos, y sigo creyendo, que no sería ni sabio ni responsable intentar limitarlo, y que la manera correcta de responder a lo que se percibe como un insulto es presentar un contraargumento, no montar un ataque terrorista. 
No pedimos disculpas por las decisiones editoriales de un periódico independiente, a pesar de la enorme presión de grupos y gobiernos musulmanes. Tampoco intentamos justificar la publicación de las caricaturas. 
A pesar del horror y la furia que sentimos frente a los ataques contra Charlie Hebdo, todos debemos creer profundamente en ese principio, porque limitar la libertad de expresión sería debilitar a nuestras propias sociedades. Los ataques contra los periodistas de Charlie Hebdo fueron repugnantes y despreciables, pero si respondemos a ellos cercenando la libertad sobre la cual descansan nuestras sociedades, estaremos haciéndoles el juego a los asesinos. 
Los gobiernos deben alzarse en defensa de la libertad de los periodistas de escribir lo que quieren y la libertad de todo ciudadano de respaldar o disentir con lo que ellos escriben. Y los periodistas deben seguir escribiendo y dibujando aquello en lo que creen. 
En los últimos días, algunos editores decidieron que la respuesta apropiada para la masacre de Charlie Hebdo era volver a publicar las caricaturas de la revista. Otros decidieron no hacerlo. 
Para los ciudadanos, libertad de expresión significa tener el coraje de manifestarse a favor de lo que creen, sin recurrir a la violencia -contra periodistas o contra los representantes de cualquier creencia religiosa-. Dispararles a periodistas a sangre fría por publicar una caricatura es un crimen abominable. 
Hay lugar para el debate, incluso para el debate apasionado, sobre la cuestión profundamente moral de cómo equilibrar la libertad de expresión con el respeto por la religión. Pero las armas de este debate deberían ser las palabras, no las armas -el teclado, no la Kalashnikov-. 
La marcha de millones de personas en París el 11 de enero fue una expresión maravillosa de solidaridad y de paz. Cada líder y legislador debería esforzarse por vivir a la altura de esos ideales cuando responde a la amenaza del extremismo. 
Los ataques terroristas en París, es de esperar, serán un punto de inflexión en la defensa de la libertad de expresión, y de la libertad en general, porque millones de personas han tomado conciencia de qué es lo que está en juego. No podemos dar por sentada la libertad de expresión. 

Unidos contra el extremismo 
LONDRES – Gobiernos de todo el mundo encaran cada vez más una cuestión fundamental: ¿cómo abordar las causas del extremismo violento –que a menudo tiene orígenes religiosos? 
Por ejemplo, un miembro de Al Qaeda señaló hace poco por qué el fracaso de las autoridades británicas para explicar adecuadamente las razones por las que no intervino en la guerra civil siria conllevaba el riesgo de una mayor radicalización de musulmanes. Mientras tanto, el alcalde de Londres, Boris Johnson, sugería separar a niños de padres radicales. 
Muchas personas reconocen la necesidad de respuesta de parte de servicios de seguridad a actos terroristas, en particular después de un ataque. Sin embargo, un cambio duradero requiere de abordar no solo las consecuencias del extremismo, sino también sus orígenes. 
Primero, los gobiernos tienen que empezar a concebir la educación como un asunto de seguridad. Por ejemplo, en lugar de inquietarse permanentemente por la existencia de contenidos en línea peligrosos, podríamos hacer más para educar a nuestros jóvenes a fin de que cuenten con destrezas de análisis necesarias para ignorar dichos contenidos. 
Antes de la revolución digital, los jóvenes conocían a otras personas de otros países y culturas en circunstancias relativamente limitadas, como por ejemplo, durante vacaciones en el extranjero o en un programa de intercambio escolar. Ahora, sin embargo, pueden interactuar con muchas personas de muchos lugares del mundo en cuestión de segundos gracias a sus teléfonos inteligentes. 
Por desgracia, hay pocas fuentes de asesoría adecuada para ayudar a los jóvenes a librar estos peligros. Gran parte de los padres apenas pueden abordar la tecnología en evolución, menos aun supervisar las conversaciones en línea de sus hijos. 
Esto significa que le corresponde a nuestros sistemas de educación actuar temprano para ayudar a la generación conectada a interactuar de forma segura en el mundo digital de hoy. Si logramos enseñar a los niños a distinguir lo que tienen en común con niños de otras culturas, también podemos ayudarles a rechazar los prejuicios de aquellos que tratan de distorsionar la verdad y dividir a las personas. 
Los programas escolares de la fundación Tony Blair (Tony Blair Faith Foundation) han dado un primer paso importante en este sentido. Ofrecen un espacio moderado en el que los jóvenes de entre 12 y 17 años de todo el mundo pueden hablar de desafíos desde diversos puntos de vista, de forma respetuosa y segura. 
En países que sufren conflictos religiosos, como Nigeria, esto significa ayudar a líderes religiosos a desarrollar vínculos intercomunitarios fuertes. Sabemos que cuando personas de diferentes religiones trabajan en conjunto para el bien de toda la comunidad, pueden entenderse entre sí y eso contribuye a resistir el llamado de los extremistas. 
Por ejemplo, en respuesta a los ataques del año pasado contra una iglesia en Peshawar, Pakistán, los musulmanes de la localidad formaron cadenas humanas alrededor de las iglesias para permitir que se llevaran a cabo las misas. Una demostración tan visible de desafío ante la violencia fortalece los vínculos entre las comunidades y puede prevenir las divisiones que los extremistas tratan de crear. 
En junio del año pasado, el ataque incendiario contra la sede de la Asociación para el Bienestar Bravanés Somalí en el distrito de Muswell Hill de la ciudad (que siguió al asesinato del soldado del ejército británico Lee Rigby por extremistas religiosos) unió a las distintas comunidades. Ciudadanos de Londres, una red de instituciones cívicas locales organizó programas judíos de asistencia para musulmanes somalíes, incluyendo eventos extra escolares en la Hendon School y la Eden School. 
YouTube utiliza procedimientos técnicos sofisticados para garantizar que los videos más ofensivos dejen de difundirse rápidamente. Pero esto es solo la mitad del trabajo: también debemos apoyar y promover voces creíbles alternativas en línea para contrarrestar las versiones extremistas. 
Por último, en estos tiempos difíciles para la economía, debemos estudiar formas rentables de promover este trabajo a nivel global. Una fuente futura de apoyo para grupos efectivos pero que carecen de recursos podría ser el recién establecido Fondo Global para la Participación y Resistencia de las Comunidades, que es el primer fondo público-privado para apoyar los esfuerzos de organizaciones de base locales para contrarrestar el extremismo. 
A medida que el ritmo de la globalización y el cambio tecnológico se acelera, los extremistas están utilizando medios cada vez más creativos para divulgar su mensaje. Los gobiernos deben responder del mismo modo. 


Historia de dos crisis de América Latina 
En Venezuela, las elecciones presidenciales del 7 de octubre pueden poner fin a los catorce años en el poder de Hugo Chávez, al igual que a su destrucción sistemática de la economía, la represión a los medios de comunicación y las interminables intromisiones en los asuntos de otros países. En Colombia, las conversaciones de paz programadas para el 8 de octubre en Noruega entre el gobierno del Presidente, Juan Manuel Santos, y las FARC, pueden acabar con cuarenta años de guerra y derramamiento de sangre. 
Por desgracia, ninguno de los dos resultados es probable. En ambos casos lo que es deseable parece ser sumamente improbable. 
Chávez ha participado directamente en cuatro elecciones en Venezuela: en 1998, cuando fue elegido por primera vez; en 2004, cuando la oposición exigió que se llevará a cabo un referéndum revocatorio; en 2006, cuando fue reelegido; y ahora, mientras se recupera del cáncer y el país está en medio de una gran crisis de seguridad pública, que ha convertido a Caracas en una de las ciudades más peligrosas del mundo. 
Por muy hábil que sea Henrique Capriles Radonski, el candidato de la oposición, las condiciones de la competencia son tan desiguales que parece que tiene pocas probabilidades. Por mencionar un ejemplo, la población general de Venezuela ha aumentado 14% en los últimos trece años, pero la lista de electores se ha disparado 53%; los nuevos votantes pueden ser fantasmas, colombianos o varias generaciones de partidarios chavistas que ya están registrados para votar incluso antes de nacer. 
La mayoría de la encuestas dan a Chávez una ventaja significativa (de hasta quince puntos porcentuales), no obstante ofrecen un poco de esperanza a la oposición. Numerosas encuestadoras más imparciales, como Consultores 21 de Luis Christiansen, Varianzas y Keller, muestran datos en los que sorprendentemente hay un gran número de votantes indecisos –aquellos que no responden o no saben por quién votará. 
Consiguientemente, algunos analistas sospechan que las intenciones de voto para la oposición no se han revelado, como ocurrió en Nicaragua en 1990 cuando Violeta Chamorro ganó la presidencia, o en México en 2000, cuando Vicente Fox salió victorioso. De acuerdo con este razonamiento, “los indecisos” de hecho se están inclinando por Capriles y si su número rebasa el margen que tiene Chávez en las encuestas, el caudillo va a perder. 
Ese resultado no es imposible, pero es improbable, sobre todo si Chávez puede contar con varios puntos porcentuales de votos manipulados antes y después del cierre de los centros de votación. A pesar de la enfermedad del Presidente, de los enormes problemas que encara Venezuela y del hartazgo después de trece años de chavismo, todavía tiene ganadas las elecciones. 
Nadie sabe exactamente cuándo Santos decidió buscar nuevas negociaciones con el grupo guerrillero latinoamericano más antiguo –y uno de las más fieros que tiene la región– y, excepto sus colaboradores más cercanos, nadie sabe cuántas reuniones ya se han llevado a cabo, dónde y cuándo tuvieron lugar y qué pasó. Sin embargo, hay mucha evidencia que sugiere que gran parte del proceso empezó hace algún tiempo y se trataba de mantener en secreto hasta que se hubiera alcanzado un amplio consenso en la mayoría de los temas pendientes. 
Probablemente Santos quería crear la percepción de que las conversaciones eran una rendición y desarme relativamente incondicionales de la “narcoguerrilla”. Habría querido evitar la palabrería y propaganda que en general se relacionan con las negociaciones públicas. 
Aunque Santos fue su Ministro de Defensa y sucesor favorito, la relación entre los dos se ha deteriorado. Lo relevante es que Uribe pensó que Santos haría lo que le pidiera y Santos está convencido de que su (alta pero decreciente) popularidad se la ganó por él mismo y no se la debe a Uribe. 
Estas tensiones se reflejan en los asuntos políticos. Uribe critica a Santos –mediante, hasta cuarenta tweets al día a sus más de un millón de seguidores– por repudiar su postura en cuanto a la “Seguridad Democrática”, por el crecimiento de las “Bacrim” (pandillas de delincuentes), por calmar a los dos vecinos hostiles de Colombia, a saber, Venezuela y Ecuador, y por procesar a algunos de sus colaboradores por cargos de corrupción. 
Santos no dice nada pero responde con hechos: hace la paz con Chávez y con el Presidente ecuatoriano, Rafael Correa, procesa las violaciones a los derechos humanos durante el mandato de Uribe y arresta a varios de sus funcionarios supuestamente corruptos. 
Es posible entender por qué Uribe habría amenazado con filtrar la información de las negociaciones y por qué Santos se habría adelantado haciéndolas públicas y abiertas (las conversaciones empezarán en Oslo y continuarán en la Habana). El problema es que aunque hay buenos ejemplos de conversaciones de paz dadas a conocer al público –pero no públicas– que han tenido éxito, hay más episodios de fracaso o paralización indefinida, debido a la presión de trabajar bajo la atención internacional. 
Como firme partidario de los esfuerzos de Santos en materia de derechos humanos, de su llamado para tener un gran debate sobre legalización de drogas, y su intento de acabar con los “cuarenta años de guerra” de Colombia, me temo que Uribe ha dañado fatalmente el proceso de paz y va prolongar indefinidamente el sangriento e infructuoso status quo del país. Es lamentable. 
Así pues, en esta historia de dos vecinos sudamericanos, por desgracia nada va a cambiar –a menos, como sucede a menudo, que lo inesperado repentinamente se vuelva inevitable, en cuyo caso, todo puede pasar. 

La advertencia de Chennai 
Thiruvananthapuram, INDIA – Justo mientras los líderes mundiales se reunían en París para discutir el cambio climático, la ciudad de Chennai (ex Madrás), capital del estado indio sureño de Tamil Nadu, sufría los embates de la lluvia más intensa en 104 años. La ciudad, hogar de cinco millones de personas, quedó prácticamente paralizada, con calles inundadas y casi 5000 casas bajo el agua. 
Sin embargo, automotrices internacionales como Ford, Daimler, BMW y Renault tomaron la decisión sin precedentes de suspender la producción en sus fábricas locales. Por primera vez en 178 años, el venerable periódico The Hindu de Chennai no sacó edición impresa porque sus empleados no pudieron llegar al trabajo (pero no se amilanaron, y publicaron una edición electrónica). 
Inevitablemente, muchos vincularon la inundación en Chennai con las negociaciones de París, viendo en las devastadoras lluvias la prueba de las consecuencias catastróficas de la acción humana sobre el clima mundial, y dijeron que será imposible evitar otros desastres similares a menos que en París los líderes mundiales tomen medidas decisivas para limitar el cambio climático global. “Ya estamos sintiendo el impacto acelerado del cambio climático” declaró el primer ministro de la India Narendra Modi, en referencia a Chennai, y pidió que los países industrializados hagan más para mitigar el calentamiento global. 
Los científicos predicen que en las próximas décadas la India se volverá considerablemente más cálida y, por tanto, más expuesta a una variedad de calamidades climáticas como sequías, inundaciones, pérdidas de cosechas y ciclones. Chennai, nos dicen, es solo una advertencia. 
Es normal que la costa oriental de la India próxima a Chennai sufra intensos monzones en esta época del año. Y si bien esta es la peor precipitación en la región desde 1911, la inundación también fue resultado de error humano: una urbanización irresponsable y no planificada que transformó a la India durante las últimas décadas. 
En casi todas las áreas afectadas, la inundación puede vincularse a la construcción mal planeada, ejecutada sin prestar atención a la hidrología o a los ecosistemas naturales de Chennai. Casi nadie respetó las normas fijadas por el Departamento de Medio Ambiente de Tamil Nadu, porque los políticos hacen causa común con los constructores en nombre del desarrollo. 
Es así que se han construido aeropuertos y terminales de autobuses en zonas inundables; almacenes y fábricas en humedales y pantanos; y proyectos de vivienda donde antes había lagos. Los desarrolladores han tenido vía libre para construir en cuencas y cauces de drenaje. 
Como se construyó sin pensar en proveer de sistemas adecuados de eliminación de residuos y cloacales, los ríos y canales de la ciudad se convirtieron en vertederos de basura, tan obstruidos que ya no son eficaces para llevar el agua de lluvia al mar. Asimismo, la destrucción de humedales vitales y la falta de infraestructuras adecuadas para contener las inundaciones implica que el escurrimiento de las lluvias no tiene dónde ir. 
La urbanización es inevitable: una economía con 1200 millones de personas no puede emplear a dos de cada tres en la agricultura y aun así esperar crecer; nada impedirá que los habitantes de áreas rurales se muden a las ciudades para buscar trabajo y una vida mejor. 
Muchas ciudades indias tienen mayor densidad de población que Chennai, y una catástrofe similar en Kochi o Thiruvananthapuram podría provocar muchas más muertes. Debemos repensar nuestros sistemas de drenaje, reformular nuestras instituciones de manejo de desastres y asegurar que las lluvias monzónicas puedan escurrir de las ciudades en el menor tiempo posible. 
El desastre se podía evitar tomando medidas estrictas para preservar los cuerpos de agua y respetar las necesidades del medio ambiente. Debemos establecer correctamente nuestras prioridades, escuchar las lecciones de este horror y crear espacios urbanos solamente en formas ambientalmente sostenibles. 
Pero las ciudades de la India deben ser inteligentes también en lo referido a la tecnología básica. La lección de Chennai es que no podemos permitir que el incremento de la construcción, la urbanización y la fabricación debilite nuestra capacidad natural de sobreponernos a eventos climáticos habituales como los monzones. 

Mitos y errores sobre Chernóbil 
El vigésimo aniversario del accidente nuclear de Chernóbil, ocurrido el 26 de abril de 1986, está provocando una nueva ola de afirmaciones alarmistas sobre sus repercusiones en la salud humana y el medio ambiente. Como ha llegado a ser ritual en semejantes ocasiones conmemorativas, se le atribuyen centenares de miles de víctimas mortales y se preparan nuevos informes sobre elevadas tasas de cáncer, defectos al nacer y mortalidad total. 
Unas docenas de los trabajadores que afrontaron la urgencia y lucharon contra el fuego en el reactor sucumbieron por la enfermedad aguda provocada por la radiación. Siguen en marcha estudios sobre las elevadas tasas de cáncer y enfermedades cardiovasculares entre los "liquidadores", que trabajaron en el local del reactor en los meses posteriores al accidente, y, entre quienes eran niños en aquel momento, se han detectado unos 5.000 casos de cáncer de tiroides, atribuido al yodo radioactivo absorbido con el consumo de leche en las semanas inmediatamente posteriores al accidente. 
Ha habido un sufrimiento innegable entre las 330.000 personas que fueron trasladadas y reasentadas después del accidente. Sobre eso no hay duda, pero, para los cinco millones de personas que viven en regiones afectadas y son designadas como "víctimas" de Chernóbil, la radiación no ha tenido repercusiones discernibles en su salud física. 
Después de dos decenios de deterioro natural y adopción de medidas encaminadas a remediarlo, la mayoría de los territorios originalmente considerados "contaminados" ya no merecen esa etiqueta. Aparte del cáncer de tiroides, que ha recibido tratamiento con éxito en el 98,5 por ciento de los casos, los científicos no han podido documentar relación alguna entre la radiación y el estado físico de los afectados. 
Parece que el miedo a la radiación plantea una amenaza mucho más intensa que la propia radiación. Los síntomas de tensión nerviosa están generalizados y muchos residentes de las zonas afectadas creen firmemente que están condenados por la radiación a padecer una mala salud y una muerte prematura. 
Los mitos y los errores han arraigado y han durado más que las medidas adoptadas posteriormente para facilitar información fiable. Dichos mitos, combinados con las políticas generalizadas de subsidios estatales con los que se clasificó como inválidos a los millones de personas que viven en las zonas de Chernóbil afectadas, fomentan comportamientos fatalistas y pasivos y crean un acostumbramiento a la dependencia entre las comunidades afectadas. 
El Foro de las Naciones Unidas sobre Chernóbil, consorcio de ocho organismos de las NN.UU. y representantes de Belarús, Rusia y Ucrania, reforzó esas conclusiones. Se creó el Foro sobre Chernóbil para abordar la confusión dominante sobre las repercusiones del accidente, tanto entre el público como entre los funcionarios estatales, formulando un dictamen claro sobre cuestiones respecto de las cuales se pudo constituir un consenso científico. 
Las conclusiones del Foro sobre Chernóbil deberían haber propiciado un alivio, pues muestran que el espectro que ronda por esa región no es una radiación invencible, sino una pobreza que se puede erradicar. Lo que necesita esa región es políticas encaminadas a crear nuevos medios de vida, en lugar de reforzar la dependencia, campañas de salud pública que aborden las cuestiones relativas a los estilos de vida (el tabaco y la bebida) que socavan la salud en toda la antigua Unión Soviética e iniciativas comunitarias que fomenten la autoconfianza y el regreso a la normalidad. 
Algunas ONG y organizaciones de beneficencia de Chernóbil han reaccionado con incredulidad y han citado como prueba la mala salud –que hay que reconocer– de la población en general. Los adversarios de la energía nuclear han dado a entender que los intereses personales han comprometido la integridad del Foro sobre Chernóbil. 
Esas reacciones, comparadas con el impresionante corpus de datos científicos en que se basa el Foro sobre Chernóbil, reflejan la tenacidad no sólo de los mitos y los errores, sino también de los intereses creados. La nueva opinión sobre Chernóbil amenaza la existencia de organizaciones de beneficencia –como, por ejemplo, las que ofrecen "períodos de recuperación" de la salud en el extranjero para niños– que dependen para recaudar fondos de filmaciones gráficas de niños deformes. 
La nueva comprensión priva también a los funcionarios de esa región de una forma rutinaria de inspirar la solidaridad internacional, pese a que la repetición de esos llamamientos al cabo de dos decenios rinde poca ayuda financiera. Al formular los problemas erróneamente, esos planteamientos amenazan con desviar recursos escasos para remedios inapropiados. 
Los gobiernos tienen razón en preocuparse por los territorios de Chernóbil afectados, pero para avanzar harán falta nuevas concepciones y decisiones audaces, en particular un cambio de las prioridades: de pagar unos subsidios míseros a millones de personas a fijar objetivos para el gasto que contribuyan a la creación de puestos de trabajo y al crecimiento económico. 
Todas las partes tienen razón en preocuparse por las poblaciones afectadas, pero, más que un equipo complejo de diagnóstico, lo que se necesita es información creíble, presentada de forma fácil de asimilar, para contrarrestar el legado de miedo de Chernóbil. Todos los niños de Chernóbil son adultos; la mejor forma de servir a sus intereses y a las de sus hijos no es la de evocar continuamente la pesadilla de la radiación, sino la de brindarles los instrumentos y la autoridad que necesitan para reconstruir sus comunidades. 

El combate por alimentos sanos 
Durante mucho tiempo el debate público sobre el alcohol, el tabaco, las apuestas y otros bienes y servicios se ha centrado alrededor de esta pregunta en muchos países del mundo. Ahora, en los Estados Unidos – que podría decirse que es la cuna de la cultura moderna del consumo – el debate se está centrando en la lucha contra la epidemia de obesidad infantil. 
Resulta irónico que en un mundo en el que la desnutrición infantil afecta a muchos países en desarrollo, la obesidad infantil se haya convertido en uno de los principales problemas de salud en las economías avanzadas. Por ejemplo, según cálculos del Banco Mundial, la tercera parte de los niños de Indonesia sufren un crecimiento atrofiado, lo que los confronta al riesgo de sufrir efectos de por vida sobre las aptitudes físicas y el desarrollo cognitivo. 
En efecto, aunque tal vez no esté al mismo nivel que el calentamiento global o la amenaza de escasez de agua, la obesidad – y en especial la obesidad infantil – es uno de los graves problemas de salud pública a que se enfrentan los países avanzados en el siglo XXI y está afectando rápidamente a muchas economías emergentes también. Con todo, solucionarlo plantea desafíos mucho más difíciles que el tipo de acciones exitosas de salud pública del siglo pasado como la vacunación casi universal, la fluoración del agua potable y las normas de seguridad para los automóviles. 
Cabe preguntarse si es realista esperar tener éxito a menos que el gobierno recurra a herramientas mucho más duras que las que parece estar dispuesto a utilizar actualmente. Dado el enorme impacto de la obesidad en los costos de la atención a la salud, las expectativas y la calidad de vida, se trata de un tema que merece una atención urgente. 
La campaña educativa “Let’s Move” de la primera dama Michelle Obama tiene por objetivo eliminar la obesidad infantil en una generación, aunque su impacto hasta ahora no es muy claro. Otros esfuerzos incluyen llamados de celebridades como el chef Jamie Oliver e intentos por utilizar educación impartida por homólogos, como la plataforma Kickin’ Nutrition, (aclaración a efectos de transparencia: la creadora es mi esposa) que se inspira en Plaza Sésamo. 
Además, por cada celebridad que dona su tiempo para luchar contra la obesidad, hay una docena que aceptan pagos importantes para anunciar productos, como las bebidas exta-endulzadas, que podría decirse que son el tabaco de nuestra generación. Es difícil para las organizaciones sin fines de lucro competir con los presupuestos de producción que suponen el anuncio de Pepsi de Beyoncé o el de Diet Coke de Taylor Swift. 
Sin embargo, no es una hipérbole decir que el problema es una epidemia. Según el Centro de prevención y control de enfermedades de los Estados Unidos aproximadamente el 18% de los niños de entre 6 y 11 años no solo padecen sobrepeso, sino que son obesos. 
Los riesgos que plantea esta epidemia son múltiples, pero el principal es que la obesidad infantil conduce a la obesidad adulta, que conlleva riesgos muy elevados de diabetes y enfermedades cardiacas. De hecho, los expertos calculan que más del 18% de los adultos en las economías avanzadas son obesos. 
Muchos comentaristas, incluso los que estaban a favor del objetivo de Bloomberg, adujeron que no se debía legislar de manera tan contundente la conducta de los consumidores. Sin embargo, cuando se examinan otros esfuerzos exitosos para mejorar la salud pública en los últimos cincuenta años – por ejemplo, las prohibiciones del uso del tabaco, las leyes sobre los cinturones de seguridad y los límites de velocidad – se constata que usualmente la legislación complementó la educación. 
Un enfoque menos invasivo para modificar las conductas alimentarias sería fijar un impuesto al consumo a todos los alimentos procesados – no solo las bebidas endulzadas – y un subsidio compensatorio a los alimentos no procesados. A la larga, las familias de escasos recursos (que son las que más padecen obesidad) serían las más beneficiadas. 
Lo que se debe de entender por encima de todo, es que la cultura de consumo de los Estados Unidos está dominada por una industria de los alimentos que explota el placer natural de las personas de comer y lo transforma (en muchos casos) en algo que es adictivo y destructivo. Cualquier persona visitante en los Estados Unidos puede notar lo extendido que está el problema. 
La forma correcta de empezar a abordar este problema es mediante un mayor equilibrio entre educación y desinformación comercial. Sin embargo, si la comida es tan adictiva y el entorno tan tendiente a generar resultados malsanos, entonces es momento de pensar en una intervención del gobierno más extensa. 

Los defensores de los niños 
Casi un siglo después de que Jebb fundara Save the Children, el Premio Nobel de la Paz de 2014 fue concedido a Malala Yousafzai, la activista de diecisiete años que desde hace tiempo lucha por el derecho de las niñas a la educación, y al oponente al trabajo infantil, Kailash Satyarthi. De este modo, el Comité del Premio Nobel recompensó la lucha mundial de los derechos civiles contra el tráfico de menores, el trabajo infantil, el matrimonio de menores y la discriminación de niñas. 
Ante los conflictos recientes y en curso en Siria, Irak, Gaza y en Sudán meridional, que han acabado con muchas vidas jóvenes, el Comité del Premio Nobel actuó con base en razones de peso para exponer el sufrimiento de niños. Las escuelas, que tendrían que haber sido como santuarios, se han convertido en objetivos militares. 
La vulnerabilidad de los niños quedo totalmente expuesta hace seis meses cuando el grupo terrorista Boko Haram (cuyo nombre significa “la educación occidental es un pecado”) secuestró a 276 niñas-estudiantes. Aun si las niñas secuestradas regresan a sus hogares sanas y salvas, como estipula la tregua entre el grupo terrorista y el gobierno de Nigeria, sigue habiendo 15 millones de menores de catorce años en todo el mundo que son obligados a trabajar, a menudo en ambientes de explotación terribles. 
La Marcha mundial contra el trabajo infantil de Satyarthi y ha rescatado a miles de niños y niñas, incluso algunos de ochoaños, trabajando como esclavos trabajadores en callejones y talleres clandestinos de India. La organización ha inspirado una campaña mundial para liberar a los niños de la explotación y ofrecerles educación. 
Al visitar Pakistán inmediatamente después del ataque, Vi como jovencitas descontentas empezaban a acobardarse debido al temor a los talibanes. En otra visita reciente a Pakistán hace algunas semanas, me dirigí a unas 2.000 jovencitas para hablar sobre educación. 
Cientos de grupos locales de liberación de niños, algunos en los lugares menos prometedores, han surgido para luchar por los derechos civiles de los niños. Entre ellos están, el Foro de desarrollo Freed Kamlari (que lucha contra la esclavitud de las niñas en Nepal) ; el club de derechos de los niños del Alto Manya Krobo; y el Movimiento Amarillo, que defiende los derechos de los jóvenes en Etiopía. 
Puede ser que estos jóvenes activistas todavía no sean tendencia en Twitter o Facebook, o que ni siquiera sean conocidos todavía en sus propios países, pero el apoyo a su causa está creciendo rápidamente. Tomemos por ejemplo la campaña para crear una zona libre de matrimonios infantiles, que comenzó con niñas en edad escolar en veinte zonas de Bangladesh que se unieron para combatir este fenómeno. 
Yousafzai y Satyarthi sin duda señalarán a miles de otras personas que como ellos están protestando contra el matrimonio, el trabajo y el tráfico infantiles. En efecto, en los últimos dos años, los Youth Courage Awards (Reconocimiento al valor de la juventud) han premiado a los activistas –ejemplos para la nueva generación– que han transformado las perspectivas de los niños en sus propios países. 
Razia, ganadora del premio Youth Courage, que a los nueve años tenía que coser balones de futbol cuando debía haber estado en la escuela, inició su trabajo a favor de los derechos civiles después de que Saytharti la rescató. Sahora encabeza la campaña por el derecho a la educación en India. 
La campaña contra la explotación y a favor de la educación infantil se ha vuelto global. La organización World at School está distribuyendo actualmente su petición más grande hasta la fecha en apoyo del Objetivo de Desarrollo del Milenio de educación universal. 
La lamentable realidad es que los niños están haciendo más que los adultos para luchar por sus propios derechos. No obstante, el movimiento de liberación de los niños que Satyarthi, Yousafzai y otros han ayudado a movilizar crece día con día, y hay nuevas voces audaces que se alzan contra las injusticias que no deben extenderse a la siguiente generación. 

Hijos de franceses 
Una característica enigmática, y que se suele pasar por alto, de la Francia que eligió a Nicolas Sarkozy como su nuevo presidente, y que ahora está inclinada a darles a sus aliados políticos un mandato parlamentario poderoso, es su mezcla de optimismo privado y pesimismo público. 
Por supuesto, esa tasa por sí sola no basta para sustentar la actual población de Francia, pero es mucho más sólida que la de sus vecinos europeos y casi igual a la de Estados Unidos. Sin embargo, a pesar de esto, las encuestas de Eurobarometer demuestran de manera consistente que los franceses son los más pesimistas de todos los europeos en lo que se refiere al futuro de su país. 
Por cierto, a los franceses, agobiados por décadas de imposibilidad por parte del gobierno de frenar el desempleo masivo, hoy se los suele percibir como si se hubiesen retirado de la esfera política para concentrarse en sus vidas y su ocio. Los museos, la jardinería, los clubes de todo tipo están en auge en la Francia de hoy. 
Pero si los franceses le dieron la espalda a la esfera pública, ¿cómo se entiende la participación récord en la reciente elección presidencial, cuando más del 85% de la población se presentó a votar en ambas rondas? ¿Cómo se explica la pasión generada por la campaña y por el propio Sarkozy, incluso el apoyo masivo que recibió en la elección parlamentaria? 
El fervor político, parece ser, no se ha desvanecido en la tierra de Rousseau y Danton. De manera que la verdad deber residir en otra parte: los franceses no perdieron las esperanzas en la política; simplemente están esperando la llegada de un líder genuino. 
A decir verdad, se puede decir que los franceses nunca llegarán a creer que el Estado carece de poder, con globalización o sin ella. Los franceses siguen esperando cosas más importantes de parte de su gobierno que de una Europa integrada o del mundo sin fronteras. 
Su agenda parece apuntar a la liberalización interna -avanzar más allá de la semana de 35 horas, terminar con los regímenes de pensiones especiales otorgados a determinadas profesiones, aumentar los incentivos para trabajar y generar riqueza-. Pero también busca protegerse de los efectos mareantes de la globalización, lo cual probablemente implique un fuerte apoyo a la Política Agrícola Común de la UE, escepticismo frente a una mayor liberalización comercial y la voluntad de mejorar el gobierno económico de la Unión Europea. 
De todos modos, precisamente porque les importa el futuro de sus numerosos hijos, los franceses son mucho más dóciles frente a algunas reformas sensatas de lo que normalmente cree la mayoría de los analistas (y políticos). La educación secundaria y superior, como debe ser, figuran en el tope de la agenda del nuevo gobierno. 
Y nadie debería olvidar que, a pesar de la retórica de su campaña y su aparente impopularidad entre muchos inmigrantes, el propio Sarkozy es el hijo de un inmigrante, que defiende las políticas audaces de acción afirmativa. Por otra parte, el nombramiento de una mujer con ascendencia norafricana como ministra de Justicia dejó eso en claro desde el principio. 
La mayoría de los franceses entiende que la discriminación corroe sus espacios públicos -el mercado laboral, el lugar de trabajo, la vivienda y las instituciones educativas-. Los suburbios empobrecidos de Francia, las famosas banlieues , hacen que el ideal de "fraternité" suene como un insulto además de un perjuicio. 
Nicolas Sarkozy no ha sido elegido para adaptar a Francia a una globalización esquiva. Su mandato es mucho más exigente: debe reconciliar los intereses públicos de Francia con sus pasiones privadas. 

Chile y el tercer muro 
Solamente 20 de 198 países en el mundo han llegado a esa edad. Por ello, para los chilenos este ha sido un tiempo de evaluación y de plantearnos una pregunta muy simple, pero esencial: ¿Hemos hecho las cosas bien o mal? 
Si nos comparamos con el resto de América Latina, la verdad es que hemos hecho muy bien las cosas, especialmente en los últimos 25 años en los cuales pasamos de ser uno de los países más pobres del continente a uno con el ingreso per capita más elevado de la región. Sin embargo, si nos comparamos con el grupo más exclusivo de países desarrollados, lo cierto es que todavía tenemos mucho que aprender de ellos. 
El gran objetivo, la gran misión, el desafío más importante de nuestra generación, la generación Bicentenario, es solo uno: que Chile sea el primer país de América Latina que pueda decir antes de que finalice la década, con orgullo y humildad, que ha dejado atrás la pobreza y se ha convertido en un país desarrollado con verdaderas oportunidades para el progreso espiritual y material de todos sus hijos. 
Por supuesto, este es un sueño que ha sido extraordinariamente elusivo en nuestros primeros 200 años de independencia. Entonces, ¿por qué sería diferente ahora? 
Actualmente Chile tiene un PIB per capita de 15.000 dólares, después de hacer ajustes para tomar en cuenta el poder adquisitivo. Nos hemos fijado el objetivo de crecer a un promedio anual de 6% con el fin de lograr para 2018 el PIB per capita que ahora disfrutan países europeos como Portugal y la República Checa. 
Todos los indicadores muestran que estamos en el camino correcto. A pesar de los efectos devastadores del terremoto y el tsunami de febrero pasado, la economía de Chile ya está creciendo cerca del 6% y hemos creado casi 300.000 nuevos empleos en los primeros nueve meses de mi administración –la cifra más alta en la historia de nuestro país. 
La Cortina de Hierro que durante décadas dividió irreconciliablemente a Oriente y Occidente ya no existe. Además, la globalización y las nuevas tecnologías han derribado el muro que durante siglos separó a los países ricos y prósperos del Norte de los países pobres y subdesarrollados del Sur. 
Sin embargo, hay un tercer muro que sigue ahí, menos visible que los otros pero igual de dañino, o tal vez más. Este muro ha estado siempre con nosotros, separando los espíritus oxidados que viven en la nostalgia, con miedo al futuro y que piensan que solo el pasado fue mejor; de los espíritus creativos, emprendedores y jóvenes que toman el mañana sin temor y creen que lo mejor está por venir. 
Este muro impidió que Chile y América Latina se sumaran a la Revolución Industrial del siglo XIX, lo que explica porque hasta la fecha seguimos subdesarrollados. Sin embargo, necesitamos que ese muro caiga si no queremos perdernos la revolución actual que está generando sociedades basadas en el conocimiento, la tecnología y la información. 
¿Cómo traspasará Chile este muro? Primero, fortaleciendo los tres pilares básicos sin los cuales no puede ni producirse el desarrollo ni surgir oportunidades: una democracia política estable, vital y participativa; una economía de mercado social y libre, competitiva y abierta al mundo; y un Estado fuerte que sea eficaz en la lucha contra la pobreza y en la promoción de una mayor igualdad de oportunidades. 
En el actual siglo XXI, los países emergentes como Chile tienen que invertir en los pilares de la sociedad moderna. Me refiero a desarrollar nuestro capital humano, que es nuestro recurso más importante; fomentar la innovación y la iniciativa empresarial, que son los recursos verdaderamente eternos que tenemos a la mano; invertir en ciencia y tecnología, que abrirá oportunidades inesperadas en el futuro; y promover mercados más dinámicos y flexibles y sociedades que nos lleven adelante, al frente del cambio, en lugar de estar siempre rezagados tratando de entenderlo y adaptarnos a él. 
Esos son los pilares en los está haciendo hincapié nuestra administración. A medida que Chile profundiza su integración con el mundo, también estamos avanzando en la cuestión de las reformas estructurales mediante las cuales podremos mejorar sustancialmente la calidad de la educación que reciben los millones de nuestros niños y jóvenes; formar a tres cuartas partes de los trabajadores chilenos en los próximos cuatro años; ofrecer acceso universal a los servicios de Internet de banda ancha; duplicar la inversión en ciencia y tecnología; promover la innovación y el espíritu empresarial en los sectores público y privado; y reducir a un día el tiempo necesario para abrir una empresa –y el costo a cero. 
Estas son algunas de las numerosas medidas que forman los objetivos –y base- de mi administración. Son grandes, nobles y ambiciosos, pero totalmente realizables para el Chile actual, el Chile Bicentenario, un Chile que ahora ve el siglo XXI con más optimismo y entusiasmo como nunca antes. 

Nubes de incertidumbre en Chile 
CAMBRIDGE – Cuando visité Chile este mes, me causó impresión el contraste entre el palpable éxito de sus políticas de libre mercado, aplicadas de manera constante a lo largo de muchos años, y la agenda actual de su presidenta de izquierdas, Michelle Bachelet. El modo como se resuelva este contraste será importante no solamente para los más de 17 millones de habitantes del país, sino para todo aquel que lo considere un modelo de lo que es posible lograr mediante políticas económicas sólidas. 
Su PGB per cápita supera los $22.000 en términos de paridad de poder de compra, superior al de Argentina, Brasil y México. No es de sorprender que se lo considere un país desarrollado; de hecho, es el único miembro sudamericano de la OCDE. 
Sus ingresos varían según el precio global del cobre, produciendo utilidades mayores en algunos años y menores cuando éste disminuye (por ejemplo, este año). El gobierno sigue una sensata estrategia fiscal que apunta a superávits presupuestarios en los años de altos ingresos por el cobre, y los fondos adicionales se canalizan a un fondo de estabilización nacional. 
Incluso cuando el precio del cobre está bajo, el déficit presupuestario de Chile es sólo un 2% del PIB. Como resultado de la cautelosa estrategia fiscal del país, tiene una deuda pública de apenas un 16% del PGB, y la más alta calificación de la deuda soberana de América del Sur. 
La mitad de los ingresos fiscales se obtienen a través de un impuesto al valor añadido, que es en esencia un gravamen al consumo. Si bien existe un impuesto a los ingresos corporativos, se integran con los impuestos a las personas de un modo tal que reduce sus efectos adversos sobre la inversión y la producción. 
Los trabajadores deben aportar un 10% de sus salarios a la empresa privada que escojan para la administración de esos fondos, y seleccionar una de las estrategias de inversión que ésta les ofrezca. El gobierno estipula la gama de las estrategias de inversión, que varían en cuanto a la proporción de valores y la renta fija que las compañías ofrezcan. 
Mientras tanto, una sólida política monetaria, guiada por una serie de talentosos directores del banco central (cuya independencia está consagrada en la constitución), ha evitado la inflación y mantenido las tasas de interés de largo plazo en niveles relativamente bajos. El objetivo inflacionario de Chile es de un 3%, con una banda aceptable de un 1% por sobre o debajo de esa cifra. 
Chile es asimismo un fuerte partidario del libre comercio: ha firmado acuerdos de este tipo con más de 20 países y es miembro del recién creado Acuerdo de Asociación Transpacífico. 
La tasa de alfabetización es casi universal: casi un 98% de la población adulta sabe leer y escribir. 
Los excelentes resultados económicos de Chile se originaron en las políticas de libre mercado iniciadas durante la dictadura militar del general Augusto Pinochet, pero que fueron confirmadas y afianzadas por gobiernos democráticamente electos a lo largo de los 25 años posteriores a su salida del poder. Así pues, dados el éxito y la popularidad de estas políticas, es de sorprender el que los chilenos hayan elegido una presidenta y un parlamento que muchos temen las puedan poner en riesgo. 
Un elemento clave sería el acceso universal y gratuito a la educación universitaria, siguiendo como modelo los sistemas europeos, cuyos costes sería necesario cubrir mediante el alza de los impuestos. Por último, se revisarían las leyes laborales para fortalecer el papel de los sindicatos. 
Los críticos de Bachelet plantean que esta agenda ya está ahuyentando la inversión extranjera y es la causa de un crecimiento económico relativamente lento. Además, les preocupa que las nuevas leyes laborales desestimulen la inversión extranjera e interna. 
Afortunadamente, el pueblo chileno no ha mostrado interés en imitar los errores de varios otros países de la región, en especial Venezuela, Ecuador, Brasil y Argentina. 
Hasta los críticos de Bachelet concuerdan con que las políticas macroeconómicas básicas de Chile no van a cambiar: un banco central independiente y comprometido con la estabilidad de los precios, un régimen de libre comercio con tipo de cambio flotante y una política fiscal que apunte a mantener bajos los déficits y la deuda pública. 
Bachelet terminará su mandato en 2017. La constitución chilena no permite ser presidente en dos periodos consecutivos, por lo que será importante prestar atención a las elecciones de ese año. 

Meritocracia y democracia en la educación pública 
SANTIAGO – ¿De dónde provienen las elites latinoamericanas? Si nos guiamos por el realismo mágico, tendencia literaria que una vez fue de gran popularidad en Estados Unidos y Europa, pertenecen a una de las 14 familias (sí, 14 es el número que se repite) que desde la colonia son propietarias de toda la tierra arable - y de todo lo demás. 
En la mayor parte de América Latina, las familias tradicionales hace mucho tiempo que aprendieron a compartir el poder político con una elite diferente: urbana, profesional, culta y egresada de los mejores liceos y universidades públicas de la región. 
El Instituto Nacional es tan antiguo como la República de Chile. Es gratis, tiene un sistema de admisiones basado sólo en el mérito, y estudiantes de familias de clase media o de sectores populares componen la mayor parte de su alumnado. 
En las pruebas de selección para la universidad que se realizaron el año pasado, veintidós alumnos del Instituto Nacional obtuvieron puntajes nacionales - muchos más que los nueve provenientes del segundo mejor plantel, un colegio privado y caro del Opus Dei. En el Instituto Nacional y en su par femenino, el Liceo 1, se han educado dieciocho presidentes chilenos, y cuatro de los últimos siete, entre ellos Michelle Bachelet. 
Chile dista de ser único en este respecto. Desde el Colegio Nacional en Buenos Aires al Stuveysant High School en Nueva York, los establecimientos educacionales públicos, meritocráticos y gratis poseen un extenso y distinguido historial de logros a través de toda América. 
Cabría esperar que establecimientos de este tipo fueran el orgullo de una líder progresista como Bachelet - entre otras razones porque ella misma se educó en uno de estos liceos. Sin embargo, la presidenta propuso un plan, recientemente aprobado por el congreso chileno, que dislocará el sistema, permitiendo que el Instituto Nacional y otra veintena de escuelas públicas altamente competitivas en todo Chile seleccionen sólo el 30% de sus alumnos y el resto por tómbola. 
¿Por qué sería deseable debilitar las escuelas públicas en nombre de la igualdad? Los partidarios de la reforma la sustentan con dos argumentos - ninguno de los cuales es convincente. 
Según el primero, los logros de estas escuelas parecen ser mayores de lo que realmente son. Sus críticos sostienen que al admitir sólo a los mejores alumnos, los resultados excelentes están asegurados sin necesidad de agregar mayor valor. 
Éste es un clásico problema de "endogeneidad": ¿Se deben los excelentes resultados del alumnado a la calidad de la escuela, o se deben los excelentes resultados de la escuela a la calidad del alumnado? 
Para responder a esta pregunta, un estudio reciente comparó los puntajes obtenidos en pruebas de admisión universitaria por los alumnos que estuvieron a punto de entrar al Instituto Nacional con los de alumnos que en efecto asistieron a este plantel. La comparación mostró que la brecha entre el puntaje de cada grupo aumentó, y que la diferencia es estadísticamente significativa. 
De hecho, los críticos que colaboraron en la formulación de la reforma reconocen esto. Sostienen que la ventaja en los resultados es precisamente la razón por la cual las puertas de dichos establecimientos deberían estar abiertas para todos, sin exámenes de admisión. 
La propuesta parece buena a primera vista, pero no está para nada claro que estas escuelas y sus maestros, por muy diestros que ellos sean, puedan tener un impacto igualmente significativo sobre un grupo de alumnos seleccionados de manera aleatoria. El desafío es especialmente difícil para las escuelas que tienen un enfoque especial, como deportes, música, ciencias o artes visuales. 
El Bronx High School of Science en Nueva York educa a hijos de inmigrantes y ha formado a algunos de los científicos más importantes del mundo. Ni siquiera los más entusiastas partidarios de esta escuela - los que abundan - podrían sostener con certeza que ella obtendría los mismos espléndidos resultados si no se le permitiera seleccionar a sus propios alumnos. 
En América Latina ya se intentó este experimento en los años '60, cuando muchas universidades públicas, tratando de eludir acusaciones de elitismo, eliminaron los exámenes de admisión y el costo de la matrícula. Tratándose de una región en la que, hasta entonces, un título universitario había representado una entrada a la vida buena, el número de estudiantes universitarios aumentó abruptamente. 
Instituciones como la Universidad de Chile y la Universidad de Sao Paulo en Brasil reinstauraron su riguroso proceso de admisión. Y las instituciones que no lo hicieron, como la Universidad de Buenos Aires, vieron disminuido su papel en la formación de las elites académica, empresarial y política de sus países. 
De hecho, el argumento de mayor peso para fortalecer las escuelas públicas de excelencia, con sus políticas de admisión basadas en el mérito, es político. En los países donde desde hace mucho tiempo el poder ha estado en manos de las acaudaladas elites tradicionales, una elite proveniente de la clase media y educada bajo valores republicanos es políticamente indispensable. 
En las pruebas de selección a la universidad realizadas el año pasado, la escuela que ocupó el segundo lugar no fue el único establecimiento católico de alto costo con un alumnado proveniente mayormente de la clase alta y media-alta; el resto de los planteles que ocuparon los diez primeros puestos también caben dentro de esta descripción. El Opus Dei administra gran parte de ellos, aunque no todos. 
El predominio de estos planteles educacionales conservadores y elitistas constituye la precisa razón por la cual establecimientos como el Instituto Nacional son tan importantes. No obstante, una vez que se empiecen a sentir los efectos de la reforma reciente, es posible que los alumnos del Instituto ya no ocupen la cima del ranking. 

Chile y las protestas estudiantiles 
SANTIAGO, CHILE - Como es lógico, en distintos países me he encontrado en los últimos meses con la misma pregunta: ¿Qué pasa en Chile, uno de los países que más ha avanzado en el continente, para que los estudiantes y sus familias estén protestando en la calle? 
Y la respuesta está precisamente ahí. Porque Chile logró avanzar enormemente en veinte años, su gente alcanzó una madurez de sensibilidad política que reclama nuevos derechos y no acepta las ataduras aún ligadas al pasado. 
Y eso permitió reducir la pobreza, con políticas focalizadas de alta eficiencia. En el año 1990 el 40% de los chilenos vivían bajo la línea de pobreza, hacia el año 2000 ésta se había reducido al 22% y hacia el 2010 al 11%. 
Vinieron las demandas por más oportunidades y mayor calidad de vida. Viviendas adecuadas, acceso a mejores servicios de salud, un medio ambiente con más resguardo y, por cierto, la más importante de todas las demandas en este ascenso social: el acceso a la educación superior. 
De 200 mil estudiantes en ese nivel de educación superior, se pasó a 1 millón 100 mil, lo que llevó a algunos de nosotros a decir, con cierto orgullo, que siete de cada diez jóvenes en educación superior eran primera generación en sus familias. Con gran esfuerzo, esa clase media entró a financiar el grueso de esa aspiración. 
Es esto lo que está detrás de las protestas en Chile. Se avanzó enormemente, pero hay un sentimiento social que demanda bienes públicos mayores al Estado. 
Por eso, estas protestas indican el fin de un ciclo político que se inició en 1990 al restablecerse la democracia y que culminó con la alternancia en el poder, al elegirse un gobierno de derecha. 
Durante esos 20 años, existió una institucionalidad con derecho a veto, incluidos los ocho años de Augusto Pinochet como Comandante en Jefe del Ejército. Por ello hubo que trabajar duramente, como quien avanza contra el viento para alcanzar la cima, porque lo esencial era hacer de Chile un país mejor y consensuar muchos avances con la derecha que, a pesar de contar con menos votos ciudadanos, logró una presencia parlamentaria que hizo imposible aprobar aquellas leyes que iban a favor de una democracia más real y profunda. 
El peculiar sistema electoral, donde se eligen dos representantes por distrito implica una ventaja clara para la minoría. Por eso hoy se demanda un cambio radical hacia un sistema electoral proporcional. 
Es la tendencia ineludible, porque hoy, en los países considerados ricos, las claves del análisis se ponen en los indicadores económicos-sociales relacionados con la distribución del ingreso. Cuando se estaba en las etapas primarias del desarrollo económico esos indicadores se asociaban al crecimiento del ingreso por habitante, pero ya no. 
Y, por cierto, también termina un ciclo de política social, donde la forma de mejorar la redistribución del ingreso era a través de subsidios y asignaciones directas para sacar a los pobres de su pobreza. Ahora, si queremos avanzar socialmente, habrá que hacer reformas tributarias y así financiar los nuevos bienes públicos que demandan los sectores medios. 
Es cierto que hicimos un manejo de las cuentas públicas con responsabilidad fiscal y, a partir del año 2000, una política macroeconómica anti-cíclica. Y logramos investigar la violación a los derechos humanos hasta una profundidad no hecha en ningún otro país. 
Esta ciudadanía de hoy, con más visión del mundo, más empoderada porque maneja el poder las redes sociales y hace de Internet una plataforma para exigir mayor participación en los asuntos públicos, es la que está en la calle. Una ciudadanía que exige cambios y rechaza lo que trajo la marea neoliberal, con desregulaciones y desprotección frente a los abusos de los más poderosos. 
¿Será la clase política lo suficientemente madura, de gobierno y oposición, para entender el término de los ciclos político, económico y social y abrirse a una nueva forma de mirar el futuro? Los que hemos tenido responsabilidades públicas queremos ver ese entendimiento, para que Chile siga siendo una nación señera con un progreso real para su gente. 

El minué presidencial de Chile 
BUENOS AIRES – Chile ha sido la historia de éxito de América Latina desde los años ´80, como consecuencia de un rápido crecimiento económico, una integración exitosa a la economía mundial, instituciones democráticas sólidas, una efectiva burocracia estatal y bajos niveles de corrupción. En todas estas áreas, en términos generales, el país supera claramente al promedio de la región. 
No es de sorprender que los chilenos hayan mantenido a la gobernante coalición demócrata cristiana-socialista (la Concertación) en el poder durante cuatro mandatos consecutivos desde 1990, cuando se restableció la democracia después de 17 años del represivo régimen militar del general Augusto Pinochet. El 13 de diciembre, sin embargo, es probable que los votantes en las elecciones presidenciales de Chile “hagan transpirar” al candidato presidencial oficialista. 
La Concertación lleva como candidato al demócrata cristiano Eduardo Frei, hijo de un ex presidente, y él mismo presidente desde 1994 hasta 2000. Su principal contendiente es Sebastián Piñera, magnate, ex senador y candidato presidencial en 2006, representante de las principales fuerzas de la oposición -la moderadamente conservadora Renovación Nacional (RN) de Piñera y la Unión Demócrata Independiente (UDI), más de derecha. 
Hasta aquí, nada nuevo: RN y la UDI -que difieren principalmente en su actitud hacia el gobierno militar del cual surgieron (RN es la más autocrítica)- han sido los principales retadores en todas las elecciones previas. 
Marco Enríquez-Ominami, con aproximadamente el 20% de apoyo según las últimas encuestas, está notablemente cerca de Frei (alrededor del 26%) y no tan lejos de Piñera (alrededor del 38%). El inesperado apoyo popular a este joven candidato está arraigado en la misma coalición gobernante: su padre adoptivo es un prominente senador socialista (su padre biológico, un líder de la izquierda revolucionaria de los años ´70, fue asesinado por la policía política de Pinochet). 
El propio Marco fue electo diputado socialista, pero abandonó el partido cuando éste le negó la posibilidad de disputar la candidatura con Frei en una elección interna. Con esta mezcla única de tradición y renovación, y una frescura de la que carecen ambos candidatos principales, Enríquez-Ominami ha llegado más lejos de lo que predecía la mayoría de los observadores. 
El liderazgo de Piñera y el surgimiento de Enríquez-Ominami probablemente sean expresiones del mismo fenómeno: la fatiga con y dentro de la Concertación. 
Muchos votantes están siguiendo sus pasos, atraídos principalmente por Enríquez-Ominami. Las deslucidas cifras de Frei en los sondeos reflejan sus propias debilidades (es notoriamente poco carismático y fue el menos popular de los cuatro presidentes de la Concertación), así como el inevitable estrés que dos décadas de gobierno ininterrumpido han generado en la coalición gobernante. 
Como están las cosas hoy, la derecha probablemente gane la primera vuelta, pero con menos del 50%. Incluso una victoria cómoda de Piñera podría revertirse en la segunda vuelta el 17 de enero, ya que Frei y Enríquez-Ominami esencialmente se dividen el voto de la centro-izquierda. 
Los dos escenarios más probables, entonces, son la continuidad del gobierno o el cambio predecible (hace años se espera que la derecha llegue a la presidencia). Pero no debería descartarse un tercer escenario -un cambio menos predecible tras una victoria de Enríquez-Ominami-, en parte porque la publicidad de campaña recién aparecerá en los medios a partir del 13 de noviembre. 
En cuanto a las principales políticas públicas de Chile, sin embargo, es muy probable que prevalezca la continuidad, aún si gana Enríquez-Ominami. La coalición de centro-izquierda que derrotó a Pinochet (en un plebiscito en 1988, y a su candidato presidencial en las elecciones de 1989) ha tenido la inteligencia de mantener, y en algunos casos profundizar, las sólidas políticas de libre mercado heredadas del gobierno militar. 
Chile ostenta una administración fiscal y monetaria ortodoxa, una economía muy abierta y un sector privado dinámico. También fue el primer país del mundo en adoptar un sistema de pensiones totalmente privado, una experiencia liderada por uno de los tecnócratas de Pinochet (que curiosamente era el hermano de Piñera, José) y que ha sido esencialmente mantenido desde entonces. 
Estas políticas son populares entre los votantes, y están respaldadas por actores poderosos (por ejemplo, el fuerte sector empresario exportador) y por acuerdos comerciales con casi todas las principales economías y bloques regionales del mundo. A diferencia de muchos países latinoamericanos, en los que a las reformas liberales de los 90 fueron seguidas por reacciones populistas, la principal oposición en Chile es una coalición aún más pro-mercado. 
Más allá de la economía, existen, por supuesto, muchas áreas de desacuerdo. La Concertación ha lidiado prudentemente con los legados políticos de la dictadura, desmontando gradualmente las instituciones creadas por Pinochet para protegerse a sí mismo, a las fuerzas armadas y a la derecha, y haciendo progresos en el juzgamiento de los violadores de los derechos humanos. 
Pero muchos no están contentos: la extrema izquierda -no muy fuerte en estos días pero con una importante tradición política- quiere un mayor y más rápido progreso en los juicios, mientras que la derecha recalcitrante insiste en tratar a Pinochet (que murió en 2006) como un héroe nacional. 
En cualquiera de los escenarios más factibles, la continuidad o el cambio prudente, o incluso si gana el candidato independiente, Chile muy probablemente seguirá siendo un faro de estabilidad democrática, dinamismo económico y compromiso internacional en una región demasiado frecuentemente caracterizada por turbulencias políticas y económicas. 

Chile sigue su rumbo 
BUENOS AIRES – Cuando Sebastián Piñera, el magnate moderadamente conservador que acaba de ser elegido Presidente, asuma el cargo el 11 de marzo, Chile experimentará lo que algunos politólogos consideran un punto de inflexión en toda transición a la democracia exitosa: la alternancia de los partidos políticos en el poder. 
Después de que la dictadura del general Augusto Pinochet diera paso a la democracia en 1990, la coalición de centro izquierda conocida como Concertación ganó cuatro elecciones presidenciales libres y justas en forma consecutiva. 
Tras veinte años en el poder, ahora va a ceder el poder a la Coalición por el Cambio de Piñera, compuesta por su Renovación Nacional, de centro derecha, y la más conservadora Unión Demócrata Independiente. 
En casi todos los ámbitos, desde la estabilidad política hasta el desarrollo económico pasando por la reducción de la pobreza, Chile ha tenido un muy buen desempeño durante los dos últimos decenios, ciertamente mucho mejor que el de sus vecinos latinoamericanos. La oposición derechista tuvo que resolver el rompecabezas consistente en derrotar a una coalición que había mantenido las políticas más exitosas de Pinochet (principalmente el modelo económico de libre mercado y orientación exportadora) sin estar contaminada (como muchos de los dirigentes de la Coalición) por vínculos con su sangriento régimen, 
Piñera se benefició de su propia posición crítica hacia el gobierno militar y de una campaña electoral que subrayó los aspectos liberales –mucho más que los conservadores– de su coalición. En lugar de reivindicar al ya fallecido Pinochet y apelar a los valores católicos tradicionales, Piñera ofreció una visión centrista del cambio, incluyendo más derechos para los homosexuales y un énfasis en asuntos sociales (en un país que, incluso después de veinticinco años de intenso crecimiento, sigue siendo muy desigual). 
Peor aún: después de que el Partido Socialista denegara la posibilidad de competir en elecciones primarias contra Frei a un joven diputado, Marco Enríquez-Ominami, éste lanzó con mucho éxito una candidatura independiente, que dividió los votos de la Concertación en la primera vuelta. 
En primer lugar, veamos los números: el Presidente electo venció en la segunda vuelta con sólo una ligera mayoría popular (51,6 por ciento) y en el Senado tendrá menos escaños que la Concertación. 
Sí, los grupos de apoyo tradicionales de la derecha, como, por ejemplo, el sector empresarial, los militares y la Iglesia, se encontrarán con un gobierno algo más acogedor, pero es improbable que haya un marcado giro hacia la derecha. El cambio más polémico que quizás procure Piñera es la privatización parcial de CODELCO, la enorme y muy rentable compañía minera del cobre, de propiedad estatal, pero, aun cuando esa iniciativa políticamente arriesgada diera resultado, significaría simplemente una profundización del modelo económico iniciado por Pinochet y continuado por la Concertación. 
En política exterior, se espera que Chile adopte una posición más dura con la dictadura cubana y con el Presidente Hugo Chávez de Venezuela y mantenga la política de integración con Argentina y Brasil, y de negociación con Bolivia (sobre una antigua controversia territorial). 
El más pequeño de los partidos que forman la alianza (el Radical) se apresuró a negociar un acuerdo con la derecha en el Congreso (aunque, tras el posterior escándalo político, volvió sobres sus pasos). Y puede que Enríquez-Ominami siga construyendo su nueva fuerza a expensas de la Concertación. 
A medida que se desdibujan las divisiones heredadas de los años de la dictadura militar y el océano ideológico que solía separar a la izquierda de la derecha se convierte en un río navegable, hay posibilidades de una reorganización de las coaliciones. Piñera necesita más votos en el Congreso y la experiencia de otras democracias presidenciales multipartidarias, como Argentina y Brasil, muestra que no es difícil que los que gobiernan atraigan socios a su coalición a cambio de cargos gubernamentales. 
También es posible que haya tensiones en la nueva coalición gobernante. Piñera ha dicho que en sus nombramientos para el gabinete hará hincapié en la competencia técnica y que tendrá cierta preferencia por los jóvenes, lo que puede ser un mal augurio para los políticos tradicionales de la derecha, que llevan dos decenios esperando una oportunidad para ocupar cargos. 
Sin embargo, un factor podría mantener la cohesión: Bachelet puede presentarse –y tal vez lo haga– como candidata a la presidencia en 2013-2014. 

Hechos destacables para una era dorada 
SINGAPUR – ¿Las perspectivas para la estabilidad y la prosperidad global están mejorando o deteriorándose? En un contexto de esclarecimiento y progreso en algunas partes de mundo y de atavismo y estancamiento en otras, no es una pregunta sencilla. 
La primera es si Estados Unidos recuperará o no su estatus de fuente de liderazgo moral. A pesar de sus errores, Estados Unidos efectivamente ofreció ese tipo de liderazgo desde el fin de la Segunda Guerra Mundial. 
La furia de los norteamericanos luego de los atentados los llevó a respaldar políticas que en otro momento habrían sido consideradas inconcebibles. En nombre de la “guerra global contra el terrorismo”, toleraron la tortura, aceptaron –y hasta respaldaron- la invasión ilegal de Irak, y permitieron que civiles inocentes se convirtieran en daño colateral de los ataques con aviones mecánicos no tripulados. 
Para restablecer el liderazgo moral de Estados Unidos, el presidente Barack Obama tiene que cumplir con su retórica inicial –ejemplificada en sus discursos en Estambul y El Cairo al inicio de su presidencia- que revelaba una consideración genuina por los oprimidos. En 2007, durante su primera campaña presidencial, escribió que Estados Unidos “no puede ni retirarse del mundo ni intentar amedrentarlo hasta la sumisión. 
Debería ser inaceptable, por ejemplo, que el Congreso bloquee la liberación de 86 detenidos en Bahía de Guantánamo absueltos por un comité de oficiales de seguridad nacional. Ni siquiera las revelaciones del ex contratista de inteligencia Edward Snowden de que nadie está exento de la posibilidad de ser vigilado por Estados Unidos han movilizado a los norteamericanos a exigir una nueva estrategia. 
La mayoría de los expertos coinciden en que el modelo de crecimiento de China liderado por las exportaciones y las inversiones prácticamente ha agotado su potencial. De hecho, China no puede seguir dependiendo de las exportaciones de productos manufacturados cuando sus principales fuentes de demanda –Estados Unidos y Europa- están en dificultades y sus costos de mano de obra están creciendo. 
De la misma manera, el gobierno de China no puede seguir desperdiciando recursos en paquetes de estímulo económico que han llevado a un exceso de capacidad industrial y a una deuda de gobiernos locales que roza cifras astronómicas. Y China no puede avanzar hacia una economía más orientada hacia el mercado, más eficiente e innovadora con impresas estatales sobredimensionadas que se interponen en el camino. 
Que China pueda o no desarrollar e implementar un nuevo modelo de crecimiento económico viable en condiciones de post-crisis depende de si el presidente Xi Jinping y el premier Li Keqiang pueden revivir el legado de sus antecesores, Deng Xiaoping y Zhu Rongji. En otras palabras, el futuro de China –y el de la economía global- depende de lo decididos que estén sus líderes a superar los intereses creados y buscar una reforma estructural y de políticas integral. 
Si bien muchos en Occidente sostienen que China no va a poder transformar su economía (y tal vez sea algo que anhelen), Xi y Li son perfectamente conscientes de la insostenibilidad del modelo de crecimiento anterior –y los desafíos que conlleva cambiarlo-. Por ejemplo, en marzo, Li dijo que implementar las reformas de mercado necesarias “resultará muy doloroso, y hasta será como si nos cortáramos la muñeca”. 
En vista del malestar actual de Europa y el impacto menguante del llamado “Abenomics” en Japón, cuesta creer que sus economías, que alimentaron el crecimiento de la producción global durante varias décadas, vayan a recuperar su condición de otros tiempos. De hecho, en gran medida, los europeos y los japoneses ya no tienen esperanzas de que eso suceda. 
Si bien los líderes de la Unión Europea han logrado mantener intacta la eurozona, no tienen una estrategia a largo plazo para sacar a sus economías del estancamiento. La gravedad de la situación de Europa se refleja en la creciente aceptación del alto nivel de desempleo –y las tasas de desempleo de los jóvenes de más del 50%- que hoy enfrentan algunos países de la UE, entre ellos España y Grecia. 
Mientras tanto, las dos primeras “flechas” del programa económico del primer ministro japonés Shinzo Abe –un alivio de las políticas monetarias radicales y un mayor gasto del gobierno- parecen haberle dado un empujón a la economía de su país, estancada desde hacía mucho tiempo. Pero la tercera flecha, y la más importante –una reforma estructural- hasta el momento tuvo poco impacto. 
La gente joven en otras partes de Asia, especialmente en la India y en los diez países de la ASEAN, son igualmente optimistas –y tienen razones para estarlo-. Se espera que la población de clase media de Asia experimente un crecimiento explosivo en los próximos años, pasando de 500 millones de personas en 2010 a 1.750 millones en 2020. 
África, con su población de 1.000 millones de personas, también está cobrando impulso económico, contribuyendo aún más a la rápida expansión de la clase media global, que se espera pase de 1.800 millones de personas en 2010 a 3.200 millones en 2020 y a 4.900 millones –más de la mitad de la población mundial- en 2030. 
A pesar de los enormes desafíos que enfrentan actualmente países como Siria, Somalia, Egipto y Afganistán, y los desafíos globales como la seguridad de los alimentos y el cambio climático, el mundo tiene motivos para tener esperanzas sobre el futuro. Más allá de los titulares trágicos y aterradores de hoy, tal vez entremos en una nueva era dorada de la historia humana. 

El estímulo visionario de China 
SHANGHÁI – En marzo del año pasado, la primera sesión de la decimosegunda Asamblea Popular Nacional de China comenzó con el discurso del entonces premier Wen Jiabao en el que presentó su décimo y último "informe sobre el trabajo del gobierno". Cuando terminó, los 3.000 representantes presentes le ofrecieron una ovación resonante que, sin duda, fue una respuesta a algo más que el informe; fue una manifestación de elogio y respeto por sus logros como jefe del gobierno de China. 
Mientras que los seguidores de Wen siguen insistiendo en que el hombre respaldó esencialmente un giro hacia la democracia y una economía de mercado para China, sus críticos lo vapulean por no cumplir sus promesas de una reforma política y económica. En un momento en que el sucesor de Wen, Li Keqiang, intenta diseñar reformas sistémicas profundas, entender las decisiones de Wen en materia de políticas es algo que no podría ser más relevante. 
La política económica más polémica de Wen fue el paquete de estímulo de 4 billones de yuanes chinos (586.000 millones de dólares) que su gobierno lanzó en respuesta a la crisis financiera de 2008. Si bien la política logró apuntalar el crecimiento económico de China, se la criticó ampliamente como una reacción exagerada que llevó a una expansión monetaria excesiva. 
De hecho, el incremento de los préstamos bancarios hizo que aumentara el M2 de China (una medición amplia de la oferta monetaria), de 150% del PBI en 2008 a algo así como el 200% o más de 100 billones de yuanes hoy. La inyección masiva de liquidez en la economía de China contribuyó a un alza de la deuda, especialmente entre los gobiernos y las firmas locales, a la vez que alimentó burbujas inmobiliarias masivas y resultó en una capacidad excesiva significativa. 
En los últimos 18 meses, el gobierno de Li ha intentado enfrentar estos desafíos, reparando la estructura industrial de China, reduciendo la capacidad de producción excesiva, restringiendo el crédito, conteniendo al sector bancario paralelo y recortando la inversión en bienes raíces. Y tuvo un cierto grado de éxito -a expensas del crecimiento económico-. 
Dada la necesidad de una mayor restructuración económica -y en vista de las tendencias demográficas a largo plazo, que reducirán la oferta de mano de obra- es improbable que se restablezcan las tasas de crecimiento previas a 2008. A Li esto no le preocupa, ya que reconoce que la transformación estructural y el mejoramiento industrial -no el modelo insostenible de crecimiento liderado por el crédito- es la clave para alcanzar un estatus de altos ingresos. 
Pero la evaluación del estímulo de Wen va más allá de la compensación crecimiento/reforma. La política también ayudó a expandir el comercio exterior de China e impulsar su fuerza financiera externa (con una posición de balanza de pagos robusta, sólidas reservas internacionales y una moneda estable), lo que le dio a Li espacio para llevar a cabo su ambiciosa agenda de reformas. 
Mientras los países desarrollados se hundían en crisis de deuda, con una caída de los valores de los activos y una reducción de los tipos de cambio, el poder adquisitivo internacional de China creció. Esto, junto con el estímulo de Wen, impulsó considerablemente la inversión y las capacidades de financiación de China. 
Países como Nueva Zelanda y Perú, ante la imposibilidad de depender de los países desarrollados en materia de demanda de exportaciones, firmaron acuerdos bilaterales de libre comercio con China. De la misma manera, cuando los países desarrollados recortaron su inversión extranjera, China entró en el juego inyectando el capital tan necesitado en la economía global. 
Por ejemplo, en 2009, Jamaica se enfrentaba a una moneda en caída libre, un desempleo en alza y riesgos considerables en el sector bancario, producto de la exposición a deuda gubernamental. Cuando sus aliados tradicionales, Estados Unidos y el Reino Unido, rechazaron sus pedidos de ayuda, recurrió a China, que el ofreció 138 millones de dólares en préstamos para impulsar la economía. 
El próximo año, la inversión saliente de China probablemente supere los 100.000 millones de dólares anuales -una cifra cercana a la paridad con los ingresos-. No pasará mucho tiempo antes de que China experimente un cambio histórico y pase de ser un exportador neto de mercaderías a convertirse en un exportador neto de capital. 
En 2009-2010, China también invirtió marcadamente en el Fondo Monetario Internacional cuando el Banco Popular de China anunció en 2009 que compraría 32.000 millones de derechos especiales de giro (la cuasi moneda del FMI) -el equivalente a 50.000 millones de dólares-. En el mismo período, China firmó múltiples acuerdos bilaterales de swaps de divisas, ofreció préstamos de póliza y asistencia especial e hizo aportes a fondos de inversión regionales. 
La Asamblea Popular Nacional ha analizado utilizar una porción de las reservas de moneda extranjera de China para financiar proyectos de infraestructura en países en desarrollo. Esta especie de "Plan Marshall" chino podría intentar fortalecer la capacidad de los países en desarrollo de absorber productos chinos o podría impulsar una agenda de desarrollo más amplia. 
El continuo desarrollo de China exige que siga ampliando su capacidad e influencia en materia de asistencia extranjera. La crisis económica global aceleró considerablemente el cronograma para este proceso, obligando a los líderes de China a impulsarlo simultáneamente con la transformación estructural de la economía. 

¿A qué velocidad crecerá China? 
PEKÍN – En los 35 años desde que China comenzó su transición a una economía de mercado, ha crecido a una tasa promedio del 9,8 %: un crecimiento explosivo e inaudito. 
A medida que nos acercamos al final del año, es probable que el crecimiento económico chino continúe enfrentando fuertes dificultades, al menos cuando se lo compara con el de las décadas anteriores. Cuando los responsables de la formulación de las políticas en 2105 diseñen el decimotercero plan quinquenal, deberán lidiar con una pregunta fundamental: ¿Qué velocidad de crecimiento puede esperar China? 
Al fijar metas para el PIB de un país, lo primero que se debe entender es la tasa potencial de crecimiento de la economía: el máximo ritmo de expansión que se puede alcanzar –suponiendo condiciones internas y externas favorables– sin poner en peligro la estabilidad y la sostenibilidad del crecimiento futuro. 
Por ello, sus costos y riesgos son menores. Durante los últimos 150 años, las economías desarrolladas han crecido a una tasa promedio anual del 3 %, mientras que algunos países desarrollados han logrado tasas de crecimiento anual del 7 % o más durante períodos de 20 años o más. 
Para calcular qué ventaja por rezago posee China después de 35 años de crecimiento sin precedentes, se debe evaluar la brecha entre sus niveles de desarrollo tecnológico e industrial y los de los países con altos ingresos. La mejor forma de hacerlo es comparar su ingreso per cápita, ajustado según la paridad del poder adquisitivo (PPA), con el de los países desarrollados. 
Esta brecha es aproximadamente igual a la que existía entre EE. UU. y Japón en 1951 (después de lo cual Japón creció a una tasa anual del 9,2 % durante 30 años), o entre EE. 
Pero el crecimiento potencial es tan solo una parte de esta ecuación. La posibilidad de lograrlo depende de las condiciones internas y del entorno internacional. 
Para explotar su ventaja por rezago, China debe profundizar sus reformas y eliminar las distorsiones residuales de su economía. Mientras tanto, el gobierno debe asumir un rol proactivo para superar los fallos del mercado –como las externalidades y los problemas de coordinación– que indudablemente acompañarán a la innovación y la modernización industrial. 
Además, los recursos chinos para la inversión son abundantes. La deuda combinada del gobierno central y los gobiernos locales es inferior al 50 % de su PIB, un nivel bajo según los estándares internacionales. 
Incluso en condiciones externas relativamente desfavorables, China puede basarse en la inversión para crear empleos en el corto plazo y a medida que aumente el empleo, también lo hará el consumo. El escenario externo, sin embargo, es más sombrío. 
Si bien las autoridades de los países desarrollados intervinieron fuertemente luego de la crisis financiera global de 2008 con significativas medidas de estímulo fiscales y monetarias, aún no han resuelto muchas de sus deficiencias estructurales. La «abenomía» en Japón todavía no obtuvo resultados y el Banco Central Europeo sigue los pasos de Estados Unidos y Japón, con medidas de flexibilización cuantitativa en un esfuerzo por apuntalar la demanda. 
UU. está creciendo, pero la tasa de participación de la población activa continúa siendo limitada y la economía aún no ha logrado alcanzar las tasas de crecimiento del 6-7 %, que habitualmente tienen lugar en un rebote posrecesión. EE. 


¿Dará resultado el Banco de Infraestructuras de China? 
CAMBRIDGE – Como China va a encabezar una nueva entidad financiera internacional con un capital de 50.000 millones de dólares, el Banco Asiático de Inversiones en Infraestructuras (BAII), la mayor parte del debate se ha centrado en los fútiles intentos de los Estados Unidos de desanimar a otras economías avanzadas para que no se unan a él. 
Se ha dedicado demasiado poca atención a entender por qué los préstamos multilaterales para el desarrollo han fallado con tanta frecuencia y qué se podría hacer para que dieran mejores resultados. Probablemente el éxito más consistente de las entidades multilaterales de desarrollo haya sido el de hacer de bancos de “conocimientos”, al contribuir a compartir experiencias, procedimientos óptimos y conocimientos técnicos en las regiones. 
En cambio, sus mayores fracasos se han debido a la financiación de proyectos grandiosos que benefician a la minoría selecta dominante, pero no equilibran adecuadamente las prioridades medioambientales, sociales y de desarrollo. La construcción de presas es un ejemplo históricamente destacado. 
Evidentemente, el BAII corre ese riesgo. Ahora bien, en el Asia en desarrollo hay enormes necesidades de infraestructuras y ya era hora de que China desempeñara un papel más importante en las entidades de préstamo internacionales. 
¿Están los EE.UU. dispuestos a renunciar a su prerrogativa histórica de elegir al Presidente del Banco Mundial? 
Asimismo, preocupa a los EE.UU. que China utilice el BAII para hacer avanzar sus intereses políticos y económicos, pero cualquiera que esté familiarizado –aun vagamente– con la actitud de los EE.UU. para con los préstamos multilaterales sabe que ningún país ha sido más experto en aprovechar su poder e influencia para obtener beneficios estratégicos. Como China es cada vez más importante en el orden mundial, necesita que se le deje margen para formular su propio planteamiento de la dirección económica mundial. 
Francamente, un banco de infraestructuras relativamente pequeño es un medio tan bueno como cualquier otro para comenzar. Además, China ya está invirtiendo mucho dinero en el mundo en desarrollo, con frecuencia mediante cauces muy opacos. 
En la medida en que el BAII normalice una porción de la asistencia china para el desarrollo y la someta al examen de los miembros de los países avanzados del nuevo banco, la existencia de éste ha de ser por fuerza positiva. Con su inclinación a la experimentación y al perfeccionamiento constantes, podríamos abrigar incluso la esperanza de que China aproveche las enseñanzas que de ellos se desprendan y las aplique a todos sus préstamos a países en desarrollo. 
Si bien el mundo debe en general acoger con beneplácito la iniciativa de China, la auténtica cuestión es la de qué clase de ayuda necesita el Asia en desarrollo. Quien haya trabajado en países en desarrollo entiende que unas instituciones flojas y una administración deficiente son con frecuencia obstáculos mucho mayores que la falta de fondos y, por bueno que parezca un proyecto en el papel, la aplicación práctica es a menudo una experiencia que hace reflexionar. 
Los costos siempre exceden con mucho los cálculos iníciales y los planificadores con frecuencia subestiman enormemente las aptitudes y la financiación necesarios para garantizar el mantenimiento y las reparaciones. 
De hecho, hay argumentos sólidos para sostener que, si la ayuda para el desarrollo adoptara la forma de simples donaciones, en lugar de préstamos que en última instancia se deben saldar, sería más eficaz. A primera vista, las cantidades de la ayuda podrían parecer menos impresionantes, pero los resultados a largo plazo serían mejores. 
Escasea mucho más la competencia gubernamental que la liquidez. Lamentablemente, no está nada claro que se pueda exportar universalmente el modelo chino de desarrollo de las infraestructuras. 
Los paralelismos con la antigua Unión Soviética son asombrosos. Algunos países en desarrollo de Asia funcionan de forma diferente. 
En la democrática India, por ejemplo, se tardó ocho años en reconstruir el aeropuerto de Mumbai, porque los tribunales obligaron al Gobierno a respetar los derechos de los ocupantes ilegales de sus alrededores. En vista de la herencia de préstamos y proyectos problemáticos financiados por los bancos de infraestructuras encabezados por países occidentales, no está demás preguntarse si es necesario uno más, frente a la posibilidad de reformar las entidades ya existentes. 

El multilateralismo de Asia 
NUEVA YORK – El Fondo Monetario Internacional y el Banco Mundial están en vísperas de celebrar sus reuniones anuales, pero la gran noticia con respecto a la gobernanza de la economía mundial no surgirá en Washington D.C. durante los próximos días. De hecho, se la conoció el mes pasado, cuando el Reino Unido, Alemania, Francia e Italia se unieron a más de otros treinta países, y se convirtieron en miembros fundadores del Banco Asiático de Inversión en Infraestructura (BAII). 
Pero, desconcertantemente, la decisión que tomaron los países ricos de Europa al unirse a esta institución provocó la ira de las autoridades estadounidenses. De hecho, una fuente estadounidense no identificada acusó al Reino Unido de “la constantemente acomodación” de la China. 
De hecho, la oposición de Estados Unidos al BAII es incompatible con sus prioridades económicas declaradas en Asia. Lamentablemente, este parece ser otro caso de inseguridad estadounidense sobre su influencia mundial, misma que prevalece sobre su retórica idealista – esta vez posiblemente socavando una importante oportunidad para fortalecer las economías en desarrollo de Asia. 
La propia China es un testimonio de la medida en la que la inversión en infraestructura puede contribuir al desarrollo. El mes pasado visité zonas de este país que anteriormente eran remotas, y que ahora son prósperas por la conectividad que proviene de dichas inversiones – y, consiguientemente, ahora son zonas que gozan de flujos más libres de personas, bienes e ideas. 
El BAII traería beneficios similares a otras partes de Asia, lo que profundiza la ironía de la oposición estadounidense. La administración del presidente Barack Obama defiende las virtudes del comercio; pero, en los países en desarrollo, la falta de infraestructura es una barrera mucho más grave para el comercio, en comparación con la barrera de los aranceles. 
Existe una importante ventaja adicional a nivel mundial que brinda un fondo como el BAII: en este momento, el mundo sufre de una demanda agregada insuficiente. 
Pero, en un mundo que tiene enormes necesidades de infraestructura, el problema no es un excedente de ahorros o una deficiencia de buenas oportunidades de inversión. El problema es un sistema financiero que ha sido sobresaliente en lo que respecta a permitir la manipulación del mercado, la especulación y el uso de información privilegiada, pero ha fracasado en su tarea fundamental: la intermediación del ahorro y las inversiones en una escala mundial. 
De hecho, esta iniciativa replica la política estadounidense en el período posterior a la Segunda Guerra Mundial, cuando se fundó el Banco Mundial con la misión de multilateralizar fondos de desarrollo, mismos que de manera abrumadora provenían de EE.UU. (Esta iniciativa también ayudó a crear un grupo de primera clase de empleados públicos y profesionales del desarrollo). 
La ayuda del Banco Mundial estuvo a veces sobrecargada por ideología dominante; por ejemplo, por las políticas de libre mercado del Consenso de Washington impuestas a los receptores; fueron estas políticas las que en los hechos condujeron a la desindustrialización y a la reducción del ingreso en el África subsahariana. No obstante, la ayuda estadounidense, al haber sido multilateralizada, fue – en general – mucho más eficaz de lo que hubiera sido en el caso contrario. 
De manera similar, los nuevos intentos de multilateralizar las corrientes de ayuda (incluyendo la puesta en marcha del Nuevo Banco de Desarrollo por parte de los países BRICS, en julio pasado) probablemente vayan a contribuir significativamente al desarrollo mundial. Hace algunos años, el Banco Asiático de Desarrollo, defendió las virtudes del pluralismo competitivo. 
Quizás la oposición de Estados Unidos al BAII es un ejemplo de un fenómeno económico que he observado a menudo: las empresas quieren una mayor competencia en todas partes excepto en su propia industria. 
La oposición estadounidense al BAII sí tiene precedentes; de hecho, es similar a la exitosa oposición de Estados Unidos a la generosa Nueva Iniciativa Miyazawa de Japón de finales de la década de 1990, que ofreció 80 mil millones de dólares estadounidenses para ayudar a los países durante la crisis de Asia oriental. En aquel entonces, como ahora, EE.UU. no ofreció una fuente alternativa de financiación. 
Dicho esto, la oposición estadounidense al BAII es más difícil de entender, ya que las políticas de infraestructuras están mucho menos sujetas a la influencia de la ideología y de los intereses particulares en comparación con otras áreas de formulación de políticas, como aquellas dominadas por EE.UU. en el Banco Mundial. Además, es más probable que se aborden de manera más eficaz las necesidades de salvaguardas ambientales y sociales en inversiones de infraestructura que se realizan dentro de un marco multilateral. 
Se debe felicitar al Reino Unido, Francia, Italia, Alemania, y a los otros que han decidido unirse al BAII. Se tiene la esperanza de que otros países, tanto en Europa como en Asia, se vayan a unir también, ayudando de dicha manera a cumplir el gran deseo de que las mejoras de infraestructura puedan elevar los niveles de vida en otras partes de la región, como ya lo han hecho en China. 

China y el nuevo equilibrio de poder 
Pero, aparte de su fuerza militar, la URSS realmente nunca fue tan poderosa como para ser un contrapeso de la influencia estadounidense. A finales de la década de los ochenta, parecía que Japón podría desafiar el liderazgo industrial de los Estados Unidos, pero para los años noventa había perdido su ventaja competitiva. 
En lo que respecta a la producción económica, la UE actualmente se encuentra a la par con los Estados Unidos. Pero todavía tiene que crear un sistema de defensa fuerte que pueda responder efectivamente tanto a las contingencias regionales como a las necesidades mundiales. 
Algunos estadounidenses están a favor de un sistema unipolar en el que los Estados Unidos dominen. Al país le costaría menos sostener tal Pax Americana , pero el mundo se preocuparía si los Estados Unidos adoptaran una política equivocada como ha sido el caso en Iraq. 
Ciertamente, los Estados Unidos tienen el derecho de frenar a terroristas como los que montaron el ataque del 11 de septiembre de 2001. Pero “the war on terror” (“la guerra contra el terrorismo”) no justificaba la decisión de atacar un Estado soberano y derrocar a su gobierno con la presunción errónea de que tenía armas de destrucción masiva y estaba relacionado con los ataques de 2001. 
Los Estados Unidos emprendieron esa guerra con la oposición de Francia, Alemania, Rusia, China y otros miembros del Consejo de Seguridad de Naciones Unidas. Desde entonces, Francia y Alemania han intentado restaurar las relaciones con los Estados Unidos aunque siguen desaprobando la guerra. 
Por lo tanto, en China el concepto de defensa europea independiente –plasmado en la Política Europea de Seguridad y Defensa (PESD), así como en la Fuerza de Reacción Rápida de la UE y en varias misiones policiacas – se considera generalmente como indispensable y efectivo en un sistema mundial multipolar. China observa que en la mayoría de las cuestiones relacionadas con la seguridad, la PESD seguirá (por ahora) los intereses de seguridad estadounidenses, porque los Estados Unidos y la UE comparten valores fundamentales de derechos humanos y democracia. 
Sin embargo, una vez que la PESD esté plenamente desarrollada, no necesariamente se plegará de manera incondicional a la dirección de los Estados Unidos, sobre todo si la política estadounidense se sigue apartando de las normas del derecho internacional, como en el caso de Iraq. Es probable que, como resultado de la obtención de una capacidad de defensa paneuropea, los europeos desempeñen un papel más independiente que el que tienen hoy en el manejo de las relaciones de seguridad intraeuropeas y la realización de misiones globales. 
Hasta ahora, todas las misiones en el marco de la PESD han respetado el derecho internacional y los acuerdos gubernamentales entre las partes de las disputas. La mayoría de sus misiones militares o policiacas se han basado en resoluciones del Consejo de Seguridad de la ONU y las misiones que se han realizado fuera de Europa han sido por invitación de las autoridades locales. 
Por supuesto, las misiones de la PESD, incluso las que son acordes con las resoluciones del Consejo de Seguridad, pueden no funcionar en el sistema de la ONU –la UE prefiere tener su mando independiente. La PESD no requiere necesariamente la autorización del Consejo de Seguridad como condición para sus misiones y conserva un papel independiente cuando las ejecuta. 
La UE está muy interesada en restablecer o establecer los derechos humanos, la estabilidad y la prosperidad. Fuera de Europa, la PESD actúa para mejorar la gobernanza, más que para promover el cambio de regímenes, y la UE ha apoyado con frecuencia los esfuerzos de los gobiernos para mejorar las condiciones de seguridad. 
La UE trabaja con Estados que no son miembros, como Canadá, Noruega y Turquía, que son miembros de la OTAN o con Estados que han solicitado ser miembros de la UE. La PESD coopera con la ONU y otras organizaciones regionales como la Unión Africana y la ASEAN. 
Hay poca preocupación de que la PESD intervenga en los asuntos internos de China, como Taiwán. En efecto, China quiere una Europa fuerte e independiente y, desde ese punto de vista, no es demasiado pronto para que China imagine un sistema global verdaderamente multipolar. 

China y la India al descubierto 
BERKELEY – El próximo viaje del Primer Ministro chino Wen Jiabao a la India, que ocurre a pocos días de la reciente visita del Presidente Barack Obama, será otra oportunidad para que los medios globales comenten en abundancia sobre el creciente poderío económico de China e India. Podemos estar seguros de que los puntos débiles de ambas economías se mantendrán fuera de la vista. 
Tras un par de siglos de relativo estancamiento, estos dos países, que sumados representan cerca de dos tercios de la población mundial, han experimentado un crecimiento económico notablemente rápido en las últimas tres décadas. En manufactura y servicios (principalmente software, procesamiento para empresas, etc.), respectivamente, China e India han avanzado mucho a nivel internacional y su adquisición de compañías globales ha suscitado gran atención. 
Pero algunas afirmaciones imprecisas, en los constantes y a menudo interminables relatos acerca de las dos economías, se han convertido en lugar común. Mucho de lo que realmente ocurre dentro de estos dos grandes países queda fuera de ellos. 
Por ejemplo, en términos de valor añadido (el valor del producto tras restar el coste de los materiales y componentes), China -al contrario de la impresión popular- no es todavía el centro mundial de la manufactura. Los chinos producen cerca del 15% de valor añadido de la producción manufacturera mundial, mientras Estados Unidos contribuye con cerca del 24% y la Unión Europea alrededor del 20%. 
De manera similar, si bien los servicios de tecnología de la información que proporciona India han ganado reputación internacional, la cantidad total de personas que trabajan en este sector es menos del 0,5% de la fuerza laboral india. Como tal, no puede por sí misma trasformar la economía del país. 
La opinión general es que el crecimiento chino es empujado por un inmenso impulso exportador, pero de hecho la inversión interna ha sido el principal componente. Incluso en el apogeo de la expansión comercial global de 2002-2007, las exportaciones (en términos de valor añadido) representaron apenas un poco más que un cuarto del PGB, mientras que la inversión interna contribuyó en una proporción significativamente mayor. 
Más aún, contrariamente a lo que se cree generalmente, gran parte de la notable reducción de la pobreza en China a lo largo de las últimas tres décadas se debe no a la integración a la economía global, sino a factores internos como el crecimiento del sector agrícola (donde se concentraba la pobreza masiva). Esto se puede atribuir en gran medida a la inversión pública en infraestructura global y, en los últimos años, a cambios institucionales en la organización de la producción agrícola y a una distribución igualitaria de los derechos de cultivo de tierras. 
No obstante, la expansión de las exportaciones de productos manufacturados con alto uso de mano de obra ha sacado de la pobreza a muchos chinos, lo cual no ha ocurrido en India, donde las exportaciones utilizan principalmente altos niveles de capital y formación. No hay duda de que la reforma económica ha vuelto más dinámico y competitivo al sector corporativo indio, pero la mayor parte de la economía de la India no se encuentra en el sector corporativo (público o privado). 
La reducción de la pobreza en India ha sido importante, pero no sustancial. En términos de indicadores de pobreza distintos del ingreso -por ejemplo, mortandad infantil, desnutrición y deserción escolar- el desempeño indio ha sido paupérrimo (en algunos aspectos, peor que el África subsahariana). 
En los medios financieros, China e India se han convertido en modelos de las reformas de mercado y la globalización, a pesar de que en materia de privatización, derechos de propiedad intelectual, desregulación y persistentes rigideces burocráticas, ambos países se han apartado en muchos respectos de la ortodoxia económica. Según el Índice de Libertad Económica de la estadounidense The Heritage Foundation, ampliamente citado, China e India están relegados al grupo con una libertad económica "mayormente controlada". 
Aunque las políticas económicas socialistas en ambos países han inhibido la iniciativa y el espíritu de empresa, no se puede negar que ese periodo ha dejado un legado positivo. 
Se puede argumentar, por ejemplo, que el socialismo chino proporcionó una plataforma para iniciar un fuerte crecimiento, particularmente en términos de una sólida base de educación y salud, electrificación rural, una red de seguridad posibilitada por la distribución equitativa de los derechos de tierra, la descentralización económica regional, y una alta participación femenina en la fuerza de trabajo. 
Más aún, parte importante del legado socialista en ambos países es el efecto acumulado de un papel activo del estado en el desarrollo tecnológico. A diferencia de la India, donde el sector corporativo privado es el más dinámico, en China las empresas controladas por el estado son algunas de los más exitosas a nivel mundial. 
Incluso en famosas empresas privadas chinas, como Lenovo y Huawei Technologies, la estructura de propiedad es altamente compleja y son borrosas las fronteras de los derechos de control estatales y privados. La reciente adquisición de Volvo por el fabricante de automóviles privado chino Geely ocupó grandes titulares, pero la mayor parte del dinero fue aportado por gobiernos municipales. 

China y Rusia en el Nuevo desorden mundial 
¿Puede Kosovo lograr la independencia sin el consentimiento tácito de Rusia, y puede haber una solución política y humanitaria a la tragedia en Darfur sin la buena voluntad activa de China? Las dos crisis no tienen nada en común, pero su resolución dependerá en gran medida de si estos dos miembros permanentes del Consejo de Seguridad de las Naciones Unidas utilizan su poder de veto. 
Comparar las respectivas capacidades de Rusia y China de bloquear iniciativas internacionales claves no tiene sentido en si mismo, pero constituye una herramienta útil para comprender la transformación del sistema internacional que hoy está teniendo lugar como consecuencia directa del relativo declive del poder mundial de EE.UU. Desde ese punto de la profundización del caos en el Oriente Próximo plantea tanto oportunidades como riesgos para Rusia y China, que puedan obligarlas a definir los papeles que desean jugar y las imágenes que quieren proyectar al mundo. 
La pregunta clave es: ¿Está Rusia dando pasos agigantados en la “dirección equivocada”, mientras China está dando pasos "minúsculos" en la "dirección correcta"? 
En lo superficial, Rusia y China pueden dar la impresión de estar siguiendo el mismo camino cuando ambas proclaman que se enorgullecen de estar “de regreso” en la escena mundial. Sin embargo, esta afirmación significa cosas diferentes para cada país. 
Para China, país que tiene una profunda confianza en si mismo, estar “de regreso” significa simplemente recuperar su centralidad histórica en el mundo tras una ausencia de más de dos siglos. Después de todo, a fines del siglo dieciocho China era el primer productor mundial de bienes manufacturados, y se percibe a si misma como un centro de civilización sin parangón en Asia, y quizás en el mundo entero. 
La renovada confianza en si misma de China se basa en su notable destreza económica, que se deriva no de sus recursos naturales sino de su productividad y creatividad. Cualesquiera sean las grandes tensiones políticas, sociales y económicas que puedan existir, en China hay un factor de "sensación de bienestar", un sentido de progreso, y los Juegos Olímpicos del 2008 en Beijing figuran como el momento simbólico que proclamará al mundo la escala de los logros del país. 
Sobre todo, con la excepción del tema de Taiwán, China es una potencia satisfecha con el status quo en lo referente a la evolución del sistema internacional; es un actor paciente que encuentra perfectamente legítimo comportarse y ser visto como la potencia número dos del mundo. 
Puesto que saben que son menos potentes, especialmente en términos demográficos y económicos, los rusos sienten que tienen que hacer "más". Para ellos, decir que Rusia está "de regreso" significa que los humillantes años de Yeltsin son cosa del pasado, y que ahora deben ser tratados como iguales, particularmente por Estados Unidos. 
Ahora que Estados Unidos ya no es una “hiperpotencia” sin rivales estratégicos, Rusia ha reafirmado su condición de “superpotencia”, afirmación que no necesariamente está respaldada por la realidad. A diferencia de los chinos, los rusos no crean riqueza económica, sino que meramente explotan sus recursos energéticos y minerales. 
Insatisfechos con su identidad propia, es natural que los rusos sientan la necesidad de exigir cambios que los hagan sentirse más seguros y orgullosos. Hace menos de 20 años la República Checa y Polonia eran parte de su esfera de influencia, de modo que es comprensible que no puedan aceptar que Estados Unidos imponga unilateralmente su sistema de seguridad allí. 
“Nosotros” tendemos a exigir menos a China que a Rusia, porque tendemos a ver a Rusia como “europea” (al menos en lo cultural). Como resultado, la cultura de violencia y provocación verbal que está ganando terreno en la Rusia de Putin nos perturba profundamente, mientras que tendemos a juzgar las malas obras de China con un mayor sentido de distancia, si es que no de indiferencia. 
Sin embargo, las diferencias actuales entre China y Rusia pueden demostrar ser menos significativas en el día de mañana si el deterioro del Oriente Próximo impone un sentido de responsabilidad colectiva en los cinco miembros permanentes del Consejo de Seguridad de la ONU. Una cosa es que Rusia y China exploten las crecientes dificultades que EE.UU. sufre desde Gaza a Kabul; otra muy diferente es que la situación empeore hasta un punto de desestabilización general en la región. 
He hecho, los crecientes problemas en el Oriente Próximo pueden dar un sentido de los límites a Rusia y China, al obligarles a calcular no en términos de su "valor de reto" global frente a Occidente, sino en términos de su capacidad de hacer una contribución positiva y estabilizadora al orden mundial. 

China y el desenlace afgano 
BEIJING – Desde que el Presidente de los Estados Unidos, Barack Obama, decidió empezar a retirar las tropas americanas del Afganistán, el interés mundial por el papel que China desempeñará –si es que desempeña alguno– en la determinación del futuro de ese país asolado por la guerra ha aumentado espectacularmente. Al fin y al cabo, China no es un simple vecino del Afganistán, sino la potencia en ascenso más importante del mundo, una “potencia mundial”, en realidad, como Mike Mullen, Jefe del Estado Mayor Conjunto de los EE.UU., proclamó en Beijing el pasado mes de junio. 
Si China se muestra dispuesta a contribuir a apuntalar el gobierno del Pesidente Hamid Karzai, no procurará obtener ventaja inmediata alguna de la retirada de las fuerzas de los EE.UU, pero, a pesar de los miles de millones de dólares que China ha invertido en el desarrollo de los recursos naturales del Afganistán, resulta difícil verla emprender una política de intervención más amplia y activa en ese país. 
Una razón por la que China se muestra cautelosa a la hora de aceptar un papel mayor en el Afganistán, pese a la indudable importancia de este país para la estabilidad regional, es la de que la guerra de los EE.UU. en él ha sido polémica en China desde el comienzo. Los nacionalistas chinos creen que los EE.UU. emprendieron la guerra en parte para situar a su ejército cerca de una de las fronteras más delicadas de China. 
A juicio de los nacionalistas chinos, esas medidas formaban parte de una conspiración americana para cercar a China. Así, los nacionalistas chinos están impacientes por ver la retirada de las fuerzas militares americanas del Afganistán. 
Para los estrategas chinos realistas, cualquier apoyo a las medidas adoptadas por los Estados Unidos para contribuir a poner fin a la insurgencia afgana deben formar parte de un pacto chino-americano más amplio. China podría acceder a no perjudicar a los EE.UU., cuando se retiren, sólo si acceden a reconsiderar sus ventas de armas a Taiwán o a renunciar a su compromiso de apoyar las reclamaciones sobre las islas Diaoyu/Senkaku, cuya propiedad disputa China. 
En vista de que ninguno de los bandos chinos en materia de política exterior cree que puede conseguir lo que quiere cooperando con los EE.UU., los dos desean simplemente que la retirada americana se produzca lo antes posible, sin preocuparse por cómo se encontrará el Afganistán después. Para los dos bandos, sólo la política de gran potencia importa para la seguridad nacional de China y, si la diplomacia no puede influir en el equilibrio de poder, hay pocas razones para ocuparse de ese asunto. 
Al denegar imprudentemente la petición de China de que extraditaran a los extremistas uigures para que se los juzgase en China, los EE.UU. dieron muestras de escasa consideración para con una cuestión de la mayor importancia: la amenaza que representan los separatistas para la unidad que tanto le ha costado a China conseguir. 
De hecho, el ex Presidente George W. Bush recibió a Rebiya Kadeer, dirigente exiliado del movimiento independentista uigur, en la casa Blanca, con lo que enfureció a muchos chinos, y, en vista de que el bastión uigur de Xinjiang queda cerca de las fronteras de China con el Afganistán y el Pakistán, los EE.UU. cometieron una imprudencia al enfurecer a los chinos de ese modo. 
Naturalmente, un Afganistán secular, estable y en el que reine el orden redundará tanto en beneficio de los intereses de China como de los del resto del mundo. Sin embargo, pocos chinos están dispuestos a confesar que la guerra del Afganistán encabezada por los EE.UU., que eliminó a los talibanes y a Al Qaeda de sus papeles dominantes en el país, mejoró la seguridad interna de China. 
Una participación positiva de China en la cuestión del Afganistán dependerá en gran medida de si se libera de la predominante mentalidad de suma cero y facilita la retirada militar americana haciendo lo posible para estabilizar el país. 
China puede ayudar fortaleciendo la decisión del ejército pakistaní de actuar con mayor energía para contener a los extremistas talibanes en su territorio, abrir las regiones fronterizas para ayudar al reabastecimiento de las fuerzas de la OTAN en el Afganistán e invertir en las infraestruturas del país. De hecho, las relaciones de China con el Pakistán han adquirido una mayor importancia recientemente a causa de las tensiones que ahora existen entre el Pakistán y los EE.UU. 
Cooperando con los EE.UU. en el Pakistán, China puede contribuir a proteger sus intereses en una enérgica campaña pakistaní contra los militantes en su territorio. Independientemente de las disputas de la época de Bush con los EE.UU. sobre los prisioneros uigures en Guantánamo, China está en mejores condiciones para decir a sus amigos “incondicionales” en Islamabad que el de estabilizar al Afganistán no es sólo un objetivo americano, sino también un fin importante para China. 
No es probable que los intereses chinos y americanos en el Afganistán estén jamás perfectamente alineados, pero las dos partes pueden y deben aprender a cooperar para su propio beneficio y el de la región. El imperativo de China es el de ejercer su poder e influencia de un modo que armonice con los EE.UU., pese al generalizado desagrado entre los chinos por la posición de este país sobre diversas cuestiones, desde la de Taiwán hasta la de los mares del Este y del Sur de China. 

Las dos economías de la innovación 
HONG KONG – Durante 250 años la innovación tecnológica ha sido el motor del desarrollo económico. Sin embargo, la economía de la innovación es muy distinta para aquellos que están en la vanguardia y para aquellos que tratan de alcanzarlos. 
Desde la investigación científica hasta la identificación de aplicaciones comerciales de nuevas tecnologías, el progreso se ha logrado mediante prueba y error. Las tecnologías estratégicas que repetidamente han transformado la economía de mercado –desde los ferrocarriles hasta Internet– han requerido la construcción de redes cuyo valor de uso no se podía conocer cuando se instalaron por primera vez. 
En consecuencia, la innovación en los lugares que van adelante depende de fuentes de financiamiento desvinculadas de las preocupaciones sobre el valor económico; por ende, no se puede reducir a la asignación óptima de recursos. La función de producción convencional de la economía neoclásica ofrece un enfoque peligrosamente engañoso para interpretar los procesos de la innovación de vanguardia. 
Las burbujas financieras emergen dondequiera que haya mercados de activos líquidos. En efecto, los objetos de dicha especulación rebasan la imaginación: bulbos de tulipanes, minas de oro y plata, bienes inmobiliarios, deuda de nuevas naciones, valores corporativos, etc. 
Ocasionalmente, el objeto de especulación ha sido una de esas tecnologías fundamentales –canales, ferrocarriles, electrificación, radio, automóviles, microelectrónica, computación, Internet– para la que los especuladores financieros han movilizado capital a una escala mucho mayor de lo que los inversionistas “racionales” ofrecerían. Del desastre que inevitablemente ha ocurrido han surgido varias nuevas economías. 
Como complemento del papel de la especulación, los Estados activistas han participado de distintas formas en el impulso a la innovación. Han sido más efectivos cuando han emprendido misiones políticamente legítimas que van más allá de los intereses económicos estrechos: desarrollo social, seguridad nacional, erradicación de las enfermedades, etc. 
En los Estados Unidos, el gobierno creó redes transformadoras (el sistema interestatal de autopistas), subsidió enormemente su construcción (los ferrocarriles transcontinentales) o tuvo un papel fundamental en su diseño y desarrollo temprano (Internet). Los Estados activistas en todo el mundo han financiado ciencias básicas y actuado como primeros consumidores de los nuevos productos creados. 
En los Estados Unidos, los primeros talleres textiles rentables violaron abiertamente las patentes británicas. Además, las compañías con un espíritu ferozmente empresarial recibieron apoyo de una amplia gama de inversiones, garantías y aranceles proteccionistas del Estado de conformidad con el "sistema americano" inspirado por Alexander Hamilton y llevado a cabo por Henry Clay. 
El gran economista alemán Friedrich List, que ahora ha caído en el olvido, estudió los trabajos de Hamilton y diseñó una hoja de ruta para la innovación en su país en su obra National System of Political Economy(Sistema nacional de economía política) de 1841. Sus ideas se han aplicado en repetidas ocasiones: por Japón a partir de las últimas décadas del siglo XIX; por los tigres asiáticos en la segunda mitad del siglo XX; y actualmente por China. 
List señaló que el surgimiento de Gran Bretaña como "la primera nación industrial" al final del siglo XVIII dependió de las políticas públicas previas para promover la industria del país. "Si los ingleses hubieran dejado hacer", escribió, "los belgas seguirían fabricando tela para los ingleses [e] Inglaterra seguiría siendo el corral de ovejas de [la Liga Hanseática].” 
Los programas coherentes para promover la puesta al día económica son relativamente simples. Sin embargo, la transición de seguidor a líder de la economía de la innovación es más complicada y difícil de lograr. 
Los Estados Unidos llevaron a cabo la transición aproximadamente entre 1880 y 1930, combinando la profesionalización de la administración y la inclinación por las nuevas tecnologías – electrificación, automóviles y radio – con la tolerancia del Estado hacia los grandes monopolios de la Segunda Revolución Industrial, que invirtieron sus enormes ganancias en la investigación científica. La invocación que se hizo después de la Segunda guerra Mundial de la seguridad nacional como fundamento legitimador de un Estado económicamente activo amplió el liderazgo estadounidense. 
De manera más general, la función del Estado de pasar de ejecutar programas bien definidos a apoyar la experimentación por prueba y error y tolerar los fracasos empresariales. Además, es necesario limitar, como se hizo en Gran Bretaña en el siglo XIX y en Estados Unidos en el siglo XX, el debilitador "impuesto de la corrupción" que inevitablemente parece acompañar a las revoluciones económicas. 
Sin embargo, el liderazgo de la próxima economía nueva – la economía de bajo consumo de carbono – está abierto. Los Estados Unidos están sufriendo las consecuencias del esfuerzo que han llevado durante una generación para quitar legitimidad al Estado como actor económico. 
¿Puede China realizar las transformaciones económicas, culturales y políticas necesarias para asumir el papel de líder que está en juego? Me parece fascinante retroceder casi 200 años y examinar la economía política de Gran Bretaña cuando la Primera Revolución Industrial cobraba impulso. 
La legitimidad política quedaba validada por el temor a la anarquía, cuyas aterradoras consecuencias se habían observado pocos años antes del otro lado del Canal. La represión arbitraria y draconiana era la norma: bajo el "Código sangriento" de justicia penal, más de 100 delitos se castigaban con la pena de muerte o la deportación. 
Inglaterra se transformó durante una larga generación. Desde la Ley de Gran Reforma de 1832 hasta la derogación de las Leyes Corn en 1846 –y las reformas al servicio civil iniciadas en 1853 y la Ley de Representación Popular de 1867– Gran Bretaña emprendió su único camino hacia un capitalismo democrático, relativamente estable y sostenible. 
Indudablemente, el propio camino de China será peculiar al igual que los procesos mediante los cuales ha alcanzado su actual momento de oportunidad. Dependerá de si ese camino resulta tan progresivo como el de Inglaterra para saber quién asumirá el liderazgo global económico. 

China y la crisis financiera global 
GINEBRA – ¿Es acaso China una isla de estabilidad en medio de la creciente tormenta financiera global, o también será azotada por ella pronto? 
Insisten en que su país seguirá adelante con los planes para introducir la compra y la venta al descubierto y los contratos de futuros de los precios de las acciones. Pero China desaceleró la liberalización de la cuenta de capital tras la crisis financiera de Asia hace diez años, por lo que es posible que los problemas de Estados Unidos hagan que China sea más cautelosa. 
China ha desempeñado un papel importante en el financiamiento del déficit presupuestal estadounidense en años recientes, gracias a sus esfuerzos para manejar el tipo de cambio del renminbi frente al dólar. China no desea que su gran superávit en cuenta corriente provoque que la moneda se dispare, y tal vez no quiera que disminuya el ritmo de la apreciación del renminbi debido a las preocupaciones por la desaceleración económica global. 
De ser ese el caso, China tendría que ampliar sus reservas en moneda extranjera en otros 300-400 mil millones de dólares, lo que le permitiría financiar la gran expansión del déficit fiscal estadounidense. Las recientes disminuciones ligeras del valor del renminbi indican que la política de tipo de cambio de China podría estar cambiando, después de la apreciación del 20% de la moneda desde julio de 2005. 
El artículo examinaba ejemplos de la forma en que los inversionistas extranjeros han perdido dinero en el mercado de los Estados Unidos y llegaba a la conclusión de que “el surgimiento de la crisis más reciente muestra que la revolución neoconservadora que se puso en marcha en los años ochenta ya llegó a su fin”. El artículo atribuía la crisis a políticas que “daban el predominio a las fuerzas del mercado y eliminaban los controles del gobierno, sobre todo en el mercado financiero”. 
Los funcionarios chinos aún no han repetido los comentarios de Steinbrück, pero la experiencia de los Estados Unidos naturalmente hará que se muestren más recelosos de los bancos de inversión occidentales y la reglamentación de tipo estadounidense. Hasta ahora, China ha perdido dinero en dos de sus mayores inversiones en firmas financieras occidentales (Morgan Stanley y Blackstone). 
Como resultado de las preocupaciones por la economía global, el Banco Popular redujo las tasas de interés hace dos semanas y se unió al recorte global coordinado del 8 de octubre –la primera vez que China participa en una medida de política monetaria global. El gobierno también anunció a principios de mes planes para aumentar el gasto en infraestructura en 586 mil millones de dólares durante 2009 y 2010. 
Muestran claramente que China está dispuesta a compensar la debilidad de las exportaciones estimulando la demanda interna. Ahora, China debe tomar medidas adicionales para reforzar el gasto de consumo, que cayó a sólo el 36% del PIB en 2007, después de haber sido del 50% en los años ochenta, debido a la fuerte dependencia de la economía en las exportaciones y el gasto de capital desde finales de los noventa. 
Actualmente también es más sensible que de costumbre a los riesgos del empleo, porque varios miles de pequeñas fábricas en los sectores de los textiles y los juguetes han cerrado este año debido al impacto sobre los márgenes de ganancia que han tenido los costos crecientes de la mano de obra y la apreciación del renminbi. China quiere cambiar de las industrias de bajo valor agregado intensivas en mano de obra como los textiles a sectores de valor agregado más elevado como los productos electrónicos y los bienes de capital, pero no quiere generar niveles altos de desempleo mientras se da esa transición. 
La cuestión crítica ha sido la disposición de los encargados del diseño de políticas a actuar con rapidez, antes de que haya evidencias claras de deterioro económico. El paquete de estímulos del gobierno demuestra que está conciente de los riesgos que existen en la economía global y está preparado para actuar con decisión. 
La crisis actual significa un paso importante en la evolución de China para convertirse en una gran potencia económica. China ha estado aplicando una política de keynesianismo extremo en un momento en que Europa y los Estados Unidos también están llevando a cabo intervenciones masivas en sus sistemas financieros para impedir que la crisis actual conduzca a un colapso financiero mundial. 
Este país ha estado presionando a China desde hace tiempo para que lleve a cabo cambios de política económica orientados a estimular la demanda interna y abrir mercados. La ironía es que, para compensar una crisis que las propias políticas de los Estados Unidos han creado en los mercados financieros globales, los estadounidenses están obteniendo lo que han intentado que China les conceda desde hace tanto tiempo. 

Construir un Rechtsstaat chino 
HONG KONG – Rápidamente aumenta el consenso en China sobre la necesidad del imperio de la ley como la precondición más importante para la paz y la prosperidad inclusivas, sostenibles y de largo plazo. Vale la pena entonces considerar las diferencias entre el imperio de la ley y los arreglos institucionales chinos actuales. 
Si bien el imperio de la ley se ha definido de diversas maneras, la mayoría de las autoridades coincide en ciertas características clave. Como indica Kenneth W. Dam, de la Universidad de Chicago, en su libro The Law-Growth Nexus (El nexo entre la ley y el crecimiento), el imperio de la ley excluye la ley secreta y la impunidad legal, al tiempo que protege a las personas contra la discriminación legal y aplica a favor de ellas leyes que las benefician. 
Todos deben ser gobernados según la ley, aislados de la discreción personal de quienes detentan el poder, y las disputas legales deberían resolverse sin costos prohibitivos ni demoras desmesuradas. Debe existir la igualdad ante la ley junto con una protección adecuada de los derechos humanos fundamentales. 
Además, el poder estatal debe ejercerse de manera razonable, con buena fe y para los propósitos con que fue conferido, con tribunales independientes y revisión judicial de la legislación que aseguren que el gobierno no exceda los límites de su autoridad. Los tribunales y otros cuerpos oficiales arbitrales deben proporcionar procedimientos justos. 
En Inglaterra, la tradición del derecho consuetudinario evolucionó a lo largo de cientos de años y miles de casos legales en los cuales los abogados, jueces y jurados locales desempeñaron papeles clave. En Europa continental, mientras tanto, el imperio de la ley tomó la forma continental, o del sistema romano francés, originado en los códigos romanos y napoleónicos, que se revisaron periódicamente en respuesta a los cambios de régimen y las revoluciones. 
Según ambas tradiciones, el imperio de la ley requiere un cuerpo vivo de reglas y prácticas que se adapte a los cambios en los valores, las instituciones, las prácticas, las expectativas y los comportamientos en un sistema social complejo. Tal vez por esto el El antiguo régimen y la revolución de Alexis de Tocqueville es muy leído actualmente en Pekín. 
Durante los últimos 30 años, China, que adoptó la tradición del derecho continental, ha avanzado rápidamente por la vía del imperio por ley, aprobando leyes y normas similares a las occidentales. Ahora hace cumplir normas, regulaciones y derechos de propiedad para los bienes raíces y otros activos, para comenzar un emprendimiento comercial, para el empleo, y para la inversión y el comercio internacional –que en conjunto han posibilitado el ascenso económico chino. 
Pero, a medida que avanzan la economía y la sociedad chinas, la participación en los mercados mundiales y la creciente conciencia sobre los derechos ha llevado a que las expectativas cambien más rápidamente que la ley y las prácticas judiciales. Los chinos ya no están satisfechos con el imperio por la ley y exigen que se termine con la corrupción sistémica, los inadecuados derechos de propiedad sobre la tierra, la discriminación contra los trabajadores migrantes, la posición privilegiada de las empresas estatales y la débil protección de la propiedad intelectual. 
¿Será China capaz de establecer el imperio de la ley como se lo entiende y practica en Occidente y al resto de Asia? 
En ausencia de un poder judicial independiente, las disputas legales en China se resuelven a menudo de manera administrativa. Esto implica el continuo peligro de la discrecionalidad y la falta de los debidos procesos: según un proverbio chino, es fácil pescar en aguas turbias. 
De hecho, no queda claro si puede desarrollarse un poder judicial independiente del Partido Comunista Chino, o cómo debiera separarse el PCC de la maquinaria gubernamental. Como preguntó el profesor de derecho He Weifang, de la Universidad de Pekín, ¿debe someterse primero el PCC a la constitución china? 
China enfrenta un largo viaje para construir el imperio de la ley, y una secuencia lógica de ese viaje exige una comprensión holística del rol del PCC. Ese rol refleja en parte el nacimiento del PCC en 1921 a partir de la violencia y el caos posteriores al colapso de la dinastía Qing nueve años antes, así como a las tres décadas de guerra civil y colonización japonesa previas a la toma del poder por parte del partido en 1949. 
Ese legado ha creado una profunda aversión al caos proveniente de la guerra y los conflictos civiles, e impulsó al PCC, bajo la conducción de Zhou Enlai, a buscar crecimiento y estabilidad a través de las «cuatro modernizaciones» de la agricultura, la industria, la defensa nacional, y la ciencia y la tecnología. A lo largo del tiempo, el PCC ha demostrado su voluntad para cambiar sus instituciones, políticas, estilo de operaciones y objetivos de corto plazo para avanzar en su misión central de construir una China moderna. 
Los observadores externos a menudo olvidan que la reforma en China implica cambiar la mayor, más antigua y más compleja burocracia del mundo. Durante las últimas décadas, el PCC ha tenido éxito en la construcción de la infraestructura física «dura» de un estado moderno, pero la creación de la infraestructura «blanda» –las instituciones y prácticas en línea con el imperio de la ley y el gobierno representativo– recién comienza. 
Dada la experiencia china, probablemente veremos un período de innovación institucional caracterizado por cambios marginales conducentes a un sistema de controles y equilibrios en el ejercicio del poder estatal. Esto requerirá orquestación en la cúpula y experimentación en las bases. 
Actualmente, la proliferación de medios sociales facilita esa tarea, aunque simultáneamente la torna más urgente. Es más fácil que nunca compartir y emular los modelos exitosos y las políticas eficaces. 

China: ¿corrupción o crecimiento? 
BEIJING – La campaña anticorrupción lanzada por el presidente chino Xi Jinping, que ya se cobró a muchos “tigres” de alto nivel en el gobierno, se promociona como un componente fundamental de las reformas estructurales que China necesita para crear una economía de mercado más sostenible e inclusiva. Pero muchos temen que en un país donde la actuación de los funcionarios públicos es muy importante para el crecimiento económico, eliminar la corrupción atente contra la prosperidad. 
Algunos mencionan los problemas recientes de restoranes y hoteles de lujo (que en China, dependen en gran medida del gasto oficial) como prueba de que la campaña anticorrupción desalienta actividades favorables al crecimiento. Pero es probable que la caída sea temporal y que, tras un período de ajuste, aparezcan nuevos clientes. 
Al fin y al cabo, a gran crecimiento, grandes rentas, que los funcionarios pueden derivar mediante prácticas corruptas hacia sí mismos y hacia sus protegidos y amigos. Según este razonamiento, al eliminar estas prácticas, los funcionarios ya no podrán sacar provecho del crecimiento económico y no tendrán tantos motivos para alentarlo. 
Pero este argumento no es irrebatible. Una de las formas más comunes de corrupción es la “venta” de puestos en el gobierno, una práctica que poco tiene que ver con el crecimiento, sobre todo viniendo de oficiales militares de alto rango, como los generales del Ejército Popular de Liberación arrestados durante la campaña por dar ascensos a cambio de sobornos. 
Otra inquietud importante es que quitar a las empresas medios para “lubricar engranajes” (es decir, sobornar a funcionarios para eludir regulaciones excesivas) pueda perjudicar su desempeño. Y de hecho, incluso tras treinta años de reformas, la productividad de la economía china sigue limitada por altos niveles de burocracia. 
El más importante es que para que dichos sobornos alienten el crecimiento económico en forma significativa o sostenible, deberían ser práctica común de una amplia gama de empresas, no sólo las más ricas y mejor conectadas. No es lo que sucede en la actualidad; la mayoría de los funcionarios chinos acusados hasta ahora habían aceptado sobornos de un único empresario, con lo que permitían a su empresa obtener una posición monopólica. 
De modo que aunque en China el soborno pueda facilitar el crecimiento hasta cierto punto, no promueve un entorno empresarial competitivo que haga posibles ganancias a largo plazo. Lo cierto es que la corrupción supone un impuesto considerable y a menudo arbitrario para las empresas, sobre todo porque quita a los funcionarios incentivos para reducir la burocracia en beneficio de todas ellas, un cambio que realmente impulsaría el crecimiento. 
La conclusión es clara: los costos de la corrupción superan con creces los beneficios (y no solamente en China). 
Es probable que la respuesta esté en su “selectocracia”. A diferencia de las democracias, donde los ciudadanos eligen a los funcionarios del gobierno según criterios propios, en la selectocracia china, el ascenso de los funcionarios lo decide el Partido Comunista de China, y se basa en su capacidad de promover los objetivos principales del partido, entre los que destaca el crecimiento. 
Claro que las conexiones políticas y la lealtad también influyen en los ascensos, sobre todo en los niveles más altos del gobierno. Pero como señala un trabajo del politólogo Pierre Landry, de la Universidad de Pittsburgh, y otros autores, el factor más importante es el crecimiento económico, particularmente para los funcionarios de los condados y municipios, donde tienen lugar muchas de las actividades públicas de las que depende el crecimiento (por ejemplo, la inversión en infraestructura). 
Piénsese en Liu Zhijun, ex ministro de ferrocarriles y promotor del frenesí de tendido de vías férreas de alta velocidad en China. Sus ansias de realización profesional (y especialmente, su deseo de obtener ascensos) motivaron importantes contribuciones suyas al crecimiento del PIB de China. 
Pero Liu también se entregó a un abuso de poder a gran escala (al momento de su arresto, en 2011, había aceptado más de diez millones de dólares en sobornos) que provocó importantes pérdidas económicas para el Estado. Su condena a muerte (en suspenso) puede disuadir a otros funcionarios de imitar su ejemplo. 
Sólo necesitan fuertes incentivos para ser proactivos. En este sentido, la “selectocracia” de China, que promete ascensos a los funcionarios más eficaces en la promoción del crecimiento, puede ser la clave que explique el impresionante historial económico del país. 

El dilema del emperador Xi 
LONDRES – Una vez conversé con una académica china, cuyos padres huyeron de China en la década de 1930, horrorizados por la codicia y la corrupción que asolaban el país antes de la revolución comunista. Después de 1949, los dos dejaron cómodos puestos de trabajo en universidades californianas y regresaron para ayudar a construir una nueva China. 
El padre de mi interlocutora padeció las campañas antiderechistas de los cincuenta y la Revolución Cultural de los sesenta y setenta; murió destruido después de una condena a prisión. Pero la madre nunca perdió la fe en el liderazgo del Partido Comunista de China (PCCh). 
Murió convencida de que ella y su marido habían sacrificado sus vidas para nada. La ponzoña inmoral de los años treinta había vuelto a China. 
Transparency International, un organismo dedicado a vigilar la corrupción en todo el mundo, sitúa a China como el 80.° país más corrupto del mundo, entre Grecia y Túnez. Con cada nuevo caso que se conoce de funcionarios públicos que exhiben relojes Rolex, andan en Maserati y saben mucho de paraísos fiscales en el extranjero, crece la desconfianza del pueblo chino hacia el PCCh. 
¿Tendrá el líder más poderoso que hubo en China en toda una generación peso suficiente para detener la corrupción? 
Tras la muerte de Mao Zedong, su sucesor, Deng Xiaoping, decidió que la concentración de poder en una sola persona era demasiado peligrosa para China, porque la exponía a los caprichos de una tiranía. De modo que desde que Deng se retiró, en 1992, y hasta la designación de Xi en el puesto más importante del país, hace dos años, el liderazgo de China ha sido colectivo y consensuado. 
Pero ahora el péndulo volvió a oscilar hacia un estilo de liderazgo “imperial”, después de que una percepción creciente de inercia en la cima del partido hiciera temer a muchos que se estuvieran evadiendo decisiones importantes, sobre todo las referidas a las reformas económicas. En poco tiempo desde que asumió el cargo, Xi se adueñó de los principales resortes del poder y empujó a segundo plano a su ineficaz primer ministro, Li Keqiang. 
Además, el arresto de Bo Xilai, un funcionario de primer nivel sospechado de tramar una toma del poder, espantó a muchos miembros del PCCh. Y es probable que estén todavía más asustados tras el arresto de Zhou Yongkang, quien fue por mucho tiempo jefe de las fuerzas de seguridad chinas, y es el miembro de más alto rango del politburó detenido hasta ahora. 
Es el único modo de asegurar que el mérito valga más que el favoritismo y así poner fin al colosal derroche de recursos del país. Cuando el otorgamiento de crédito está politizado, las prioridades de inversión se distorsionan rápidamente; el soborno y la venta de empleos agravan la situación. 
Se conduce con la autoconfianza de un aristócrata. Pero hasta él tuvo que obedecer la primera regla del juego: no dar nombres de corruptos hasta que el Partido decida quiénes son. 
Digamos que es un combate a la corrupción con características chinas: lo más sencillo (aunque políticamente arriesgado) hubiera sido exigir que los funcionarios públicos declaren sus fuentes de ingreso. 
Cuando Bloomberg y el New York Times expusieron los chanchullos en que andaban metidas las familias de algunos altos funcionarios (incluido Xi), los dos medios fueron blanco de un intenso ataque oficial y se vieron obligados a limitar su cobertura de China de un día para el otro. Algunos sospechan que una de las razones por las que Xi designó al ex vicepremier Wang Qishan para liderar la lucha contra la corrupción es que él y su esposa no tienen hijos: su misión no se verá obstaculizada por una prole codiciosa. 
Es evidente que Xi no pretende cambiar la cultura política de China, aunque esta es contraria a la tarea que se propuso. La transparencia, el pluralismo, el Estado de derecho, la libertad de prensa y la rendición de cuentas democrática son las mejores garantías de honestidad en la vida pública, y el camino más seguro hacia la clase de reformas económicas que busca Xi. 
China no cesa de promover el éxito de su modelo de desarrollo, mezcla de mercado con mandarinato; pero cuando su economía se desacelere en 2015, es probable que el líder imperial descubra que realmente hay un vínculo entre el grado de apertura de una sociedad y la sostenibilidad de sus triunfos económicos. 

China como superpotencia 
YALTA – Dado su rápido y logrado desarrollo, no cabe duda de que la República Popular China llegará a ser una de las potencias mundiales predominantes del siglo XXI. De hecho, pese a los enormes problemas que afronta el país, podría incluso llegar a ser la potencia mundial. 
Pero sería un error dar por sentado que el resurgimiento de las llamadas “potencias XXL”, como China y la India, constituirá simplemente la continuación de las tradiciones occidentales. Tendremos que tratar con un tipo diferente de superpotencia. 
Desde que las potencias europeas se hicieron a la mar al final del siglo XV para conquistar el mundo, la historiografía y la política internacional se han habituado a cierto modelo: el poder militar, económico y tecnológico se plasma en el ejercicio de influencia en otros países, la conquista e incluso el dominio y el imperio mundiales. 
Así fue en particular en el siglo XX, cuando, a raíz de las dos guerras mundiales, los Estados Unidos y la Unión Soviética substituyeron a las potencias mundiales europeas en el escenario mundial. La Guerra Fría y el período del predominio mundial de los EE.UU. después de 1989-1990 siguió también ese modelo. 
Pero el ascenso de China a la categoría de potencia mundial no lo seguirá –creo yo– a causa de su inmensa población de 1.200 millones de habitantes, que amenaza con reventar las estructuras de cualquier tipo de sistema de gobierno y superar a sus autoridades. Así es con mayor razón en épocas de un rápido cambio fundamental, como el que está habiendo en China ahora. 
No es probable que el peligro permanente de que revienten las estructuras políticas internas del país permita papel imperial alguno en materia de política exterior. En la medida en que así sea, los Estados Unidos no serán substituidos como potencia dominante, a no ser que –y hasta que– abdiquen de ese papel. 
Los intereses vitales que guían la política china son la modernización interna, la estabilidad y supervivencia del régimen imperante y la unidad del país (incluida Taiwán). No es probable que dichos intereses cambien durante mucho tiempo. 
A consecuencia de ello, China se volverá una superpotencia encerrada en gran medida en sí misma, que, precisamente por esa razón, perseguirá sus intereses en materia de política exterior de una forma carente del menor sentimentalismo. Militarmente, China se centrará primordialmente en su supremacía regional, porque de ello depende la unidad del país. 
Para los dirigentes chinos, eso significa que durante mucho tiempo será esencial una tasa de crecimiento del 10 por ciento, aproximadamente, al año. De lo contrario, la rápida y fundamental transformación del país de una sociedad en gran medida agraria a una sociedad industrializada y ultramoderna no podría darse sin desestabilizar el sistema. 
En política interior, China será el primer país que, en vista de su puro y simple tamaño y del necesario aumento de su PIB, se vea obligado a aplicar una economía “verde”. De lo contrario, China alcanzaría muy rápidamente sus “límites de crecimiento”, con consecuencias ecológicas –y a consecuencia de ello políticas– desastrosas. 
Pese a las ilusiones europeas en sentido contrario, será algo que se decidirá en China, no en Occidente. Lo único que decidirá la mundialmente predominante industria automovilística occidental será si adaptarse y tener una posibilidad de sobrevivir o acabar como otras antiguas industrias occidentales: en el mundo en desarrollo. 
En política exterior, China intentará proteger su transformación interna consiguiendo recursos y el acceso a los mercados exteriores. Sin embargo, tarde o temprano el gobierno de China llegará a comprender que el papel de los Estados Unidos como regulador mundial es indispensable para los intereses vitales de China en política exterior, porque China no puede desempeñar ese papel y tampoco hay otros protagonistas mundiales para hacerlo y la única opción distinta de la de los EE.UU. es una desintegración del orden. 
Ese tándem americano-chino no tendrá un funcionamiento fácil ni mucho menos y hará poco más que mejorar las crisis y los períodos de grave confrontación económica y política, como el que se perfila actualmente por el desequilibrio comercial bilateral. Sin embargo, estratégicamente, China y los EE.UU. tendrán que depender uno del otro durante mucho tiempo. 
Europa podría cambiar el curso de ese desarrollo sólo si se presentara como un copartícipe serio y defendiera sus intereses en el escenario mundial. Al “G-2” de China y los EE.UU. probablemente no le desagradaría, pero Europa es demasiado débil y está demasiado dividida para ser eficaz mundialmente, en vista de que sus dirigentes no están dispuestos a aplicar una política común basada en los intereses estratégicos de sus países. 

China: un modelo de desarrollo frágil 
NUEVA DELHI – Tras independizarse de Gran Bretaña en 1947, la India pasó a ser algo así como un ejemplo de las virtudes de la democracia; en marcado contraste con China, que en 1949 se convirtió en una dictadura comunista. Hasta los setenta, solía decirse que aunque los dos países sufrían pobreza extrema, subdesarrollo y enfermedades, el modelo indio era superior, porque su pueblo era libre de elegir a sus gobernantes. 
Pero el auge económico chino puso de moda el contraargumento de que un sistema político represivo puede ser más favorable al desarrollo. Sin embargo y a pesar del espectacular desempeño reciente de China, es muy posible que el modelo indio resulte mejor en el largo plazo. 
El giro discursivo se dio después de 1978, cuando el ascenso de la economía china dejó a la India rezagada; muchos concluyeron entonces que la caótica democracia india era un obstáculo para su pueblo. Al fin y al cabo, si el gobierno chino quiere trazar una nueva autopista de seis carriles, puede pasar la topadora a tantas aldeas como haga falta. 
A este viejo debate ahora viene a sumarse la publicación de un libro de Daniel A. Bell, profesor de la Universidad Tsinghua de Beijing, quien sostiene que el autoritarismo chino (en concreto, su “meritocracia política”) es un modelo de gobernanza viable, y tal vez hasta superior a la democracia de India y Occidente. 
Como es bien sabido, el economista y filósofo Amartya Sen demostró que en democracias con prensa libre no ocurren hambrunas, porque sus gobiernos no pueden pasar por alto el sufrimiento de la gente. Bell señala que en China tampoco las hay (al menos desde el Gran Salto Adelante) y que hay menos desnutrición que en la India. 
Bell sostiene incluso que el sistema meritocrático de China para la selección y evaluación de funcionarios garantiza un mejor liderazgo que las elecciones democráticas, que a menudo dan la victoria a la ignorancia y el prejuicio. A pesar de algunas debilidades (entre las que destaca la autocomplacencia y la corrupción), el sistema chino asegura un modo ordenado de gobernanza y desarrollo. 
India se preguntó lo mismo hace cuarenta años, cuando la primera ministra Indira Gandhi declaró el estado de emergencia, suspendió las libertades civiles, encarceló a líderes opositores y censuró a la prensa, en la creencia de que la democracia había impedido el desarrollo de la India. La cuestión se resolvió en 1977 con una elección que defenestró a Gandhi y restauró la democracia. 
Pero el dilema “pan o libertad” subsiste: ¿pueden los gobiernos brindar crecimiento económico y prosperidad respetando al mismo tiempo los derechos y las libertades de sus ciudadanos? 
El veloz proceso de industrialización y desarrollo que sacó a millones de chinos de la pobreza se pagó con un enorme sufrimiento humano. Si el crecimiento de China es comparable a una locomotora a toda marcha, es una que se llevó por delante a mucha gente en el camino. 
Podríamos ponernos a comparar la anquilosada burocracia india con la eficiente burocracia china; las trabas a la inversión extranjera en un país con las facilidades que le da el otro; una política partidista con otra basada en la jerarquía del Partido. Pero es indudable que la democracia pluralista de la India le permitió armonizar exitosamente su diversidad e infundir en todos los ciudadanos la idea de que su suerte está ligada a la de su país y de que realmente pueden influir en su conducción. 
Si están insatisfechos con sus gobernantes, votarán en contra en la próxima elección, en vez de iniciar revueltas o insurrecciones. Y si a veces surgen movimientos violentos, el proceso democrático suele desactivarlos por medio de la incorporación: quien ayer fue un insurgente, hoy puede ser jefe de gabinete de un estado, y mañana líder de la oposición. 
En cambio, la única respuesta que tiene el sistema chino a un cuestionamiento de sus bases es la represión. Habrá funcionado hasta ahora, pero la historia muestra que todos los Estados autocráticos llegan a un punto en que la represión ya no basta para asegurar orden y progreso. 
El sistema chino es rígidamente burocrático y solamente admite un ascenso gradual por el escalafón; esto impide el surgimiento de líderes jóvenes y relativamente inexpertos, pero dinámicos e inspiradores (por ejemplo, el presidente de Estados Unidos, Barack Obama). China no elegiría líderes talentosos que en su juventud fueron fracasos, como los presidentes estadounidenses Franklin D. Roosevelt o Abraham Lincoln. 
Pero es probable que estos países hubieran sido al menos igual de exitosos sin el autoritarismo. Los métodos que usaron para fomentar el crecimiento y el desarrollo son compatibles con los principios democráticos, tanto que muchos estados de Asia oriental que en su día fueron autoritarios pudieron hacer una transición exitosa a la democracia sin detener su desarrollo. 
Por último, para refutar la tesis de Bell basta una simple observación: ningún pueblo que haya obtenido la democracia clamó después por un regreso a la dictadura. 
Aunque el sistema de China le haya permitido un veloz ascenso económico, sólo funciona bien en entornos predecibles, porque depende de la imposición vertical de un consenso. El sistema de India, en cambio, demanda consenso en una sola cosa: que no es necesario que todos estén de acuerdo siempre, mientras estén de acuerdo en cómo disentir. 

El arte de la fuga de capitales 
Podría no parecer una pregunta demasiado evidente hasta que consideramos que, para los inversores de los mercados en ascenso, el arte ha llegado a ser un instrumento decisivo con miras a facilitar la huida de capitales y ocultar la riqueza. Dichos inversores han llegado a ser un factor importante en la espectacular burbuja de los precios del mercado del arte en los últimos años. 
Tan sólo hace cinco meses, Larry Fink, Presidente y Consejero Delegado de BlackRock, el mayor gestor de activos del mundo, dijo a un auditorio en Singapur que el arte contemporáneo ha llegado a ser una de las dos más importantes reservas de riqueza internacionalmente, junto con los pisos en las ciudades mayores, como, por ejemplo, Nueva York, Londres y Vancouver. Olvídense del oro como cobertura contra la inflación; compren cuadros. 
Lo que hizo que la elevación del arte por parte de Fink a la categoría de apto para la inversión fuera tan sorprendente es que nadie de su importancia había tenido el valor de decirlo antes. Desde luego, no estoy celebrando esa tendencia. 
El pasado mes de mayo, se vendió “Mujeres de Argel” de Pablo Picasso por 179 millones de dólares en una subasta de Christie’s en Nueva York, en comparación con los 32 millones de dólares de 1997. De acuerdo, es Picasso, pero es que ni siquiera es ése el precio más alto alcanzado en una venta de este año. 
Las existencias de sus cuadros son conocidas y limitadas. No obstante, el reciente frenesí de precios se ha hecho extensivo a un número importante de artistas vivos, encabezados por el americano Jeff Koons y el alemán Gerhard Richter y se ha extendido hasta bastante abajo de la cadena alimentaria. 
Para los economistas, la burbuja del arte plantea muchas cuestiones fascinantes, pero una particularmente interesante es la de quién exactamente pagaría tanto por el arte de gama alta. Resulta difícil responder, porque el mundo del arte es extraordinariamente opaco. 
Se ha escrito mucho sobre las colecciones de pintura de los gestores de fondos de cobertura y de los fondos de activos artísticos privados (en los que se compran esencialmente participaciones en carteras de arte sin tomar en realidad posesión nunca de nada). En realidad, los compradores de mercados en ascenso, incluidos los chinos, han llegado a ser en muchos casos los compradores que se basan en las oscilaciones del mercado, con frecuencia haciendo compras anónimas. 
Pero, ¿no tiene China un régimen de estrictos controles de capitales que impide a los ciudadanos sacar más de 50.000 dólares al año del país? Sí, pero hay muchas formas de meter dinero en China y sacarlo de ella, incluido el método consagrado de “reducción y aumento de las facturas”. 
Por ejemplo, para sacar dinero de su país, un vendedor chino podría comunicar un valor en dólares muy inferior al actualmente pagado por un importador occidental cooperador, con la diferencia depositada en una cuenta bancaria en el extranjero. Resulta extraordinariamente arduo calcular la fuga de capitales, porque los datos son insuficientes y porque es difícil distinguir la fuga de capitales de la diversificación normal. 
Muchos cálculos sitúan la fuga de capitales de China en unos 300.000 millones de dólares anuales en los últimos años, con un marcado aumento en 2015, a medida que la economía sigue debilitándose. Las autoridades de China, permanentemente vigilantes, están castigando duramente el blanqueo de capitales, pero, en vista de los enormes incentivos en el caso contrario, es como jugar al wack-a-mole. 
Puede estar oculto en una cámara acorazada con control de la temperatura y la humedad en Suiza o Luxemburgo. Al parecer, el resultado de algunas ventas de arte actuales es simplemente el de trasladar los cuadros de una sección de una cámara acorazada a otra, lo que recuerda a cómo registra la Reserva Federal de Nueva York las ventas de oro entre bancos centrales nacionales. 
No fueron los chinos precisamente quienes inventaron ese juego. No hace mucho que Latinoamérica era el mayor motor en el mercado del arte, gracias al dinero que escapaba de economías cuya gobernación es deficiente como la Argentina y Venezuela, además de los narco-cárteles que utilizaban las pinturas para blanquear su dinero. 
A corto plazo, la respuesta es ambigua, porque más dinero está escapando del país precisamente cuando la economía se aminora. A largo plazo, el resultado es bastante claro, en particular si incluimos los futuros aumentos de los tipos de interés por parte de la Reserva Federal. 

La guerra de China contra los valores occidentales 
CLAREMONT – Las noticias que se tienen de China son en gran parte deprimentes debido a que el gobierno chino intensifica la represión de sus críticos. Sin embargo, lo que parece que solo algunos observadores entienden –en particular los analistas económicos– es que la lucha de los dirigentes chinos contra el liberalismo y los “valores occidentales” está socavando directamente sus esfuerzos para erradicar la corrupción oficial, promover la innovación y el espíritu emprendedor y profundizar el compromiso con el mundo exterior. 
Para empezar, el gobierno ha intensificado su censura de Internet, lo que provoca que sitios y portales populares –incluidos Google, Facebook y el New York Times sean inaccesibles. Además, se ha encarcelado a abogados prominentes de derechos humanos; el conocido partidario de la libre expresión, Pu Zhiqiang, por mencionar un caso, lleva ya más de seis meses de detención, mientras que los fiscales tratan de robustecer el caso contra él. 
Mientras tanto, altos funcionarios chinos se han puesto a aplicar la disciplina política del Partido Comunista Chino (PCC). En junio pasado, el director de la Oficina de inspección disciplinaria del PCC de la Academia de Ciencias Sociales de China (CASS, por sus siglas en inglés), Zhang Yingwei, señaló que la institución –que es el centro de expertos dirigido por el gobierno chino de más prestigio del país– “ha sido infiltrada por fuerzas extranjeras” y “está cometiendo colusiones ilegales en tiempos políticos delicados”. 
Zhao Shengxuan, vicepresidente y subdirector del Partido en la CASS, respondió con la promesa de que en la Academia “se consideraría la disciplina política como un criterio de la mayor importancia en la evaluación de los académicos”. Poco después, el presidente de la CASS, Wang Weiguang, insistió firmemente en un ensayo en que la lucha de clases nunca desaparecería en China. 
En términos generales, el sector académico chino ha sido el principal objetivo del régimen en su búsqueda de enemigos, y en las universidades se despide a los profesores por adoptar ideas “sediciosas” como el constitucionalismo. En un caso especialmente notorio, un periódico oficial en la provincia de Liaoning envió a reporteros que se hacían pasar por estudiantes a las aulas universitarias para atrapar a profesores que criticaban al régimen. 
Una declaración reciente del ministro de Educación de China, Yuan Guiren, amenaza con ir mucho más lejos. Yuan ha prometido que jamás permitirá que los libros de texto “promuevan los valores occidentales” –en especial aquellos que “atacan o difaman la dirigencia del Partido o denigran el socialismo” en las aulas chinas. 
La reciente acometida contra la libre expresión y los valores occidentales refleja el desafío político principal que encara el presidente, Xi Jinping, quien tiene que transformar un sistema de partido único debilitado por la codicia y desconfianza en un régimen bien ordenado y unido en términos ideológicos, que sea capaz de llevar a cabo las reformas de mercado y sostener su propia supervivencia de largo plazo. El presidente parece creer que la represión del liberalismo funcionará junto con su campaña anticorrupción para avanzar su objetivo. 
Por mucho que uno lo intente, es prácticamente imposible erradicar la corrupción en un sistema de partido único sin libertad de expresión, una sociedad civil robusta o un Estado de derecho. Con todo, estos son precisamente los “valores occidentales” que los leales al CCP están tratando de eliminar. 
Pensemos en el impacto que tendrá la campaña de libros de texto de Yuan en los 28 millones de estudiantes universitarios, que solo tendrán material de estudio deficiente. ¿Cómo se espera que estos estudiantes compitan en la economía global cuando se ha puesto en riesgo de esta manera su educación? 
Las tendencias actuales implican también un deterioro de las condiciones en que trabajan los maestros, en particular en el área de las ciencias sociales y humanidades, pues los académicos encaran restricciones más severas en los intercambios escolares con Occidente. Con menos oportunidades para asistir a conferencias en el extranjero, publicar artículos en revistas académicas occidentales o dedicar tiempo a enseñar o realizar investigaciones fuera de China, su desarrollo profesional y sus carreras pueden verse gravemente afectados. 
En consecuencia, es probable que la supresión del gobierno de los “valores occidentales” –sin mencionar su guerra implacable contra Internet– desencadene un éxodo de las mentes más brillantes y los mejores del país. En 2013, se registró un número sin precedentes de 413,900 chinos estudiando en el extranjero –y se prevé que la cifra aumentará para 2014. 
Sin duda, solo una pequeña parte de estudiantes chinos en edad universitaria estudia en el extranjero. De hecho, el número de estudiantes que salieron al extranjero en 2013 fue equivalente solo al 6% de los estudiantes admitidos en las universidades chinas. 
Sin embargo, la élite dirigente de China en lugar de amortizar este grupo como el precio de su supervivencia de largo plazo, está encabezando la búsqueda de las puertas para salir del país –en gran parte al enviar a sus hijos a la Ivy League y Oxbridge. Uno se pregunta si a los dirigentes del CCP no les inquieta que su prole sea adoctrinada con los valores occidentales; puesto que es claro que no quieren enviar a sus hijos a las universidades locales chinas. 
Las decenas de millones de estudiantes que se quedan en China no obtendrán los conocimientos y destrezas necesarios para mantener, mucho menos mejorar, la competitividad mundial de la economía china. En efecto, dado que la innovación es crucial para el continuo avance económico chino –punto que Xi ha subrayado a menudo –una guerra contra la influencia occidental en la educación china es totalmente irracional. 
A menos que se termine pronto con la represión, el “sueño chino” de Xi de grandeza nacional y prosperidad se convertirá en una pesadilla de decadencia acelerada y creciente retraso. De una forma o de otra, la guerra contra los valores occidentales es una guerra que China solo podría perder. 

Los límites del poder blando de China 
En 2007, el entonces presidente Hu Jintao le dijo al Partido Comunista que el país necesitaba aumentar su poder blando; el presidente Xi Jinping repitió el mismo mensaje el año pasado. Ellos saben que, para un país como China, cuyo poder económico y militar creciente corre el riesgo de asustar a sus vecinos y llevarlos a formar coaliciones de contrapeso, una estrategia inteligente debe incluir esfuerzos para infundir menos temor. 
En tanto China recluta países para integrar su Banco Asiático de Inversiones en Infraestructura y reparte miles de millones de dólares de ayuda durante las visitas estatales al exterior, algunos observadores temen que, cuando se habla de poder blando, China en realidad podría sacarles ventaja a países como Estados Unidos. El sinólogo norteamericano David Shambaugh, por ejemplo, estima que el país invierte aproximadamente 10.000 millones de dólares al año en "propaganda externa". 
El país es visto con una mirada más positiva en América Latina y África, donde no tiene ninguna disputa territorial y donde las preocupaciones por los derechos humanos no siempre están en el tope de la agenda pública. Pero inclusive en muchos países en esas regiones, las prácticas chinas como importar mano de obra para proyectos de infraestructura no son populares. 
Un país obtiene su poder blando principalmente de tres recursos: su cultura (en lugares que la encuentran atractiva), sus valores políticos (cuando vive a su altura fronteras adentro y en el extranjero) y sus políticas exteriores (cuando son consideradas legítimas y con autoridad moral). 
El Partido Comunista ha basado su legitimidad no sólo en una tasa alta de crecimiento económico, sino también en apelaciones al nacionalismo. Esto ha reducido el atractivo universal del "sueño chino" de Xi, a la vez que fomentó políticas en el Mar de la China Meridional y otras partes que generan antagonismo entre sus vecinos. 
(China abrió unos 500 institutos de este tipo en más de 100 países). Las consecuencias de la política exterior del país se pueden ver en las manifestaciones en contra de China el año pasado en Vietnam luego de la instalación de una plataforma de perforación petrolera china en aguas reclamadas por ambos países. 
Como observó The Economist, el Partido Comunista chino no compró la idea de que el poder blando emana principalmente de los individuos, el sector privado y la sociedad civil. Por el contrario, se aferró a la noción de que el gobierno es la principal fuente de poder blando, al promover antiguos íconos culturales que a su entender podrían tener un atractivo global, utilizando a menudo herramientas de propaganda. 
Lo que escasea es la atención, que depende de la credibilidad -y la propaganda del gobierno rara vez es creíble-. A pesar de todos los esfuerzos de parte de China para posicionar a la agencia de noticias Xinhua y a China Central Television como competidores de CNN y la BBC, la audiencia internacional para una propaganda agresiva es prácticamente inexistente. 
Estados Unidos, por el contrario, obtiene gran parte de su poder blando, no del gobierno, sino de la sociedad civil -desde universidades y fundaciones hasta Hollywood y la cultura popular-. China todavía no tiene industrias culturales globales en la dimensión de Hollywood o universidades capaces de competir con las de Estados Unidos. 
Además de generar buena voluntad y promover la imagen del país en el exterior, las fuentes no gubernamentales de poder blanco a veces pueden compensar las políticas impopulares del gobierno -como la invasión estadounidense a Irak- a través de su reacción crítica y sin censura. China, en cambio, ha sido testigo de cómo sus políticas gubernamentales minan sus éxitos en el terreno del poder blando. 
Por cierto, las medidas duras a nivel nacional contra los activistas por los derechos humanos socavaron los triunfos en materia de poder blando de los Juegos Olímpicos de Beijing en 2008. Y los beneficios de la Expo Shanghái de 2009 se vieron rápidamente opacados por el encarcelamiento del premio Nobel de la Paz Liu Xiaobo y las pantallas de televisión de todo el mundo cuando transmitían escenas de una silla vacía en las ceremonias de Oslo. 
Su economía es fuerte y su cultura tradicional es ampliamente admirada. Pero si el país no materializa su enorme potencial de poder blando, tendrá que repensar sus políticas en casa y en el exterior, limitando los reclamos a sus vecinos y aprendiendo a aceptar las críticas a fin de dar rienda suelta a los talentos de su sociedad civil. 

El problema de la complejidad de China 
NEW HAVEN – La ingente transición de China a lo que sus dirigentes llaman una sociedad moderadamente acomodada presenta muchos aspectos cambiantes. Se están produciendo simultáneamente movimientos tectónicos en varios frentes: la economía, los mercados financieros, la estrategia geopolítica y la política social. 
La mayoría de los comentaristas occidentales siguen simplificando en demasía ese debate, enmarcándolo en las proverbiales situaciones de aterrizaje difícil por parte de China, en lo que llevan veinte años equivocándose. A raíz del desplome del mercado de valores de este verano y la sorprendente devaluación del renmimbi, de nuevo está ocurriendo lo mismo. 
En 2014, el porcentaje del PIB de China correspondiente a los servicios alcanzó el 48,2 por ciento, muy superior al 42,6 por ciento correspondiente a la manufactura y la construcción combinadas. Y esa distancia sigue ampliándose: la actividad de los servicios aumentó un 8,4 por ciento en el año comprendido hasta la primera mitad de 2015, con lo que superó en gran medida el crecimiento del 6,1 por ciento de la manufactura y la construcción. 
Los servicios son en muchos sentidos la infraestructura de una sociedad de consumo: en el caso de China, comprende los servicios públicos básicos, las comunicaciones, los puntos de venta al por menor, la atención de salud y las finanzas que su clase media en ascenso requieren cada vez más. 
El aumento medio de los empleos urbanos fue algo mayor de 13 millones en el período 2013-14, muy superior a los diez millones fijados como objetivo por el Gobierno. Además, los datos de comienzos de 2015 indican que se mantienen casi exactamente el impresionante ritmo en las contrataciones urbanas de los últimos años: no se trata precisamente de las tensiones en el mercado laboral relacionadas con los aterrizajes económicos difíciles o las recesiones. 
Actualmente, el 55 por ciento, aproximadamente, de la población de China vive en ciudades, frente a menos del 20 por ciento en 1978, y ese porcentaje debería aumentar hasta 65-70 por ciento en los quince próximos años. Las ciudades nuevas y en aumento sustentan el crecimiento mediante el empleo basado en los servicios, que, a su vez, impulsa la capacidad adquisitiva de los consumidores al triplicar su renta por habitante, frente a la obtenida en las zonas rurales. 
El Fondo Monetario Internacional subrayó la misma conclusión en su reciente consulta del artículo IV con China, al observar que los ingresos de la mano de obra están aumentando como porcentaje del PIB y que el consumo contribuyó algo más que la inversión al crecimiento del PIB en 2014. Puede parecer un avance marginal, pero en realidad es muy rápido frente al ritmo normalmente glacial del cambio estructural, proceso que en China no comenzó hasta 2011 con la promulgación del 12º Plan Quinquenal. 
Si bien el avance en la reequilibración económica es alentador, China tiene muchas más cosas entre manos: planes simultáneos para modernizar el sistema financiero, reformar la divisa y abordar los excesos en los mercados de acciones, deuda y sector inmobiliario. 
Por ejemplo, la confluencia del desapalancamiento y el estallido de la burbuja de acciones podría crear una espiral descendente y autosostenida en la antigua economía manufacturera que afecte a la confianza de los consumidores y contrarreste el dinamismo en ascenso de la nueva economía de servicios. De forma similar, las aventuras militares en el mar de la China Meridional podrían afectar a los vínculos de China con el resto del mundo mucho antes de que pueda contar con la demanda interna que requiere el crecimiento económico. 
Resulta irónico que los malabarismos de China resulten aún más difíciles en un sistema basado en el mercado y orientado a los consumidores. El Gobierno, atrapado en la transición de un modelo férreamente controlado y dirigido por el Estado, parece dar palos de ciego: por ejemplo, al hacer hincapié en el decisivo paso a los mercados, pero intervenir enérgicamente cuando los precios de las acciones se desploman. 
Si a todo ello sumamos el compromiso de reformar las empresas de propiedad estatal, intermitentemente iniciado e interrumpido, China podría encontrarse, sin advertirlo, empantanada en algo comparable a lo que Minxin Pei lleva mucho tiempo llamando “la trampa de la transición”, en la que la estrategia de la reforma económica resulta obstaculizada por la falta de voluntad política en un Estado de partido único. 
El problema estriba en la necesidad de conceder prioridad a dicha voluntad de forma que mantenga a China en la vía de la reforma y la reequilibración. Cualquier retroceso en esos frentes la haría caer en una trampa que, según ha temido Pei durante mucho tiempo, podría ser inevitable. 
Como subrayan las advertencias sobre la “trampa de la renta media”, la Historia registra más fracasos que éxitos en los intentos de superar el umbral de la renta por habitante que China ha alcanzado. Lo último que necesita este país es intentar equilibrar demasiado en la punta de un alfiler. 

China afronta el desplome mundial 
La mayoría de ese tiempo, los mercados mundiales fueron favorables, sin que hubiera una importante crisis o desaceleración económicas o financieras mundiales. Sí que hubo crisis regionales, como, por ejemplo, el desorden financiero del período 1997-1998 en el Asia sudoriental o el desplome de la burbuja de la vivienda en el Japón en 1990 y la burbuja de la tecnología avanzada en 2000, pero ninguna de ellas resultó ser un grave obstáculo para el largo auge de China. 
Sin embargo, en los tres últimos meses ha habido una importante desaceleración en las exportaciones, la inversión interior, la producción industrial y los ingresos fiscales de China. Parece que se avecina una importante desaceleración. 
Desde 2004, el Gobierno de China ha procurado enfriar una economía recalentada reduciendo la tasa de crecimiento del 12 por ciento al 8-9 por ciento, más sostenible. Incluso empezó a gravar las exportaciones para reducir el superávit comercial. 
Naturalmente, si las autoridades chinas hubieran podido predecir lo que ahora está ocurriendo en la economía mundial, podrían haber sido menos estrictas al intentar frenar el crecimiento, pero una razón por la que China ha podido mantener el crecimiento durante los treinta últimos años es la de que inició la intervención macroeconómica anticíclica durante los tiempos de auge, en lugar de esperar a un desplome. El Gobierno de China nunca creyó que debiera dejar exclusivamente en manos del mercado lo que ocurriese en la economía. 
En los últimos decenios, los déficits estatales raras veces han superado el 3 por ciento del PIB y en los últimos años ha habido superávits. De hecho, la proporción de la deuda estatal respecto del PIB asciende al 20 por ciento, aproximadamente, frente a más del 80 por ciento en los Estados Unidos, 160 por ciento en el Japón y 60-90 por ciento en Europa. 
La balanza internacional de pagos sigue con superávit y sigue habiendo una entrada neta de capitales, pese a la crisis crediticia. Las reservas oficiales de divisas no tardarán en ascender a dos billones de dólares de los EE.UU. Así, pues, las autoridades tienen amplio margen de maniobra, en caso de que se presente algún problema. 
El reciente plan de estímulo fiscal, que asciende a 568.000 millones de dólares y se dedicará a la ampliación de los ferrocarriles, la construcción de metros urbanos, programas de vivienda de bajo costo para los pobres, sistemas de riego, seguridad social rural y atención de salud, añadirá varios puntos porcentuales al crecimiento en los próximos años. Con la relajación de la política monetaria y algunos de los controles administrativos de la inversión y del gasto local, la desaceleración ha de ser breve. 
Pero no todo son buenas noticias en la economía de China, porque el bajo consumo sigue siendo una gran deficiencia. En 2007, el consumo de las familias sólo representó el 34 por ciento del PIB y el consumo total ascendió a menos del 50 por ciento del PIB. 
Así, pues, con su economía interna básicamente segura, ¿puede China hacer algo para ayudar a la economía mundial? Si China consigue mantener su crecimiento real en el 8 por ciento al año durante los dos próximos años, los mercados de los países en ascenso podrán crecer al 4 por ciento. 
China desempeñó un papel pequeño en los mercados mundiales de derivados y no tiene demasiados activos tóxicos que limpiar ni bancos que salvar para descongelar las corrientes de crédito. Tal vez debiera China utilizar sus 1,9 billones de dólares en reservas oficiales para comprar más deuda exterior, pero esa enorme bolsa de activos está ya muy cargada con fondos soberanos, por lo que cualquier aumento sólo puede ser marginal. 
Además, China probablemente no sea un país apropiado en este momento para desempeñar un papel fundamental en la reforma del sistema monetario y financiero mundial en 2009, porque aún no ha liberalizado del todo sus cuentas de capital y su sistema financiero. Así, pues, los negociadores chinos preferirían desempeñar un papel de apoyo y dejar a los demás países, desarrollados y en desarrollo, tomar la iniciativa en relación con la mayoría de las cuestiones referentes al control de riesgos y las reglamentaciones. 
Pero sobre una cuestión sí que es probable que China levante la voz: la condición de divisa de reserva mundial del dólar de los EE.UU. En el pasado se ha criticado a China por manipular supuestamente su tipo de cambio, por no revalorizar su divisa tanto como lo exigían los EE.UU. Por esa razón, a China le gustaría que se hicieran modificaciones, por ejemplo, en el mandato del FMI o se añadiese un “capítulo” a su programa de trabajo para obligar a los Estados Unidos a tener una mayor disciplina en materia de masa monetaria y de acumulación de deuda. 
Como país en desarrollo que es, con una renta por habitante de 2.500 dólares de los EE.UU. y el 35 por ciento de su mano de obra aún dedicada a la agricultura, en la que los trabajadores sólo ganan 600 dólares al año, los problemas internos de China siguen siendo enormes. Así, pues, el desarrollo seguirá siendo la prioridad máxima, incluido el del propio mercado financiero de China. 
No hay vuelta atrás en su camino hacia la participación plena en el mercado mundial, pese a la crisis actual. De hecho, el autentico imperativo para China en el próximo año será el de encontrar formas de afrontar el proteccionismo en aumento a medida que la crisis financiera y la recesión económica haga aún más mella en sus principales mercados exteriores. 

La sobredosis de crédito de China 
De hecho, se predice que la tasa de crecimiento anual, que viene rondando un 7,5% aproximadamente desde 2012, caerá a 7% este año -y probablemente baje aún más-. Esta es la "nueva normalidad" de China, caracterizada, según las autoridades chinas, por un crecimiento "de velocidad media a alta" (en lugar de velocidad alta). 
En los dos últimos años, el crédito creció casi dos veces más rápido que el PIB, y el financiamiento social total creció aún a pasos más acelerados. Sin embargo, el crecimiento del PIB se desaceleró considerablemente -de un promedio anual del 10,2% en 2002-2011- lo que sugiere que China puede estar acercándose a un sendero de crecimiento de velocidad mediana a baja. 
Pero esa marcada caída del crecimiento potencial normalmente implica un freno poderoso, en forma de una sacudida externa o ajustes internos importantes. En circunstancias normales, la tasa de crecimiento potencial de una economía se ajusta de manera natural y gradual, conforme progresa el cambio estructural. 
China capeó la crisis económica global de 2008 mejor que cualquier otra economía emergente. Y aunque factores estructurales, como una población que envejece y una fuerza laboral que se achica, en efecto pueden minar el crecimiento potencial, sus efectos no son repentinos. 
¿Qué explica entonces la marcada caída de la producción económica de China, en un contexto de rápida expansión del crédito? La respuesta es simple: la manera en que se utiliza el crédito. 
Antes de la crisis, la expansión del crédito en China seguía el ritmo del crecimiento del PIB. Sin embargo, desde fines de 2008, se ha venido emitiendo crédito anualmente por un total del 35% del PIB, lo que hizo que la relación crédito-PIB se disparara de menos del 150% antes de la crisis al 250% hoy. 
El problema surge del plan de estímulo de 4 billones de yuanes chinos (660.000 millones de dólares) que el gobierno lanzó en 2008, y que alimentó la creación de crédito por un total de 14 billones de yuanes a la vez que respaldó un rápido incremento de la inversión en activos fijos, especialmente en infraestructura y desarrollo de bienes raíces. Cuando a fines de 2009, la economía intensiva en inversión comenzó a dar señales de recalentamiento, el gobierno impuso estrictos controles macroeconómicos, obligando a los inversores a frenar los proyectos en curso. 
De hecho, según el economista político Victor Shih, el interés correspondiente a todas las deudas en China en 2010 representaba el 80% del PIB nominal incremental. En 2012, las dos cifras eran prácticamente equivalentes y el interés alcanzó el 140% del PIB nominal incremental en 2013 y, según las expectativas de Shih, será del 200% para 2014. 
Los gobiernos locales, en especial, tuvieron que enfrentar un volumen colosal de deuda incobrable, que minó su capacidad para el gasto de capital y congeló la demanda privada de inversión productiva. Los controles rigurosos en el mercado inmobiliario colocaron una carga pesada en los propios desarrolladores, así como en industrias asociadas como la del acero. 
Por el contrario, permitió que crecieran aún más. Considerando que el único modo de permitirles a los prestatarios evitar un incumplimiento de pago -por lo menos temporariamente- ha sido el de ofrecer una cantidad cada vez mayor de liquidez, hasta los bancos con limitaciones de liquidez siguieron dispuestos a otorgar nuevos préstamos. 
Si bien la tasa alta de ahorro a nivel nacional de China significa que no tiene que pedir liquidez en el exterior o imprimir grandes cantidades de dinero, no deberían subestimarse los riesgos a los que se enfrenta. Con un porcentaje tan importante de la nueva liquidez utilizado para cubrir el servicio de la deuda, queda poco espacio para financiar nueva inversión que estimule el crecimiento. 
Es más, a medida que las deudas vayan creciendo, la voluntad de los bancos de prestar disminuirán, lo que llevará a los deudores al sector no regulado de la banca en las sombras, donde las tasas de interés son extremadamente altas, para sus necesidades de liquidez. El costo creciente del financiamiento minará aún más la inversión en activos fijos (y, por lo tanto, el crecimiento económico). 
La "nueva normalidad" de China, en realidad, no es para nada normal. Si bien la curva de crecimiento y los cambios estructurales en la economía del este de Asia desde los años 1960 hasta los años 1990 sugieren que China podría experimentar tasas de crecimiento de medianas a altas durante otra década, el país debe ocuparse primero de su problema de deuda. 
El primer paso es recortar las tasas de interés de inmediato, reduciendo así la carga sobre los deudores e impulsando el crecimiento del PIB. El gobierno también debe implementar una política fiscal más activa, en lugar de centrarse en la política monetaria. 
Es más, teniendo en cuenta que los gobiernos locales y las empresas de propiedad del estado son responsables de la mayoría de las deudas incobrables de China, probablemente sean necesarias -y pronto- condonaciones, financiadas por bonos del gobierno central. Aunque el esquema de "canje de deuda" que acaba de introducir el Ministerio de Finanzas -que permite que los gobiernos locales altamente apalancados intercambien deuda por un billón de yuanes chinos con vencimiento este año por bonos con tasas de interés más bajas- es un paso en la dirección correcta, dista de ser adecuado. 
Por supuesto, frenar la acumulación de deuda futura también es vital para la prosperidad a largo plazo de China. Esa es la razón por la que China deber reducir la dependencia de los gobiernos locales de los bancos para satisfacer sus necesidades de financiamiento, alimentando los mercados de bonos y acciones. 
Las distorsiones inducidas por la deuda en la economía de China de hoy son precisamente eso, distorsiones. No son una característica fundamental de la economía, y no tienen por qué caracterizar la nueva normalidad de China. 

La doctrina de la estabilidad de China 
LONDRES- Durante dos décadas la diplomacia china se ha guiado por el concepto del “ascenso pacífico” del país. Sin embargo, actualmente China necesita una nueva doctrina estratégica porque, en Sri Lanka, lo más sobresaliente de la reciente victoria sobre los Tigres tamiles no fue su carácter arrollador sino el hecho de que China proporcionara al presidente Mahinda Rajapaska los suministros militares y la protección diplomática necesaria para llevar a cabo la guerra. 
Sin el apoyo de China, el gobierno de Rajapaska no hubiera tenido ni los medios ni la voluntad para poder ignorar a la opinión pública mundial durante su ofensiva contra los Tigres. Así, China no sólo se ha convertido en un actor primordial en todos los aspectos del sistema financiero y económico mundial, sino que también ha demostrado su efectividad estratégica en una región que tradicionalmente ha estado fuera de su esfera. 
El “ascenso pacífico” de China se completó en los frentes de batalla de las playas de Sri Lanka. 
En la práctica, ¿qué significado tendrá este cambio en puntos críticos como Corea del Norte, Pakistán y Asia Central? Antes de que se desatara la crisis financiera global, China se beneficiaba mucho de la larga expansión registrada en sus extremos orientales y meridionales, y sólo Birmania y Corea del Norte causaban inestabilidad. 
Sin embargo, el sur y el occidente de China se han convertido en motivos de preocupación creciente. 
La búsqueda de la estabilidad de su región es una de las razones por las que China ha decidido participar en las negociaciones entre seis partes con Corea del Norte, por las que se ha convertido en un gran inversionista en Pakistán (al tiempo que estudia formas de cooperar con el representante especial del presidente Barack Obama, Richard Holbrooke), por las que se adhirió a una declaración de la cumbre Asia/Europa que pedía la liberación de la líder de la oposición birmana, Daw Aung Suu Kyi y por las que intervino para ayudar a poner fin a la guerra civil de 26 años de Sri Lanka. El cálculo subyacente a la estrategia de seguridad nacional emergente de China es sencillo. 
Sin paz y prosperidad en las largas fronteras de China, no puede haber paz, prosperidad y unidad en el interior del país. La intervención china en Sri Lanka y su notablemente creciente molestia con los regímenes de Corea del Norte y Birmania indican que ese cálculo se ha convertido discretamente en parte central del pensamiento del gobierno. 
Ese cálculo también lo está aplicando a sus rivales regionales. Por ejemplo, si bien China no dijo mucho públicamente sobre la invasión y desmembramiento de Georgia que llevó a cabo Rusia el verano pasado, Rusia cometería un error estratégico si cree que ese silencio equivale a la aquiescencia tácita con la reivindicación del Kremlin de una influencia “privilegiada” en los países postsoviéticos al occidente de China. 
No obstante, desde el punto de vista de China, el colapso de la Unión Soviética fue el mayor beneficio estratégico imaginable. De un solo golpe, el imperio que durante siglos se había estado apropiando de territorios chinos desapareció. 
La amenaza militar soviética –que alguna vez fue tan grave que el presidente Mao invitó al presidente Richard Nixon a su país para cambiar el equilibrio de poder de la guerra fría—quedó eliminada. La nueva asertividad de China indica que no permitirá que Rusia forme una reunificación soviética de facto y destruya con ello el entendimiento de la posguerra fría bajo el cual la economía china prosperó y su seguridad aumentó. 
Hasta ahora, los gobernantes de China han considerado la naciente competencia estratégica con la India, Japón, Rusia y Estados Unidos como una lucha para obtener influencia en Asia central y meridional. Los imperativos estratégicos de China en esta competencia son dos: asegurarse de que ningún rival obtenga una peligrosa “influencia privilegiada” en alguna de sus regiones fronterizas; y promover la estabilidad para que el comercio y las rutas marítimas por las que circula estén protegidos (de ahí su interés en Sri Lanka y en combatir a los piratas somalíes). 
China redujo sus barreras comerciales y ofreció créditos blandos e inversiones para ayudar a sus vecinos del sur. Actualmente, el gobierno chino busca determinar la agenda diplomática para aumentar sus opciones y reducir las de sus adversarios potenciales. 
En lugar de mantenerse distante diplomáticamente, China está construyendo más relaciones con sus vecinos que cualquiera de sus rivales. 


La peligrosa agenda digital de la China 
WASHINGTON, DC/BRUSELAS – Cuando Alibaba, el imparable gigante chino del comercio electrónico, comenzó a cotizar en la Bolsa de Nueva York a finales del año pasado, se convirtió de la noche a la mañana en la decimoséptima empresa más grande del mundo que cotiza en la bolsa, alcanzando una capitalización de mercado de 230 mil millones dólares – mayor a la de Amazon, eBay, o Facebook. Sin embargo, parece que a Europa no llegaron estas noticias. 
De hecho, en lugar de responder al crecimiento digital de China, la Unión Europea se ha mantenido obsesionada con el éxito mundial de las plataformas estadounidenses, como por ejemplo Amazon, Facebook y Google, e incluso ha amenazando tomar acciones punitivas contra ellas. Un par de meses después de la salida a la bolsa de Alibaba, el Parlamento Europeo aprobó una resolución no vinculante para evitar que las empresas en línea como Google “abusen” de su posición en el mercado. 
Sin embargo, se acumulan más y más pruebas relativas a que el verdadero desafío competitivo para Europa vendrá del Oriente, especialmente desde China, país que está tomando un abordaje proteccionista y expansionista con el fin de garantizar su dominio digital en el futuro. Si la Unión Europea y Estados Unidos no colaboran entre sí para poner límites a China en este frente, ambos corren el riesgo de dejar dicho ámbito abierto de par en par a un régimen regulador basado en principios que controvierten directamente los valores fundamentales que comparten las dos economías más grandes de Occidente. 
Contando a Alibaba, China es el hogar de 27 de las empresas denominadas como unicornios (empresas que están valuadas en $1 mil millones a consecuencia de una oferta pública inicial, venta, o ronda de financiación públicamente anunciada), mientras que Europa alberga sólo a 21. China también cuenta con cuatro de los diez sitios web más visitados del mundo. 
Es verdad que China aún está muy por detrás de EE.UU., país que cuenta con 79 empresas unicornios en el ámbito digital. Sin embargo, China se constituye en una amenaza mayor a la apertura y la competitividad del sector, ya que los líderes chinos se fundamentan en el mercantilismo y el proteccionismo para lograr sus objetivos de alta tecnología. 
Por ejemplo, el plan del Consejo del Estado de China para garantizar que el país sea líder mundial en la producción de semiconductores hasta el año 2030 implicará la provisión de al menos €20 mil millones (USD$ 22,6 mil millones) en subsidios gubernamentales a empresas de propiedad china, así como su contratación discriminatoria, que dejará fuera del negocio a competidores extranjeros. Del mismo modo, el gobierno chino ha comprometido €640 mil millones al año durante cinco años exclusivamente a siete “industrias estratégicas emergentes”, incluyendo entre ellas a la industria de la información y la tecnología de las comunicaciones. 
Por otra parte, China emplea estándares de tecnología como una barrera de mercado, mientras que simultáneamente hace uso de sus leyes anti-monopolio para acosar a empresas estadounidenses y europeas. El panorama no podría estar más claro si se añade a todo esto el robo de propiedad intelectual valiosa de Europa y E.E.U.U. – incluyendo mediante piratería respaldada por el gobierno chino de computadoras de empresas europeas – y la amenaza que plantea China a la competencia abierta. 
El “consenso de Beijing” – el enfoque de políticas estatistas de China que a menudo se contrasta con el “consenso de Washington” y sus políticas pro-mercado que son favorecidas por Europa y EE.UU. – actúa como inspiración para que un número creciente de países otorguen, a manos llenas, privilegios y subsidios a sus campeones nacionales en el ámbito de la alta tecnología. Quizás es aún más problemático el hecho de que la influencia china impulsa el apoyo a la balcanización de Internet – la fragmentación de la Internet global en redes nacionales más pequeñas – en un número de países, incluyendo países clave como Brasil, Rusia y Turquía, e incluso cuenta con simpatizantes en Europa. 
Dicha localización de datos puede parecer inofensiva, especialmente cuando se presenta como una respuesta legítima a la vigilancia de largo alcance de instituciones similares a la Agencia de Seguridad Nacional de Estados Unidos. Y, mediante la promesa de una nube nacional “segura”, esto es precisamente lo que las autoridades formuladoras de políticas están tratando de ofrecer. 
La manera más segura para acelerar el crecimiento digital de China es que surja una enemistad transatlántica sobre asuntos relativamente pequeños. Ya sea que se trate de datos o derechos de autor, la Internet de las Cosas, o la privacidad, la UE y EE.UU. deben estar de acuerdo en un camino común – sobre la base de los valores que comparten, como ser la democracia, el Estado de derecho y la libertad de expresión. 

La audaz devaluación del yuan 
BEIJING – El 11 de agosto, el Banco Popular de China (BPC) redujo en un 1,9% la paridad central de referencia del yuan; las repercusiones se hicieron sentir en todo el mundo. Muchos comentaristas extranjeros denunciaron la devaluación como un intento flagrante de fortalecer las exportaciones chinas y advirtieron sobre el inicio de una nueva guerra de divisas. 
China sabe perfectamente que las guerras de divisas son contraproducentes. Durante la crisis financiera asiática de 1997, su situación económica era mucho peor que ahora, pero el gobierno resistió la tentación de devaluar el yuan, y el país logró salir de la crisis casi indemne. 
Al fin y al cabo, el país ya es origen del 12% de las exportaciones mundiales, de modo que seguir aumentando su cuota del total empeoraría probablemente los términos de intercambio. Y el hecho de que el comercio chino es sobre todo para procesamiento (importación de materias primas y componentes, exportación de bienes terminados) siembra aún más dudas sobre la eficacia comercial de una devaluación. 
Además, China posee enormes cantidades de activos y pasivos en el extranjero; la deuda externa de sus corporaciones no financieras asciende a un billón de dólares. La devaluación aumenta las deudas corporativas en yuanes y, por consiguiente, el riesgo de impagos y quiebras. 
Pero además de conocer los riesgos a corto plazo de una devaluación competitiva, el gobierno chino está firmemente comprometido con su objetivo a más largo plazo de cambiar el modelo de crecimiento del país, de uno basado en inversiones y exportaciones a otro impulsado por el consumo interno. De hecho, China planea reducir su superávit comercial (que no deja de ser grande) y compensar el impacto negativo mediante un aumento de la demanda interna. 
Dados estos factores, parece probable que el objetivo de la reciente devaluación haya sido otro. Y para determinarlo, un anuncio dado el mismo día (que pasó bastante inadvertido en medio del pánico) ofrece un importante indicio. 
El gobierno chino declaró que a partir de ahora, la paridad de referencia central del yuan seguirá más de cerca las cotizaciones de contado del cierre del día anterior. Esto indica que el objetivo principal de la devaluación fue dar a los mercados más incidencia en la determinación del tipo de cambio del yuan y permitir así una reforma más profunda del régimen cambiario. 
En la actualidad, el tipo de cambio en China puede fluctuar hasta un 2% a cada lado del valor de referencia central que el BPC fija a diario. Cuando la cotización del mercado llega a uno u otro límite de la banda de flotación, el BPC puede intervenir en el mercado, comprando o vendiendo sus reservas de divisas. 
Ahora los agentes formadores de mercado recibieron instrucciones de que los precios de oferta que informan al BPC deberán basarse en la paridad del mercado al cierre del día anterior, junto con las condiciones de demanda y oferta en el mercado de divisas y las variaciones de los tipos de cambio de las principales monedas (nadie fuera del BPC sabe cómo lo implementarán). Si la decisión del BPC implica acercarse a un promedio de los precios de oferta no sujetos a su intervención, entonces se está acercando a un régimen cambiario totalmente basado en el mercado. 
Si el yuan se depreciara, digamos, un 2% cada día, en muy poco tiempo la moneda podría perder el 20% de su valor, y eso bastaría para causar un pánico y provocar un rápido empeoramiento del tipo de cambio, independientemente de los fundamentos económicos del país. Por eso el BPC se reservó el derecho de influir en los precios de oferta de los formadores e intervenir en el mercado directamente. 
Que es precisamente lo que hizo los días 12 y 13 de agosto, cuando una presión a la baja mayor que la esperada y el aumento de expectativas de devaluación elevaron el riesgo de que el ajuste cambiario, que supuestamente sería por única vez, provocara una desbandada. Por eso el BPC informó al mercado que la depreciación no superaría el 3%, una declaración creíble, dado que el país cuenta con reservas abundantes para estabilizar el tipo de cambio. 
Este episodio mostró que el yuan está bajo una importante presión a la baja, que probablemente se hará más intensa conforme el BPC, en un contexto de débil crecimiento, flexibilice su política monetaria (y sobre todo ahora que la Reserva Federal de los EE. UU. está empezando a hacer lo contrario). 
Si a esto se suman los intentos de liberalizar la cuenta de capital e internacionalizar el yuan, puede esperarse cierta volatilidad cambiaria. Para las autoridades monetarias chinas, reformar el sistema cambiario sin que se produzca una depreciación descontrolada supone un serio desafío. 

El círculo vicioso del crecimiento chino 
LONDRES – La mayoría de los economistas están preocupados por la economía china, y por diferentes motivos: falta de consumo y grandes superávit externos, exceso de capacidad industrial, deterioro del medio ambiente, intervenciones del gobierno (por ejemplo, control de capitales y represión financiera). 
Hasta cierto punto, el modelo es una creación política, resultado de una arraigada preferencia por la construcción y las manufacturas como motores principales del desarrollo económico. Predilección que trae reminiscencias del Gran Salto Adelante de los cincuenta, cuando la gente se puso a fundir chatarra para cumplir unas metas de producción de acero exageradamente optimistas y propiciar el sueño de Mao de una veloz industrialización. 
Hoy, la propensión de China hacia la producción industrial se manifiesta en proyectos fabriles y de infraestructura a gran escala, alentados por subsidios públicos directos e indirectos. Como este enfoque estimula la inversión y genera recaudación impositiva para los gobiernos locales, tiene un impacto positivo más inmediato en el PIB que tratar de desarrollar el sector servicios. 
Pero el modelo también tiene grandes costos. De hecho, la economía china está atrapada en un círculo vicioso sostenido por políticas distorsivas que aunque a primera vista no están relacionadas, son en realidad interdependientes e incluso simbióticas. 
Uno de los aspectos más notorios del proceso es la divergencia entre el crecimiento del PIB de China, que en las últimas décadas se mantuvo cerca del 10% anual promedio, y el crecimiento del empleo, que apenas alcanzó un 1 o 2% anual. Es evidente que la industrialización y el crecimiento de las exportaciones no bastan para absorber la enorme provisión de mano de obra china. 
El problema es que el rápido aumento de la productividad industrial (más de 10% por año en las últimas dos décadas) redujo la necesidad de contratar más trabajadores. En cambio, en el sector servicios el crecimiento de la productividad fue mucho más lento (alrededor de un 5% anual en el mismo período); es decir que podría ser un motor de generación de empleo mucho más eficaz. 
Otra consecuencia del desequilibrio del modelo es la caída del ingreso de las familias como cuota del PIB, de un 70% en 1990 a 60% en 2009 (en Estados Unidos la relación se mantuvo estable en más o menos un 80%). Dicho de otro modo, las familias chinas no están disfrutando las ventajas del crecimiento económico. 
En la última década, el tipo de interés real (ajustado por inflación) de los depósitos ha sido en promedio casi nulo. Como cerca del 80% del ahorro de las familias chinas está depositado en bancos, este impuesto implícito al ahorro tuvo un importante impacto económico, ya que reforzó la tendencia china a ahorrar, con lo que debilitó el crecimiento del consumo y agravó los desequilibrios globales. 
La contención salarial, la represión financiera y la subvaluación de la moneda son un subsidio a las exportaciones y la producción a costa de las familias, que se ven obligadas a ahorrar, lo que debilita la demanda interna. De modo que para alcanzar los objetivos de crecimiento, el gobierno depende de las exportaciones y las inversiones; pero este enfoque lleva a la acumulación de enormes reservas que luego debe esterilizar. 
Salir del círculo vicioso no será fácil, pero es la única solución a muchos de los problemas más apremiantes que enfrenta la economía china. Incluso, el modelo de crecimiento actual produce un alto costo medioambiental, tanto que la contaminación ya pone en riesgo la salud de la población, sobre todo en áreas urbanas. 
Además, el sesgo fabril y exportador lleva a serias ineficiencias en la asignación del capital. Los sectores industriales, menos eficientes, han acumulado un importante excedente de capacidad, lo que desestabiliza toda la economía, mientras que sectores más productivos y eficientes no tienen acceso a los recursos que necesitan. 
Reestructurar la economía puede ser el desafío más urgente (y más difícil) al que se enfrenta la dirigencia china en la actualidad. Dada la interrelación de las distorsiones, es posible que haya que resolverlas en simultáneo. 

La oportunidad del crecimiento lento de China 
BEIJING – Después de cuatro años decepcionantes, los economistas chinos se han dado cuenta de que una desaceleración del crecimiento del PIB -de un pico post-crisis de 12,8% en 2010 a alrededor del 7% hoy- es principalmente estructural, y no cíclica. En otras palabras, la tasa potencial de crecimiento de China se ha instalado en una meseta significativamente más baja. 
Uno podría preguntarse por qué el PIB en China, donde el ingreso per capita recientemente superó los 7.000 dólares, va a crecer mucho más lentamente de lo que creció el de Japón de 1956 a 1970, cuando la economía japonesa, con un ingreso per capita que arrancaba en unos 7.000 dólares, promedió un crecimiento anual del 9,7%. La respuesta reside en el crecimiento potencial. 
La oferta de mano de obra de Japón (medida en horas trabajadas) también creció durante ese período, en más del 3% anual. Por el contrario, la población en edad de trabajar de China se ha venido achicando, en más de tres millones anualmente, desde 2012 -una tendencia que, con un retraso de 4 a 6 años, hará que el crecimiento de la mano de obra se reduzca, y que inclusive se vuelva negativo. 
Dada la dificultad que implica revertir estas tendencias, es difícil imaginar de qué manera China podría mantener una tasa de crecimiento cercana al 10% durante otros diez años, a pesar de su bajo ingreso per capita. Pero hay más. 
Como señaló el economista japonés Ryuichiro Tachi, Japón también se benefició de una tasa de ahorros elevada y de un coeficiente de capital bajo (el ratio de capital y producción) de menos de 1. Si bien una comparación precisa es difícil, no existe ninguna duda de que el coeficiente de capital de China es mucho más alto, lo que implica una brecha mayor entre la tasa de crecimiento de la intensidad de capital (la cantidad total de capital necesario por cada dólar de ingresos) y de la productividad laboral. 
Pero la tasa de inversión de China ya es demasiado alta -representa casi la mitad del PIB-. Considerando que la intensidad de capital aumenta significativamente más rápido que la productividad laboral en China, la ineficiencia de la inversión es clara. 
Para empeorar las cosas, la deuda corporativa de China ya es la más alta del mundo, tanto en términos absolutos como relativos al PIB. En este contexto, incrementar la inversión no sólo reduciría aún más la eficiencia del capital; también agravaría el riesgo que implica un índice de endeudamiento elevado de las empresas. 
Todos los indicadores principales sugieren una declinación significativa del potencial de crecimiento de China, de manera que los líderes chinos deben aceptar la realidad de un crecimiento menor y ajustar sus prioridades según corresponda. Sucumbir a la tentación de un estímulo monetario y fiscal masivo, como sucedió luego de la crisis económica global, no sólo no lograría impulsar el crecimiento de una manera sustentable, sino que en realidad minaría el crecimiento y la estabilidad en el mediano a largo plazo. 
Los responsables de las políticas cerraron las fábricas que hacían un uso intensivo de energía en la industria química pesada, promovieron la innovación y tomaron medidas para abordar la contaminación del aire y del agua. En consecuencia, la calidad del crecimiento económico de Japón mejoró considerablemente, incluso cuando su tasa cayó aproximadamente la mitad en la década posterior a la crisis del petróleo de 1973. 
La buena noticia es que las autoridades de China parecen tener la intención de adoptar una estrategia similar, que incluye evitar una expansión monetaria y fiscal, a menos que se estime que el crecimiento va a colapsar. Por cierto, en el Congreso Nacional del Pueblo que acaba de concluir, el primer ministro Li Keqiang afirmó el objetivo del 7% de las autoridades para el crecimiento del PIB este año, a la vez que reiteró la importancia de profundizar la reforma y llevar a cabo ajustes estructurales. 
Para China, aceptar un crecimiento más bajo ofrece una oportunidad crucial para respaldar un desarrollo estable y sostenible. Si las autoridades chinas mantienen el curso de la reforma y el reequilibrio, la economía global en su totalidad estará mucho mejor. 


¿China puede evitar la deflación? 
BERLÍN – En su discurso en la reunión del Foro Económico Mundial de 2015 en Davos, el premier chino, Li Keqiang, reconoció que la economía de China está enfrentando fuertes vientos en contra. El crecimiento anual del PIB en 2014 fue de 7,4%, la tasa más baja desde 1990. 
Durante los dos últimos años, el gobierno ajustó la política fiscal y monetaria, con la esperanza de compensar los efectos adversos del enorme paquete de estímulo que se aplicó en respuesta a la crisis financiera global de 2008. La intención del discurso de Li en Davos fue la de dar una señal de que el gobierno chino no permitirá que la tasa de crecimiento caiga más. 
El paquete de estímulo de China fue, por lejos, el más grande del mundo y el que se implementó de manera más efectiva. Estabilizó el crecimiento en China y moderó la contracción económica global. 
Los precios de la vivienda se dispararon, los constructores de bienes raíces pidieron dinero prestado de manera negligente y los gobiernos locales se endeudaron muchísimo. En consecuencia, la masa monetaria en sentido amplio (M2) aumentó rápidamente y hoy es más del doble del PIB de China -uno de los niveles más altos del mundo. 
Esta inundación de dinero hizo sonar las campanas de alarma para Li y el presidente Xi Jinping cuando asumieron el cargo a comienzos de 2013. El gobierno desde entonces le puso un freno al crecimiento del dinero en circulación y comenzó a imponer límites al endeudamiento de los gobiernos locales. 
Estas políticas hicieron subir los costos de capital y el ajuste monetario, en particular, implicó un precio muy caro para los gobiernos locales y los constructores de bienes raíces. Como un crecimiento más lento los obliga a pedir más dinero prestado para pagar sus deudas, las tasas de interés suben y los empresarios en la economía real resultan perjudicados, lo que crea un mayor freno al crecimiento. 
Por cierto, la presión deflacionaria global habría surgido mucho antes si China no hubiera lanzado su plan de estímulo de dos años en 2008, que impulsó la demanda de inversión y, por ende, demoró la caída de los precios mundiales de las materias primas. Ahora que finalmente se produjo la caída, la deflación doméstica se convirtió en una verdadera amenaza, particularmente en vista de la expansión fiscal interna más lenta. 
Como resultado, la tasa de inflación anual de China se disparó a un pico sin precedentes de 24% en 1994. Las subsiguientes medidas del gobierno para frenar la inflación podrían haber pergeñado un aterrizaje suave, pero la crisis financiera afectó a China duramente, lo que derivó en seis años de deflación. 
La principal lección de la crisis financiera asiática -o, si vamos al caso, de cualquier crisis financiera- es que la deflación es la mayor amenaza para la recuperación. Como la crisis de 1997 estuvo confinada al este de Asia, China pudo escapar de la deflación después de unirse a la Organización Mundial de Comercio. 
Si China entra en el vórtice, sus socios comerciales esta vez no podrán sacarla. De modo que el interrogante clave para el gobierno de China es si el país puede o no hacerlo por cuenta propia. 
La política fiscal proactiva que Li prometió en Davos ayudará, pero la política monetaria también tiene que cambiar. El enigma que enfrentan las autoridades chinas es que la expansión monetaria no haría más que alimentar un alza de los precios de los activos, en lugar de resultar en mayores flujos de crédito para la economía real. 
El endeudamiento de los gobiernos locales estará controlado de manera estricta, y el financiamiento de su nueva deuda provendrá principalmente de bonos del gobierno. Y, si bien la mayoría de los observadores creen que las ciudades de primer nivel de China (Beijing, Shanghái, Guangzhou y Shenzhen) todavía tendrán problemas en 2015 para digerir la enorme cantidad de viviendas que construyeron en los últimos años, algunas ciudades del segundo y tercer escalón ya tocaron fondo y empezaron a recuperarse. 
China es el mayor país comercial en el mundo, lo que exige que los líderes chinos asuman una mayor responsabilidad para la salud general de la economía global. El paquete de estímulo post-crisis de China demostró la voluntad de las autoridades de hacerlo. 

La nueva normalidad de China 
CAMBRIDGE – Todos los años en esta época el gobierno de China organiza una gran conferencia – patrocinada por el Centro de Investigaciones para el Desarrollo, el centro de reflexión oficial del Consejo de Estado – en la que se reúnen altos funcionarios, directores ejecutivos de importantes empresas chinas y occidentales y un pequeño grupo de funcionarios y académicos internacionales. El Foro de Desarrollo de China (CDF por sus siglas en inglés) se celebra inmediatamente después del Congreso Popular Nacional anual. 
En el foro, los oradores, que incluyen al ministro de Finanzas y al director del banco central, resumen el pensamiento actual del liderazgo chino. Después, los funcionarios escuchan los comentarios y sugerencias de los empresarios y académicos occidentales y se realiza una sesión de preguntas y respuestas con el primer ministro Li Keqiang. 
Aunque yo he asistido a las reuniones del CDF durante más de una década, la conferencia de este año me pareció sustancialmente distinta a las anteriores. La diferencia esencial fue el reconocimiento oficial por parte de China de que el crecimiento del PIB real se ha reducido permanentemente en comparación con la tasa promedio del casi el 10% de las últimas tres décadas. 
Todos parecían aceptar un crecimiento más lento, lo que en un principio fue sorprendente, puesto que los funcionarios solían afirmar que China necesitaba un crecimiento acelerado para mantener el empleo y evitar el descontento social. Ahora parecen entender que una menor tasa de crecimiento no dará lugar al desempleo porque la desaceleración refleja el viraje estructural de China de la producción industrial pesada orientada a la exportación a una mayor producción de servicios de consumo, que exige más empleos para crear la misma cantidad de valor. 
Aunque el PIB real total de China solo es superado por el de los Estados Unidos (e incluso puede ser mayor si se mide en términos de poder adquisitivo), su ingreso per cápita es de apenas 7,000 dólares, o aproximadamente el 15% del nivel de los Estados Unidos. Además, el consumo sigue siendo bajo, de apenas el 50% del PIB cuando se incluye el gasto público y de solo el 35% cuando se limita al gasto de consumo de los hogares. 
Si bien los funcionarios resaltan la dependencia del mercado, China no tiene los capitales de riesgo ni el “financiamiento providencial” que facilitan la innovación en los Estados Unidos. Tal vez las autoridades esperan que su plan de asegurar los depósitos bancarios haga que se diversifiquen de los tres bancos principales a muchos bancos más pequeños en todo el país, lo que facilitaría el acceso al financiamiento para las empresas nuevas. 
En el CDF los funcionarios reconocieron que los mayores riesgos están en el sector financiero, principalmente debido a los grandes pasivos de los gobiernos locales. En el pasado, el gobierno resolvía los problemas que estos pasivos causaban al sistema bancario inyectando fondos a los bancos. 
China reconoce que los altos niveles de contaminación del aire y el agua crean incomodidades y dañan la salud pública. El gasto del gobierno para remediar el daño ambiental podría absorber fondos sustanciales si la debilidad del lado de la demanda agrava la desaceleración prevista del lado de la oferta. 
Además, el desempeño extremadamente bajo de las empresas propiedad del Estado, que siguen teniendo un papel importante en la industria pesada y algunos sectores de servicios, es un freno grave al crecimiento. Aunque la política oficial tiene el objetivo de reducir el papel de estas empresas de modo que “el mercado pueda desempeñar el papel decisivo en la asignación de los recursos”, reducir su tamaño ha resultado difícil, debido al fuerte apoyo político que tienen en el Partido Comunista Chino. 
Al mismo tiempo, China mantiene restricciones a la inversión directa de los extranjeros, lo que limita tanto el tipo de empresas como la participación en las empresas conjuntas que pueden tener. La política oficial es reducir las barreras a la inversión de las empresas extranjeras, sobre todo en los sectores de alta tecnología y servicios. 
Por supuesto algunos temas quedaron fuera de la orden del día y no se abordaron en el CDF de este año. No hubo indicios de una desaceleración de la campaña anticorrupción del presidente, Xi Jinping, aunque algunas conversaciones privadas sugieren que la campaña ha resultado en demoras en el proceso de toma de decisiones, que están afectando la productividad y el crecimiento. 
Cuando se habló de ello en 2014, Li negó que los chinos hicieran tal cosa, pero señaló que las empresas chinas son objeto de piratería informática de sus pares nacionales. Y con el hincapié del CDF en la cooperación, no se mencionó una posible acción militar de los chinos para el reclamo de sus disputas territoriales en el Mar de China Oriental y el Mar meridional chino. 
Reuniones como la del CDF son una ocasión útil en un país cuya importancia para la economía global seguirá aumentando. El estado actual de desaceleración hacia una nueva normalidad hacen aún más importantes estas oportunidades. 


China en movimiento 
Tras seis años de considerar las opciones, China se encuentra hoy firmemente comprometida a implementar una nueva estrategia de crecimiento. Al menos esa es la conclusión a la que pude llegar tras participar en el Foro del Desarrollo de China, que se lleva a cabo cada año y es ya desde hace tiempo su espacio de diálogo más importante con el resto del mundo. 
Hubo pocas sorpresas sobre cuál sería la característica central de su estrategia: un cambio estructural del modelo de crecimiento, buscando equilibrar la economía con un énfasis en los servicios y los consumidores, además de las exportaciones e inversiones. 
Es necesaria porque es poco probable que el crecimiento global, con su persistente desaceleración, sostenga la importante demanda de exportaciones chinas que ofrecía años atrás. Pero es también un cambio esencial, porque las nuevas autoridades de China parecen decididas a enfrentar una gran variedad de desequilibrios internos que amenazan el medio ambiente, aumentan la desigualdad de los ingresos y exacerban las disparidades regionales. 
Y es además una iniciativa deliberada de las autoridades chinas para evitar la temida “trampa del ingreso medio”, es decir, la desaceleración a medio camino en el que han caído la mayoría de las economías emergentes cuando el ingreso per cápita supera el umbral de los $17.000 (en precios internacionales constantes). La sufren las economías en desarrollo que mantienen demasiado tiempo sus mismos modelos de crecimiento, y probablemente China llegue a ese umbral dentro de 3 a 5 años. 
Tres impresiones del Foro del Desarrollo de China de este año profundizaron mi convencimiento de que veremos una importante transformación estructural que hará posible que el país evite esta trampa. En primer lugar, ha surgido una estrategia bien articulada de desarrollo urbano como pilar fundamental de un reequilibrio orientado a los consumidores, punto enfatizado por los nuevos gobernantes chinos (el Viceprimer Ministro Ejecutivo Zhang Gaoli y el Primer Ministro Li Keqiang) en sus discursos de apertura y cierre del evento. 
El desarrollo urbano es un elemento fundamental del consumo, ya que refuerza de manera importante el poder de compra de los hogares chinos. El ingreso per cápita de los trabajadores urbanos más que triplica el de sus contrapartes de las zonas rurales. 
La proporción de ciudadanos chinos que viven en ciudades llegó al 52,6% en 2012, cifra que casi triplica el 18% de 1980 y que se proyecta llegue al 70% en 2030. Si el actual ritmo de urbanización puede ir a la par con la creación de empleos, lo que es una clara posibilidad a la luz del énfasis de China en desarrollar su incipiente sector de servicios con un uso intensivo de mano de obra, hay razones más que suficientes para ver con optimismo las perspectivas de crecimiento de los ingresos de los hogares. 
Según los estudios de McKinsey & Company, con los cerca de 15 a 20 millones de personas que cada año pasan a habitar en ciudades, China necesitará cerca de 220 urbes de gran tamaño (al menos un millón de habitantes) para 2030; en 2010 la cifra llegaba a 125. Más aún, puesto que el desarrollo urbano implica un alto uso de capital y en China el capital social por trabajador (indicador clave para el crecimiento de la productividad) representa todavía apenas un 13% de los niveles de Estados Unidos y Japón, bien se la puede considerar como una economía que contará por muchos años con un alto nivel de inversiones. 
En el Foro de este año se presentó una propuesta bien desarrollada de “ecociudad” como contrapeso a ambas inquietudes. Contiene incentivos que promueven un nuevo modelo de desarrollo urbano con énfasis en el uso compacto del suelo, la combinación de formas de transporte local, materiales de construcción más livianos y fuentes de energía que no emitan carbono. 
En particular, debido al hukou (el anticuado sistema chino de registro de propiedades), el acceso a los beneficios y servicios públicos no se puede llevar de un lugar a otro. Como resultado, los trabajadores migrantes (un enorme grupo de marginados que ya casi alcanza los 160 millones de personas) no pueden disfrutar de los servicios de sanidad, educación y seguridad social que ofrece el estado. 
Las insuficiencias de la red de seguridad social han llevado a altos y crecientes niveles de ahorro preventivo, lo que actúa como una cuña entre el aumento de los ingresos laborales y las medidas que se puedan aplicar para elevar el poder de compra de productos no básicos. Es significativo que en el Foro haya habido claras señales de las altas autoridades chinas en torno a que se está considerando muy en serio la reforma al hukou. 
El sistema chino de jubilaciones gestiona solamente alrededor de $430 mil millones de activos (pensiones del sector privado y seguridad social estatal de niveles nacional y local). Le planteé este punto a Lou Jiwei, el nuevo Ministro de Finanzas, sugiriendo que como financiamiento China utilice parte de su superávit de reservas en moneda extranjera, la misma táctica a la que se recurrió para inyectar $200 mil millones iniciales a la Corporación de Inversiones de China, el fondo soberano que él administrara durante los cinco años y medio previos. 
Desde el Presidente Xi Jinping y el Primer Ministro Li Keqiang hacia abajo, las nuevas autoridades son un equipo bastante sofisticado en términos de capacidad de análisis, evaluación de riesgos, capacidad de modelar situaciones hipotéticas e ideación de soluciones innovadoras a problemas difíciles. Más aún, bajo la cobertura organizacional de la Comisión Nacional para el Desarrollo y la Reforma (NDRC, por sus siglas en inglés), la última versión del viejo sistema de planificación central, China ha dirigido importantes recursos a la formulación de una estrategia económica amplia y bien concebida. 
Sin embargo, a fin de cuentas es necesario contar con más que habilidades sólidas de análisis y formulación de políticas para hacer frente a retos económicos complicados. En los últimos años lo hemos visto una y otra vez en tristes ejemplos en Occidente, y nada garantiza que las nuevas autoridades de China puedan evitar caer en precipicios similares. 
Las capacidades de estrategia y visión son vitales para hacer realidad el “Sueño de China”, como lo llaman hoy sus nuevos dirigentes. Pero será necesario tener coraje y mucha determinación para abordar el que es quizás el mayor obstáculo de todos: la resistencia de los bloques de poder locales y provinciales, que están muy arraigados. 



Las PYME reprimidas de China 
BEIJING – La represión financiera (políticas de gobierno que crean un ambiente de tasas de interés bajas o negativas con el fin de generar financiamiento barato para el gasto público) ha sido desde hace mucho una característica clave de la política económica china. Sin embargo, esto está comenzando a cambiar ahora que se están elevando los costes de financiar a las empresas. 
Este año el Consejo de Estado, como se denomina al gabinete chino, se propuso como principal prioridad bajas los costes de financiamiento de las empresas, especialmente las pequeñas y medianas (PYMES). Por su parte, el Banco Popular Chino (PPCh) inició un cauto relajamiento monetario, el que incluye liberar más fondos para que los bancos presten a una determinada proporción de PYMES de su cartera total de préstamos. 
Sin embargo, hasta ahora las iniciativas por reducir los costes de financiamiento han tenido efectos limitados. De hecho, la tasa de interés ponderada promedio sobre el crédito bancario a empresas no financieras sigue siendo cercana al 7%, mientras el crecimiento económico interanual ha descendido del 7,4% en el último trimestre a un 7,3% en el trimestre actual. 
Puede que la situación no sea crítica todavía, pero está lejos de ser la ideal, especialmente en momentos que las autoridades chinas intentan emprender reformas estructurales. Hoy el PPCh se enfrenta a un dilema: si sigue relajando la política monetaria (por ejemplo, bajando la proporción de reservas que se exige a los bancos), puede que se pierda el momento justo para hacer la reestructuración, y no hay garantías de que la liquidez adicional vaya a fluir al sector real. 
De hecho, el PPCh no tiene muchas más opciones que suavizar su política monetaria, pero puede evitar los riesgos de sus medidas si las adopta en el marco de una estrategia más amplia y completa que dé cuenta de las causas subyacentes del aumento de los costes de financiación para las empresas. 
El primer factor que los eleva es la desproporcionada rentabilidad de los bancos comerciales chinos (en promedio más de un 23% para los principales cinco el año último), lo que representa cerca de un 35% de las ganancias totales de las 500 mayores compañías chinas. De hecho, el promedio para los bancos casi cuadruplica el del resto de las compañías chinas como un todo, cuya utilidad promedio es apenas poco más del 6%. 
Más aún, la reducción del ritmo del crecimiento económico, las restricciones a la regulación prudencial y la elevación de los pasivos han hecho que los bancos adopten una actitud mucho más conservadora, exigiendo una prima significativamente más alta a los prestatarios, que ahora no solo deben ofrecer garantías que respalden su deuda sino a avales que se los garanticen. En muchos casos, los bancos exigen que un segundo grupo de garantes garantice al primero. 
Mientras tanto, las constructoras y los vehículos de financiamiento de gobiernos locales (LFGL), que ofrecen a los bancos un falso sentido de seguridad y garantía de rentabilidad, han pasado a ocupar parte importante de los recursos financieros. Y las instituciones financieras, especialmente los bancos, han estado usando una parte sustancial de sus fondos para arbitrajes (compras en simultáneo) financieros. 
Y, aunque sigue guiando las tasas de interés a los depósitos, los bancos pueden evadir fácilmente estas normativas vendiendo a sus depositantes productos de gestión patrimonial no consignados en el balance, sobre los que no hay límite a las ganancias. Aumentar el coste de origen de los fondos eleva el coste de sus usos, es decir, el crédito a las empresas. 
Finalmente, las actividades de los bancos chinos se ven obstaculizadas por regulaciones obsoletas e innecesarias, como cuánto crédito pueden conceder al año y el límite del 75% de la proporción entre préstamos y depósitos. Para evadir tales controles, los bancos han ido dejando de consignar en sus balances una creciente parte de sus préstamos, pero éstos acaban por implicar a una mayor cantidad de intermediarios, lo que eleva los costes de las transacciones. 
De hecho, el creciente coste de la intermediación (producido en gran parte por las distorsiones del sistema financiero de China) es uno de los factores más importantes del alza de los costes de los préstamos para las empresas chinas. Por eso un mayor suavizamiento monetario por parte del PPCh, si bien necesario, no será suficiente. 
Para reducir los costes del financiamiento a un nivel razonable que no socave el esfuerzo de reestructuración económica del país, la política monetaria debe combinarse con una reforma financiera concertada y bien diseñada. Solamente entonces las PYME chinas lograrán acceso al financiamiento que necesitan para prosperar. 

El momento de China en el G-20 
BEIJING – En 2009, una nueva posibilidad se presentó al mundo cuando el G-20, una asamblea que reúne a las principales naciones desarrolladas y economías emergentes del mundo, y que hasta entonces no había logrado dejar una huella significativa en la escena internacional, se reunió en Pittsburg para formular una respuesta a la crisis financiera mundial. Como punto culminante de la presidencia estadounidense del G20, el Presidente de los Estados Unidos, Barack Obama, consciente de que el G-7 ya no podía asegurar por sí solo la supervisión de la economía mundial, presidió la cumbre en la que se designó al G-20 como el principal organismo de coordinación de la política económica mundial. 
El próximo año, China, otra superpotencia económica, asumirá la presidencia y albergará la cumbre anual del G-20. Aunque previsiblemente esta presidencia carecerá del dramatismo de la del 2009, no cabe duda de que el Presidente Xi Jinping dejará su impronta, y, así como contribuyó a la realización del Acuerdo Comercial Asia-Pacífico durante la cumbre del Foro de Cooperación Económica de Asia y el Pacífico celebrada el año pasado, es indudable que no perderá la ocasión de ajustar la agenda del G-20 a los intereses de su país. 
Por supuesto, a poco de iniciarse la presidencia de Turquía del G-20, es probable que el Presidente Xi no haya definido aún cuáles son las prioridades específicas, pero ya pueden anticiparse ciertas áreas potencialmente problemáticas. 
La agenda del G-20 incluye aspectos que coinciden con algunas cuestiones de la economía nacional china, en particular en lo que a infraestructuras se refiere. El año pasado, los miembros del G-20 acordaron llevar adelante una iniciativa de infraestructura mundial, con el propósito de facilitar las inversiones e impulsar el financiamiento en materia de proyectos de infraestructura, y, en particular, en el ámbito de las pequeñas y medianas empresas (PYME). 
Esta iniciativa responde perfectamente a las necesidades de China, puesto que las PYME, a las que se atribuye un 85% de los nuevos puestos de trabajo, están llamadas a desempeñar un papel clave en la nueva estrategia de crecimiento del país. Además, en la cumbre de este año ya podrían producirse avances en este sentido, puesto que Turquía apuesta a las PYME como un instrumento clave para fomentar un crecimiento más inclusivo. 
En 2009, el Banco Asiático de Desarrollo (BAD) estimó que el costo de este proyecto se elevaría en 2020 a unos 8 billones de dólares. China, la única gran economía emergente de Asia que actualmente alcanza el objetivo de gasto del BAD, podría valerse de la presidencia del G-20 para convencer a sus vecinos de invertir más en esta área. 
El G-20 también puede ofrecer a China la oportunidad de avanzar hacia un objetivo geopolítico clave: la reforma de los derechos de voto en el Fondo Monetario Internacional. 
Esta postura de los Estados Unidos favorece a Europa Occidental, cuyos miembros son los más beneficiados por el statu quo. Si China promoviera activamente cambios en este sentido durante su presidencia del G-20, no solo mejoraría sus propias posibilidades de tener más peso en el FMI; también se ganaría el favor de otras economías emergentes que se han visto igualmente frustradas por la manera en que los líderes estadounidenses (y europeos) han tratado esta cuestión. 
También existe la posibilidad de que China asuma el liderazgo en otra área dominada durante mucho tiempo por los Estados Unidos y Europa: el sistema financiero mundial. 
En este sentido, sería beneficioso para China que el renminbi se agregara a la canasta de monedas en la que se basa el valor de los DEG. Evidentemente, en el año 2011, el FMI rechazó esta propuesta, arguyendo que el renminbi aún no cumplía los criterios de una moneda de libre convertibilidad. 
Además, en los últimos años, las autoridades chinas han reducido gradualmente el control de la cuenta de capital, lo que permitió que el renminbi se convirtiera en la quinta moneda más popular para la liquidación de pagos internacionales. En la actualidad, al menos 60 bancos centrales incluyen el renminbi entre sus reservas de divisas, por lo que el próximo año podría ser el momento ideal para que China promueva su objetivo a largo plazo de reforma del sistema monetario internacional. 
Al mismo tiempo, China podría seguir impulsando cambios en la dinámica de regulación de las finanzas internacionales. Las economías del G-7 –que, naturalmente, han dictado las normas internacionales en los últimos 20 años, pocas veces han vacilado en señalar y acusar a las economías emergentes por su incumplimiento de las normas internacionales. 
Aunque en China el régimen interno de reglamentación continúa sujeto a importantes restricciones, los líderes chinos podrían utilizar la cumbre del G-20 como plataforma para introducir una nueva perspectiva, destacando el hecho de que los Estados Unidos y Europa no han logrado cumplir con sus agendas de reglamentación; y si de alguna manera China pudiera obligarlos a cumplir con las mismas, esto sería muy beneficioso para el país, y no sólo en términos de su reputación internacional. Con una economía orientada hacia la exportación y la mayor acumulación de reservas de divisas del mundo, sin mencionar el carácter conservador del sistema financiero nacional, China está expuesta a la volatilidad económica y financiera internacional. 
Es probable que China no alcance todos sus objetivos el año que viene pero, si juega bien sus cartas, podría hacer mucho para aumentar su influencia a nivel internacional, además de incrementar la estabilidad económica y financiera mundial. La reflexión sobre sus posibilidades de acción debería mantener bastante ocupados a los dirigentes chinos en los próximos meses. 

Darle más voz a China 
LONDRES – Hace unos días, cuando el Reino Unido anunció su decisión de integrarse como miembro fundador a la propuesta china de un Banco Asiático de Inversión en Infraestructura (BAII), la prensa se hizo eco no tanto de la noticia cuanto de los roces que esto provocó en la relación bilateral con Estados Unidos. 
La Casa Blanca emitió una declaración donde exhortaba al gobierno británico a “usar su voz en la defensa de la adopción de altos criterios de gobernanza” en dicha institución; y se citaron palabras de un alto cargo del gobierno estadounidense que acusó al Reino Unido de tener una actitud “de permanente condescendencia con China, que no es el mejor modo de relacionarse con una potencia en ascenso”. Pero en la práctica, la actitud equivocada es la de Estados Unidos. 
El cortocircuito diplomático dio a la prensa británica una ocasión de airear las críticas de quienes piden una actitud más firme hacia China y piensan, por ejemplo, que el gobierno se equivocó al no apoyar más claramente las protestas prodemocracia del año pasado en Hong Kong y al mantener distancia del Dalai Lama (como parece que ocurrió) durante la visita del primer ministro David Cameron a China en 2013. 
Ciertamente el Reino Unido debe defender sus puntos de vista; pero eso no implica adoptar una actitud de confrontación respecto de los asuntos internos chinos, sobre todo en el caso de Hong Kong, donde el Reino Unido perdió sus derechos al devolver la ciudad al control de China en 1997. 
Sus legisladores todavía no ratificaron el acuerdo de 2010 que otorga a China y otras grandes economías emergentes más poder de voto en el Banco Mundial y en el Fondo Monetario Internacional. En el tiempo transcurrido, la economía china creció a casi el doble y el acuerdo se volvió obsoleto. 
La renuencia de Estados Unidos (junto con Francia, Alemania e Italia) a dar a las potencias emergentes una representación adecuada en el sistema financiero internacional es contraproducente, porque incentiva la creación de instituciones paralelas como el BAII y el Nuevo Banco de Desarrollo, fundado en 2014 por los países del grupo BRICS (Brasil, Rusia, India, China y Sudáfrica). 
Espero alentar a los funcionarios chinos a priorizar la lucha contra la resistencia a antibióticos cuando China presida el G20 en 2016. Y aunque no soy el embajador británico, me será grato también manifestar mi apoyo a la decisión del gobierno del Reino Unido de integrarse al BAII y mi convicción de que el rechazo de Estados Unidos a esa decisión es un error. 
La economía china ya vale diez billones de dólares y supera a las de Francia, Alemania e Italia combinadas. Incluso si su tasa de crecimiento se desacelera al 7% anual, este año el país aportará unos 700.000 millones de dólares al PIB mundial. 
De modo que para todo país que quiera participar del comercio internacional es fundamental identificar las necesidades de China. En el caso del Reino Unido, esto incluye obviamente el área financiera (así como el deporte, la música, la moda y tal vez la atención de la salud). 
Una de las pocas consecuencias positivas de la crisis financiera de 2008 fue el surgimiento internacional del G20, un foro que, en principio, es mucho más representativo del liderazgo internacional que el G7 en toda su historia. Pero también hay una desventaja: la gran cantidad de miembros del G20 puede dificultar el logro de acuerdos y su implementación. 
Es necesario pues crear un nuevo G7 dentro del G20 y dar a China un grado de influencia que refleje su importancia económica (y la obligue a asumir una cuota comparable de la responsabilidad internacional). Para hacerle a China lugar en la mesa bastaría que los países de la eurozona, en señal de compromiso con su moneda común, aceptaran renunciar a sus asientos individuales a cambio de una representación única para el conjunto de la unión monetaria. 
Este año el FMI debe recalibrar los coeficientes que usa para el cálculo de los derechos especiales de giro, su unidad contable basada en una canasta de monedas que incluye el dólar estadounidense, el euro, la libra esterlina y el yen. Casi todos los criterios económicos y financieros indican que es hora de agregar el renminbi. 
También es hora de que el Congreso de los Estados Unidos ratifique el acuerdo de reformas al modelo de gobernanza del FMI y el Banco Mundial. Con la fundación del BAII y del Nuevo Banco de Desarrollo, China y otras potencias emergentes han enviado una señal de que ya no pueden seguir esperando una mejor representación. 

El nuevo liderazgo mundial de China 
NUEVA YORK – La mayor noticia económica del año llegó casi sin aviso: China ha reemplazado a Estados Unidos como la mayor economía del mundo, según los encargados de llevar las cuentas en el Fondo Monetario Internacional. 
UU. continúa dilapidando su liderazgo mundial, debido a la irrestricta codicia de sus elites políticas y económicas, y a la trampa que se autoimpuso con la guerra perpetua en Oriente Medio. Según el FMI, el PIB de China será de 17,6 billones de USD en 2014, con el que tomará la delantera frente a EE. 
Por supuesto, como la población china es cuatro veces mayor, su PBI per cápita (de 12,900 USD) todavía no llega a ser un cuarto de los 54,000 USD que registró EE. UU., con un nivel de vida mucho más elevado. 
De hecho, la evidencia sugiere que la economía China era mayor (en términos de paridad del poder adquisitivo) que cualquier otra en el mundo hasta aproximadamente 1889, cuando EE. UU. la eclipsó. 
Con el aumento de su poder económico, también llegó la influencia geopolítica. Los líderes chinos son agasajados en todo el mundo y muchos países europeos perciben a China como la clave para un mayor crecimiento local. 
Los líderes africanos ven a China como un nuevo socio indispensable para el crecimiento, especialmente para el desarrollo de la infraestructura y los negocios. De manera similar, los estrategas económicos y líderes de negocios latinoamericanos ahora consideran a China al menos tanto como a EE. 
Como EE. UU. después de la Segunda Guerra Mundial, China está aportando mucho dinero a la construcción de fuertes vínculos de infraestructura con países en todo el mundo. 
La cantidad de iniciativas chinas es impresionante. 
Tan solo el año pasado, China lanzó cuatro grandes proyectos que prometen darle un papel mucho más amplio en el comercio y las finanzas mundiales. China se unió a Rusia, Brasil, India y Sudáfrica para establecer el Nuevo Banco de Desarrollo, que tendrá base en Shanghái. 
El cinturón económico de la Nueva Ruta de la Seda buscará conectar a China con las economías de Asia Oriental, Asia del Sur, Asia Central y Europa mediante una red ampliada de ferrocarriles, autopistas, energía y fibra óptica. Y la nueva Ruta Marítima de la Seda del Siglo XXI busca potenciar el comercio oceánico en Asia Oriental y el océano Índico. 
Todo esto no tiene garantía éxito ni es seguro que avance sin obstáculos, China enfrenta enormes desafíos internos, incluida una elevada y creciente desigualdad en el ingreso, la masiva contaminación del aire y el agua, la necesidad de pasar a una economía con baja huella de carbono y los mismos riesgos financieros que conllevan las inestabilidades en los mercados financieros que atormentan a EE. UU. y Europa. 
No hay por qué suponer que China (o ningún otro país) encontrará el camino libre de obstáculos en los próximos años. Sin embargo, es sorprendente que al mismo tiempo que China mejora económica y geopolíticamente, EE. 

China va para adelante 
Pero, aún mientras economistas y estrategas extrapolan afanosamente el futuro sendero de crecimiento de China para predecir cuándo afectará a Estados Unidos, el clima dentro de China se volvió sombrío y apagado en 2010. De hecho, el premier Wen Jiabao considera que el crecimiento de China es “inestable, desequilibrado, falto de coordinación y en definitiva insostenible”. 
A lo largo de la historia, existen innumerables ejemplos de países de ingresos medios que quedaron atascados en esa categoría por décadas y/o, llegado el caso, retrocedieron a la condición de ingresos bajos. El economista galardonado con el premio Nobel Michael Spence señaló que, después de la Segunda Guerra Mundial, sólo un puñado de países pudo crecer a un nivel plenamente industrializado de desarrollo. 
El progreso de China en las últimas tres décadas es una variación exitosa del modelo de crecimiento del este asiático que surge de las condiciones iniciales legadas por una economía socialista planificada. Ese modelo de crecimiento ya casi agotó su potencial. 
Primero, los gobiernos locales influyen en una gran proporción de las decisiones de inversión. Segundo, la inversión en el desarrollo de bienes raíces representa casi una cuarta parte del total. 
Como resultado de ello, simplemente existen demasiados condominios lujosos, espléndidos edificios de oficinas gubernamentales y rascacielos que no paran de crecer. Los hoteles en las ciudades provinciales de China pueden hacer que los hoteles cinco estrellas de las capitales occidentales se vean raidos. 
La sequía, las inundaciones y los desprendimientos de tierras se convirtieron en un lugar común. La extracción incesante está agotando rápidamente los depósitos de recursos de China. 
Con la relación comercio-PBI y exportaciones-PBI de China que ya excede el 60% y el 30%, respectivamente, la economía no puede seguir dependiendo de la demanda externa para sustentar el crecimiento. Desafortunadamente, con un sector exportador importante que emplea a decenas de millones de trabajadores, esta dependencia se volvió estructural, lo que implica que reducir la dependencia comercial y el excedente comercial de China es mucho más que una cuestión de ajustar la política macroeconómica. 
El problema es que no es más que un taller: la falta de innovación y de creación representan el talón de Aquiles de la economía. 
En una era de rápido progreso tecnológico, creatividad e innovación, el paisaje económico global puede cambiar rápidamente. Sin una fuerte capacidad para la innovación y la creatividad, hasta un gigante tiene pies de arcilla. 
La distribución de ingresos se inclinó a favor de los ricos durante demasiado tiempo, y el gobierno no supo ofrecer bienes públicos decentes. En un momento en que el contraste entre el estilo de vida opulento de los ricos y la lenta mejoría de las condiciones de vida de los pobres fomenta la tensión social, un contragolpe serio está gestándose. 
La posición fiscal sólida de China hoy le ofrece una ventana a la oportunidad. Pero esa ventana se cerrará rápido, porque los beneficiarios de las políticas de reforma específicas se transformaron en intereses creados, que pelean duro para proteger lo que tienen. 
Lo que más le molesta a la población china es la connivencia entre los funcionarios del gobierno y los empresarios, a la que el respetado economista chino Wu Jianglian describió como “capitalismo de los poderosos y los ricos”. Romper esta alianza nefasta será la gran prueba para los líderes de China en 2011 y después. 
Es algo entendible: el ascenso de nuevos potencias siempre distorsionó el orden internacional establecido. 
Afortunadamente, debido a la globalización, el ascenso de China interesa a todos, al igual que el ascenso de otras economías emergentes. En los próximos años, en áreas como el cambio climático, los desequilibrios globales y la reforma del sistema monetario internacional, China debería desempeñar un papel más activo, y lo hará, como un actor global relevante. 

Enseñanzas de la intervención china en el mercado 
BEIJING – La Bolsa de China ha estado en el candelero desde mediados de este año, cuando una veloz suba de las cotizaciones fue seguida por una importante caída que provocó un derrumbe bursátil global. La pregunta ahora es ¿qué puede hacerse para prevenir una mayor volatilidad? 
Durante años, con el aliento (o al menos la aceptación) de las autoridades, las corredurías chinas no escatimaron esfuerzos en inflar las bolsas del país con prácticas e instrumentos financieros de moda, sin otro objetivo que subir las cotizaciones para obtener plusvalías (ya que rara vez se distribuyen dividendos). En consecuencia, tras años de malos rendimientos, el Índice Compuesto de Shanghai creció más del 100% en menos de siete meses, desde 2505 puntos en noviembre de 2014 a más de 5178 en junio de este año, un nivel que los fundamentos económicos de China no justifican. 
El instrumento más importante detrás de esta escalada fue la inversión en cuentas de margen, que permitió a los inversores endeudarse fuertemente para comprar acciones. Según David Cui, estratega del Bank of America, unos 7,5 billones de yuanes (1,2 billones de dólares) de las posiciones de mercado están en cuentas de margen, lo que equivale “a alrededor del 13% de la capitalización del mercado de acciones clase A y el 34% de su capital flotante”. 
Parte del problema es que este tipo de operaciones no se limitaba a inversores institucionales. Por ejemplo, hay empresas “complementadoras de fondos”, poco reguladas, que entregan préstamos para cuentas de margen a casi cualquiera; esto dio lugar a unos 2,3 billones de yuanes en complementación de fondos privados online y un billón de yuanes offline, con un cociente de apalancamiento de hasta 5 a 1 en el segundo caso. 
A mediados de junio, el alza prolongada de las cotizaciones finalmente alarmó a la Comisión de Valores de China (CSRC), que impuso restricciones a la complementación de fondos privados offline. La decisión provocó enseguida una venta masiva de títulos, y el Índice Compuesto de Shanghai cayó 2% en un solo día. 
En un primer momento, conforme el desplome de las cotizaciones iba reduciendo el valor de las cuentas por debajo de los márgenes de mantenimiento, los corredores comenzaron a emitir demandas de reposición de margen, lo que obligó a los inversores a desprenderse de más títulos para obtener el efectivo necesario. Cuando no lograron cubrir los márgenes en plazo, los corredores vendieron sus títulos, lo que realimentó la caída. 
El 27 de junio, el Banco Popular de China redujo el coeficiente de caja y el tipo de interés de referencia. Pero el Índice Compuesto de Shanghai siguió cayendo, hasta llegar a 4200 el 1 de julio. 
En este punto, la CSRC lanzó una serie de medidas desesperadas: suspendió las ofertas públicas iniciales, permitió a las empresas dejar de operar en bolsa y limitó las ventas al descubierto. 
Al hacerlo, las autoridades reguladoras chinas cambiaron casi de un día para el otro muchas reglas de juego establecidas. Aunque es posible que la masiva intervención pública haya frenado la desbandada, pudo dañar para siempre la credibilidad de las autoridades. 
Pero los errores políticos que impulsaron este derrumbe bursátil se remontan a la enorme expansión crediticia alentada por el gobierno tras la crisis financiera global. Sin ella, las corredurías no hubieran tenido tanta liquidez para financiar cuentas de margen. 
Una vez declarada la crisis, en vez de reconocer la caída del crecimiento potencial y hacer los ajustes correspondientes, el gobierno quedó implícitamente comprometido con un objetivo irreal de un 10% de crecimiento anual del PIB. Pero si bien el paquete de estímulo de 4 billones de yuanes sostuvo transitoriamente el crecimiento, el rendimiento de las inversiones estaba empeorando, porque el crecimiento potencial ya era inferior al crecimiento real. 
Cuando el gobierno le puso también límites, la liquidez se trasladó a las bolsas; cuando estas se derrumbaron, fluyó al mercado de bonos. Pero este no es suficientemente grande para absorber tanta liquidez, así que una parte ahora volvió a las bolsas, lo que provocó una recuperación parcial de las cotizaciones, y el índice de Shanghai llegó a 3500. 
La caída del crecimiento económico hace más fuerte la tentación de flexibilizar la política monetaria. Pero en el entorno deflacionario actual, una expansión monetaria típica no contribuirá mucho a la economía real, porque el dinero se quedará ocioso o impulsará burbujas de activos y salidas de capitales. 
Para evitar que una espiral de deflación de deudas provoque un aterrizaje forzoso, el gobierno de China debe cambiar a una estrategia de política fiscal expansiva discriminada. Con un déficit presupuestario del 2,3% del PIB, sin duda China puede darse el lujo de aumentar el gasto público y reducir impuestos. 
Pero es crucial que la financiación del paquete sea mediante bonos públicos emitidos por el Ministerio de Finanzas, y no mediante los bancos comerciales a través de vehículos financieros de los gobiernos locales. Cualquier flexibilización de la política monetaria debe apuntar directamente a crear margen para la política fiscal. 
Como medida auxiliar, el gobierno chino debe aflojar su control del tipo de cambio y mantener al mismo tiempo controles de capitales adecuados. La internacionalización del yuan no debe ser una prioridad de las autoridades. 
Si esta adopta una estrategia de intervención más equilibrada que tenga en cuenta dichas enseñanzas, tal vez pueda llevar la economía china a un sendero mucho más estable. Pero aún así, en momentos en que China atraviesa una transición económica estructural, el potencial de estabilización de la política macroeconómica es limitado. 

La revolución de la energía verde de China 
SYDNEY – China produce gran parte de su energía eléctrica mediante la quema de combustibles fósiles, como hicieron todas las potencias económicas en crecimiento desde la Revolución Industrial. Sin embargo, centrarse en este único factor conlleva el riesgo de ignorar una tendencia relevante. 
De acuerdo con datos emitidos por el Consejo de Electricidad de China, la cantidad de energía producida en el país a partir de combustibles fósiles en 2014 disminuyó en un 0.7% anualizado, lo que representa la primera caída de que se tenga memoria en tiempos recientes. Mientras tanto, la producción de energía a partir de combustibles no fósiles, aumentó en 19%. 
La electricidad producida con fuentes estrictamente ecológicas –hidráulica, eólica y solar– aumentó 20%; entre ellas, la solar fue la fuente que tuvo un mayor incremento, y llegó a un sorprendente 175%. La energía solar también superó la nuclear en términos de nueva energía producida, puesto que el año pasado contribuyó con 17.43 terawatts-hora, en comparación con los 14.70 terawatts-hora de la energía producida a partir de fuentes nucleares. 
La segunda área donde el cambio ecológico se hace más evidente es la capacidad total de generación de electricidad de China. El sistema de energía del país es ahora el más grande del mundo, con capacidad de producción de 1.36 terawatts, en comparación con 1 terawatt de los Estados Unidos. 
Es difícil comparar directamente diferentes fuentes de producción de energía porque el uso de plantas de energía eólica, solar, nuclear y de combustibles fósiles varía según la hora del día. Sin embargo, los datos anuales pueden ofrecer una idea de cómo todo el sistema está cambiando. 
El pasado, fue el segundo año consecutivo en el que China uso más combustibles no fósiles que combustibles fósiles para aumentar su capacidad de generación de energía. China incrementó su capacidad de generación de electricidad con combustibles fósiles en 45 gigawatts, alcanzando un total de 916 gigawatts. 
Como resultado, la energía eólica, hidráulica y solar representan el 31% de la capacidad total de generación de electricidad de China, 21% más respecto de 2007; mientras que la energía nuclear representa un 2% adicional. Estos resultados superan la meta establecida en el doceavo Plan quinquenal de China, cuyas previsiones de capacidad de generación de energía a partir de combustibles no fósiles eran de alrededor de 30% del sistema de electricidad del país para 2015. 
Finalmente, la tendencia de cambio hacia la energía ecológica se puede ver en los patrones de inversión chinos. La evidencia es clara: el país está invirtiendo más en fuentes ecológicas de energía eléctrica que en las que dependen de combustibles fósiles. 
La inversión en instalaciones de producción de energía a partir de combustibles fósiles ha disminuido constantemente, de 167 mil millones de yuanes (aproximadamente 24 mil millones de dólares) en 2008 a 95 mil millones de yuanes (15.3 mil millones de dólares) en 2014, mientras que la inversión en fuentes de combustibles no fósiles ha aumentado de 118 mil millones de yuanes en 2008 a por lo menos 252 mil millones en 2014. La proporción de la inversión en energía dirigida a la generación eléctrica renovable ha aumentado continuamente y llegó al 50% en 2011, un aumento del 32% en comparación con la realizada apenas cuatro años antes. 
Mucho depende del éxito de las reformas energéticas de China y en particular de sus esfuerzos para crear el sistema de energía renovable más grande del mundo – una ambición mucho mayor que cualquier cosa que se haya imaginado, y mucho menos intentado, en Occidente. Por ello es muy importante que haya informes precisos sobre el sistema a medida que se desarrolle, a fin de comprender la dirección general del cambio. 
El sistema de energético de China sigue basándose en gran medida en el carbón y todavía se consumirá mucho antes de que pueda decirse con justeza que es más verde que negro. Sin embargo, la dirección del cambio es clara. 

La novedad y la normalidad de China son relativas 
HONG KONG – Acabo de pasar una semana en China, donde participé en el Foro de Boao para Asia, conferencia similar a la reunión anual del Foro Económico Mundial de Davos. El tema de mi mesa redonda fue lo que el Presidente Xi Jinping ha llamado la “nueva normalidad” de la economía china: una era de crecimiento relativamente más lento, tras tres decenios de expansión económica de dos dígitos. 
De hecho, sus resultados siguen asombrándome. Aunque afronta indudablemente muchos problemas, la cuestión fundamental es la de hasta qué punto es probable que se hunda la economía. 
De 2011 a 2014, la tasa de crecimiento de la economía china por término medio fue del ocho por ciento al año. Si sigue creciendo un siete por ciento, aproximadamente, en el resto del decenio, como esperan las autoridades y muchos observadores, logrará un ritmo medio de expansión de 7,5 por ciento, en consonancia con mis proyecciones. 
La expresión “nueva normalidad” constituye un ejemplo de mensaje inteligente por parte de los dirigentes de China, que deben explicar a los 1.400 millones de ciudadanos de su país por qué dejará de crecer la economía un 10 por ciento al año, pero no hay nada normal en una economía cuyo tamaño ya es el doble de la que le sigue, el Japón, y posiblemente superará a la Unión Europea en los cinco próximos años. 
Yo estuve en China primordialmente en mi condición de Presidente del Examen de la Resistencia Antimicrobiana del Gobierno de Gran Bretaña, pero también procuré hablar con algunas personas sobre los problemas que afronta la economía. Muchos observadores internacionales han estado preocupados por el exceso de oferta de viviendas en ese país y el auge crediticio conexo, por lo que me he preguntado si he sido demasiado optimista sobre esos riesgos, pero las conversaciones que mantuve me convencieron de que es probable que los dos problemas sean superables. 
Desde luego, el mercado de la vivienda está estancado, pero, como me señalaron muchos, es en parte consecuencia de medidas deliberadas del Gobierno para deflactarlo (también es reconfortante que los consumidores no estén en general demasiado apalancados). Algunos constructores tendrán problemas crediticios y probablemente también algunas administraciones locales, pero el gasto del Gobierno central representa un porcentaje tan pequeño del PIB total del país, que los encargados de la formulación de políticas tienen mucho margen de maniobra, si resulta necesaria la intervención en esos sectores. 
Los observadores extranjeros elucubran con frecuencia con que las autoridades chinas pueden estar exagerando la potencia de la economía, pero es igualmente posible que se haya subestimado el tamaño de algunos sectores. Después de pasar unos días en Beijing, me resultó totalmente claro que China está experimentando un auge en la utilización de la red Internet, incluido su carácter de plataforma de consumo. 
Lo que sí que me preocupa es que el Gobierno no se apresure lo suficiente a conceder a los millones de trabajadores migrantes del país la residencia oficial en las ciudades en las que trabajan y viven. La continua falta de acceso de los migrantes a los servicios públicos podría impedir un gran aumento del consumo como porcentaje del PIB, pero, como me dijeron durante mi visita, la renuencia del Gobierno central a hacerlo refleja su cautela a la hora de imponer unas presiones fiscales inmensas a las administraciones locales. 
Conocí un ejemplo al examinar la resistencia antimicrobiana, ante la cual el Gobierno ha reaccionado intentando limitar la cantidad de antibióticos que puede tomar un paciente. El problema estriba en que muchos hospitales y médicos dependen de las ventas de medicamentos para gran parte de sus ingresos, lo que crea un poderoso incentivo para buscar formas de burlar las normas. 
La contaminación sigue siendo también un problema grave, pero también conviene observar que en 2014 se redujeron notablemente las emisiones de dióxido de carbono de China, lo que constituye tal vez la primera prueba tangible de que el país está logando avances en ese frente. También la eficiencia energética y la energía renovable van en aumento. 
Lo más importante es que, pese a los problemas que afronta, ahora se reconoce de forma generalizada la singular importancia de la economía china. Los recientes logros internacionales del país –en particular, su capacidad para conseguir el respaldo del Reino Unido, Francia, Alemania e Italia para su Banco Asiático de Inversión en Infraestructuras frente a la oposición de los Estados Unidos– entraña un enorme grado de confianza en que China abordará sus problemas con éxito. 
El papel de China en las entidades financieras internacionales vigentes podría cambiar también este año. En el próximo mes de diciembre, el Fondo Monetario Internacional examinará la posibilidad de añadir el renmimbi a la cesta de divisas que componen la unidad de cuenta del Fondo, conocida como “derechos especiales de giro”, junto con el dólar de los EE.UU., el euro, la libra británica y el yen japonés. 
Y el mundo sigue esperando que los EE.UU. apliquen una reforma del FMI, aprobada en 2010, que fortalecería la posición de China y otras grandes economías en ascenso en la estructura de gobierno de esa institución. Dada la importancia de la economía china, seguir sin hacerlo es cualquier cosa menos normal. 

China toma medidas sobre el cambio climático 
Beijing – El cambio climático es un desafío serio para la humanidad y el desarrollo sostenible, que exige tanto respuestas proactivas como un esfuerzo concertado por parte de la comunidad internacional. 
En 2007, estableció el Grupo Nacional Líder sobre Cambio Climático (NLGCC, tal su sigla en inglés), encabezado por el premier Wen Jiabao. Ese mismo año, China emitió su Programa Nacional sobre Cambio Climático , el primero generado por un país en desarrollo. 
En su Programa Nacional sobre Cambio Climático , China planteó el objetivo de reducir su consumo energético por unidad del PBI en 20% aproximadamente del nivel de 2005 para 2010 y, en su Plan de Mediano y Largo Plazo para el Desarrollo de Energía Renovable , China también plantea el objetivo de aumentar la proporción de energía renovable en la mezcla energética primaria a 10% para 2010, y a 15% para 2020. 
Para alcanzar estos objetivos, China adoptó una serie de políticas y medidas efectivas, que le permitieron lograr un progreso destacable. En primer lugar, China pudo reducir su consumo energético por unidad del PBI en 1,79%, 4,04% y 4,59% respectivamente para 2006, 2007 y 2008, lo que sugiere claramente la perspectiva de alcanzar el objetivo del 20% para 2010. 
En segundo lugar, entre 2006 y 2008, China cerró unidades pequeñas de generación eléctrica termal con una capacidad total instalada de 34,21 GW, redujo progresivamente 60,59 millones de toneladas de capacidad de fabricación de acero atrasada, 43,47 millones de toneladas de capacidad de fundición de hierro y 140 millones de toneladas de capacidad de producción de cemento. Todas estas medidas redujeron la contaminación considerablemente. 
En tercer lugar, entre 2000 y 2008, China aumentó su capacidad de generación de energía eólica de 340 MW a 10GW, de energía hidráulica de 79,35GW a 163GW y de energía nuclear de 2,1GW a 9,1G.W. También ha hecho grandes esfuerzos para reducir las emisiones de gases de tipo invernadero, agrícolas y rurales. De hecho, para fines de 2007, más de 26,5 millones de hogares rurales utilizaban digestores de biogás hogareños, evitando así 44 millones de toneladas de emisiones de CO2. 
En cuarto lugar, China aumentó sus reservorios de carbono al promover la reforestación. La tasa de cobertura forestal de China aumentó del 12% a principios de los años 1980 al 18,21% hoy. 
Para este año, China completará la formulación de programas provinciales para el cambio climático en todo el país, promoviendo la implementación efectiva del Programa Nacional sobre Cambio Climático . 
Asimismo, en el paquete de estímulo económico de China, se asignaron 210.000 millones de yuanes a proyectos de conservación energética, reducción de agentes contaminantes y protección del ecosistema, 370.000 millones de yuanes al ajuste estructural económico y a la renovación tecnológica, y 400.000 millones de yuanes a nuevas viviendas eficientes en el consumo de energía, ya que utilizarán materiales que no son nocivos para el medio ambiente. Además, se utilizarán 370.000 millones de yuanes para mejorar los estándares de vida rurales de una manera ambientalmente sólida y sostenible. 
China está haciendo enormes esfuerzos para combatir el cambio climático a pesar del hecho de que sigue siendo un país en desarrollo de bajos ingresos con un PBI per capita de apenas 3.000 dólares aproximadamente. Por cierto, según los patrones de las Naciones Unidas, China todavía tiene 150 millones de personas que viven en la pobreza. 
Según la visión de China, la clave para el éxito en Copenhague reside en llevar a cabo la implementación plena, efectiva y sostenida de la Convención y su Protocolo de Kyoto (PK). Los países desarrollados que participan en el PK, colectivamente, deben reducir sus emisiones de gases de tipo invernadero en por lo menos 25-40% por debajo de su nivel de 1990 para 2020. 
En el caso de los países desarrollados que no integran el PK, deberían asumir compromisos comparables con objetivos cuantificados de reducción de las emisiones. Los países desarrollados también deberían cumplir con sus obligaciones planteadas por la Convención de proporcionar respaldo financiero y transferencia de tecnología de modo de permitir que los países en desarrollo hagan frente de manera efectiva al cambio climático. 
Por otra parte, deberían establecerse mecanismos apropiados y acuerdos institucionales para la adaptación, el respaldo financiero y la transferencia de tecnología. Los países en desarrollo, en el contexto de un desarrollo sostenible y con un respaldo mensurable, declarable y verificable en términos de financiamiento, tecnología e incremento de la capacidad, deberían emprender acciones de mitigación apropiadas a nivel nacional. 
Pero como el cambio climático es un desafío más serio y de mucho mayor alcance, el mundo no debe vacilar en su determinación y compromiso de resolverlo. De hecho, la crisis financiera internacional, si se la resuelve correctamente, también debe transformarse en una oportunidad para alcanzar una solución positiva tanto para la protección del clima como para el desarrollo económico. 
Con un profundo sentido de la responsabilidad por su propio pueblo y por toda la raza humana, China continuará implementando políticas y medidas proactivas para hacer frente al cambio climático, así como realizando esfuerzos incesantes para la protección del sistema de la Tierra. 

La revolución de las energías renovables 
SÍDNEY – En Estados Unidos y Europa, se piensa sobre todo en los beneficios medioambientales de las energías renovables. La energía eólica y solar puede reducir la necesidad de quemar combustibles fósiles y así ayudar a mitigar el cambio climático. 
Pero China y la India ven las energías renovables de un modo bien distinto. La transición relativamente veloz de ambos países hacia el abandono de los combustibles fósiles no obedece tanto a temor por el cambio climático sino al beneficio económico atribuido a las fuentes renovables. 
Las ventajas económicas de la energía renovable pueden ser atractivas para economías avanzadas como Alemania o Japón (dos países que cada vez usan menos combustibles fósiles), pero para los gigantes industriales emergentes son irrebatibles. Para la India y China, seguir una trayectoria económica basada en los combustibles fósiles podría provocar una catástrofe, porque el intento de asegurarse una provisión suficiente para sus inmensas poblaciones supone un aumento de tensiones geopolíticas. 
La transición a una economía basada en el carbono liberó a las economías de antiquísimas restricciones malthusianas. Para un grupo selecto de países que representan una pequeña franja de la población mundial, quemar combustibles fósiles permitió una era de crecimiento explosivo que trajo consigo mejoras dramáticas en productividad, ingresos, riqueza y nivel de vida. 
Puesto que el uso de combustibles fósiles los enfrenta a límites geopolíticos y ambientales, se han visto obligados a invertir seriamente en alternativas, sobre todo, energías renovables. De tal modo se han convertido en la vanguardia de una transición planetaria que en pocas décadas puede eliminar para siempre el uso de combustibles fósiles. 
Los argumentos económicos planteados contra las fuentes de energía renovables (que puedan ser costosas, intermitentes o estar demasiado dispersas) son fáciles de rebatir. Y aunque los que se oponen a estas fuentes son legión, los motiva más el interés de preservar el statu quo de los combustibles fósiles y la energía nuclear que la inquietud porque las turbinas eólicas o las granjas solares afeen el paisaje. 
En cualquier caso, quienes quieran detener la expansión de las fuentes renovables no podrán triunfar sobre la simple economía. La revolución de las energías renovables no es resultado de los impuestos a las emisiones de dióxido de carbono o los subsidios a las energías limpias, sino de una reducción de costos de fabricación, por la que pronto será más rentable generar energía a partir del agua, el viento y el sol que quemando carbón. 
Los países pueden encontrar un camino a la seguridad energética invirtiendo en la capacidad industrial necesaria para la producción en escala de turbinas eólicas, células fotovoltaicas y otras fuentes de energía renovable. China y la India, al volcar su potencia económica a la revolución industrial de las energías renovables, están generando una reacción global en cadena del tipo denominado “causación circular y acumulativa”. 
Las inversiones en energías renovables abaratan su producción, expanden el mercado para su adopción y aumentan el atractivo de futuras inversiones. Entre 2009 y 2014, estos mecanismos redujeron el costo de la energía solar fotovoltaica en un 80% y el de la generación eólica terrestre en un 60%, según un informe de la empresa consultora Lazard. 
El impacto de una rápida adopción de las energías renovables puede tener consecuencias tan profundas como las provocadas por la Revolución Industrial. En el siglo XVIII, las economías de Europa y Estados Unidos iniciaron la transición a un sistema energético basado en los combustibles fósiles, sin una comprensión cabal de lo que estaban haciendo. 
Aunque la revolución de las energías renovables no tenga como principal objetivo reducir las emisiones de dióxido de carbono, sin esa revolución los intentos de minimizar el impacto del cambio climático serían probablemente estériles. Si logramos evitar los peores peligros del calentamiento global, tal vez debamos agradecérselo a la India y China. 

Innovación con características chinas 
Además de ser la segunda economía más grande del mundo, China es el mayor fabricante y consumidor de materias primas; de manera que cualquier señal de debilitamiento allí es una mala noticia para la economía global. Pero, si bien los temores sobre el crecimiento en verdad merecen atención, se los debe considerar en el contexto de la trayectoria económica de China a más largo plazo, especialmente su surgimiento como un polo global de innovación. 
A China no se le da suficiente crédito por lo lejos que llegó como país innovador. Y aun así, en los próximos diez años, China podría convertirse no sólo en el lugar donde las empresas globales lleven a cabo investigación y lancen nuevos productos, sino también en el origen de una estrategia de bajo costo y ágil en materia de innovación que afectará la competencia en otras partes. 
Esta conclusión se basa en un proyecto de investigación en profundidad realizado por el McKinsey Global Institute, destinado a medir dónde está parada China en términos de innovación, evaluando el verdadero impacto de la innovación –vale decir, cómo les va efectivamente a las ideas comercializadas en los mercados a nivel mundial. 
Mediante el uso de una base de datos de 20.000 empresas públicas que representan aproximadamente el 30% del PIB global, analizamos los ingresos globales en industrias que cumplen con cuatro “arquetipos” innovadores: focalizadas en el cliente, dirigidas por la eficiencia, basadas en la ingeniería y basadas en la ciencia. 
La primera categoría incluye industrias como la de electrodomésticos, en las que China ha captado el 36% de los ingresos globales, y la de servicios de Internet y software, donde los actores chinos tienen un 15% de los ingresos globales. La segunda categoría incluye la industria de los paneles solares, donde los actores chinos registran el 51% de los ingresos globales, y la industria textil, en la que las empresas chinas responden por el 20% del ingreso global. 
Mientras que las compañías chinas solían focalizarse en diseñar productos que fueran "bastante buenos" -sin cumplir con el estándar de los productos occidentales, pero ofreciendo enormes ahorros en materia de costos-, ahora están creando productos que son más baratos y mejores, para satisfacer a consumidores más adinerados. El tamaño en sí del mercado de China -que comprende más de 100 millones de hogares de consumidores- también ayuda, ya que les permite a las compañías comercializar nuevas ideas rápidamente y en gran escala. 
El masivo ecosistema industrial del país -150 millones de trabajadores industriales, cinco veces la base de proveedores de Japón e infraestructura moderna- permite innovaciones de procesos que recortan los costos, aumentan la calidad y acortan el tiempo de llegada al mercado. Los fabricantes chinos también están escalando en la cadena de valor, al fabricar productos más "intensivos en conocimiento" (por ejemplo, equipamiento de comunicaciones) y desarrollar estrategias flexibles en materia de automatización que combinan mano de obra y maquinaria para mantener la capacidad de respuesta, a la vez que se reducen los costos. 
De hecho, si bien lleva tiempo construir una base de conocimiento y experiencia lo suficientemente fuerte como para prosperar en esta área, algunas industrias chinas han aprendido rápido, en parte debido a los esfuerzos por parte del gobierno por facilitar la transferencia de tecnología con socios globales. Los ejemplos incluyen trenes de alta velocidad (41% de los ingresos globales), turbinas eólicas (20%) y equipamiento de comunicaciones (18%). 
El sector en el que China tiene que hacer mayores esfuerzos por progresar es en la innovación basada en la ciencia, que incluye industrias como la de productos químicos especiales, diseño de semiconductores y productos farmacéuticos de marca. Por cierto, a pesar de la significativa inversión en capacidades técnicas -el país gasta más de 200.000 millones de dólares anualmente en investigación y desarrollo (sólo detrás de Estados Unidos)-, ninguna industria china en esta área ha capturado más del 12% de los ingresos globales. 
De manera que las empresas están desarrollando estrategias exclusivamente chinas para este tipo de innovación. Por ejemplo, para acelerar el proceso de 15 años que demora un nuevo medicamento en llegar del laboratorio al mercado, las empresas farmacéuticas chinas están implementando estrategias de estilo industrial. 
En los próximos diez años, China tiene la posibilidad de avanzar y dejar de simplemente absorber y adaptar las tecnologías globales para convertirse en un verdadero líder en el campo de la innovación. Si tiene éxito, los temores de una desaceleración prolongada que entorpezca el crecimiento global resultarán infundados. 
Estimamos que la innovación en las industrias de servicios de China, donde la productividad está muy rezagada respecto de la de las economías desarrolladas, podría crear entre 500.000 millones y 1,4 billón de dólares en valor económico por año para 2025. En el sector industrial, donde China puede utilizar sus vastos recursos para liderar al mundo en una era de industrialización digitalizada, la innovación puede sumar 450.000-780.000 millones de dólares en valor cada año. 
Después de todo, a diferencia de los principales innovadores de hoy como Estados Unidos, China ofrece costos bajos y proximidad a mercados importantes -y, en gran medida, inexplorados-, incluido el propio, lo que permite el rápido despliegue de nuevos productos. Aún con salarios en alza, los investigadores chinos -para no mencionar otros tipos de mano de obra- reciben entre el 10 y el 20% solamente de lo que ganan sus pares en los países avanzados. 
Con una combinación de mercado masivo, bajos costos, flexibilidad y ambición, China ofrece a las empresas innovadoras de todo el mundo la posibilidad de transformar sus ideas en productos comerciales más rápidamente y a un costo más bajo que nunca. En tanto cada vez más empresas reconozcan esta realidad, y trasladen sus operaciones a China, se puede alterar cualquier tipo de mercado. 

La agenda de crecimiento internacional de China 
MILÁN – A lo largo de la mayor parte de los últimos 35 años, las autoridades de China se han centrado en su economía interna, con reformas ideadas para que el mercado funcione con eficiencia y dé señales de precios precisas. Si bien estaban cada vez más conscientes del creciente impacto de su país sobre la economía global, no se plantearon ninguna estrategia para que sus vecinos se beneficiaran de esta transformación económica. 
Sin embargo, hoy sí la tiene o al menos está desarrollando una con rapidez. Más aún, se extiende mucho más allá de Asia, alcanzando a Europa del Este y la costa oriental de África. 
Un elemento clave de la estrategia de China es el Banco Asiático de Inversión en Infraestructura (AIIB, por sus siglas en inglés), creado recientemente y, hasta cierto grado, el Nuevo Banco del Desarrollo del BRICS, fundado el año pasado por Brasil, Rusia, India, China y Sudáfrica. Ambos son alternativas obvias (y, por ende, rivales) al Banco Mundial y el Fondo Monetario Internacional, dominados por occidente. 
Para la nueva estrategia también son esenciales las dos futuras Rutas de la Seda: una terrestre por Asia Central y el Mar Negro y una marítima que haría posible el transporte de mercancías desde el Mar del Sur de China, pasando por el Estrecho de Malaca y el Océano Índico hasta África del Este, y desde allí por el Mar Rojo hasta el Mediterráneo oriental. 
A veces los economistas describen la economía global como un enorme bazar, pero en realidad es más bien una red en que los lazos se amplían a medida que aumenta el flujo de bienes, servicios, personas, capital y (muy importante) información. El objetivo de China es crear estos vínculos, y le sobran recursos para poder actuar como catalizador del crecimiento y el desarrollo globales. 
Así pues, China se unirá a las filas de los países avanzados al proporcionar un mercado para las exportaciones (y los empleos) de países que se encuentren en etapas de desarrollo económico más tempranas. Además, puesto que China ha acumulado una capacidad inversora mucho mayor de lo que hoy puede absorber su economía interna, es inevitable que busque oportunidades en el exterior, tanto públicas como privadas. 
Con su involucramiento en el AIIB y el Nuevo Banco para el Desarrollo, el país ha ido creando el equivalente a una estrategia de desarrollo multinacional. Aunque hay escépticos, el amplio apoyo al AIIB sugiere que los beneficios superan los riesgos y que las iniciativas de China pueden ayudar a crear una red abierta para todos. 
Al mismo tiempo, sus autoridades promueven la internacionalización del renminbi, que está ampliando rápidamente su papel en las operaciones de pagos comerciales. Se puede ganar mucho en términos de eficiencia si se liquidan las transacciones en las monedas de las partes que realizan la transacción, sin tener que recurrir a la intermediación de, por ejemplo, el dólar estadounidense. 
Por supuesto, para la internacionalización de una moneda es necesario recorrer un camino mucho más largo, que abarca no en menor medida la necesidad de mercados financieros internos con liquidez y de gran tamaño, y el desarrollo de vínculos de confianza. Todo esto toma su tiempo, pero China ya ha solicitado al FMI que incluya al renminbi en la canasta de divisas que determina el valor de la unidad contable de este organismo, los Derechos Especiales de Giro (DEG), y se espera que para fines de 2015 ya haya una decisión. 
Unirse al dólar estadounidense, la libra británica, el euro y el yen japonés en el club del DEG tendría un peso simbólico. Además, al igual que con el ingreso de China en 2001 a la Organización Mundial de Comercio fue necesario ejecutar reformas sustanciales, el cumplimiento de las condiciones para formar parte del DEG promete acelerar los pasos hacia una liberalización completa de las cuentas de capitales y, por ende, a un renminbi totalmente convertible. 
Las autoridades chinas piensan en el largo plazo y no hay duda de que su estrategia se verá enfrentada a obstáculos en los años venideros. La pregunta es si merece la pena impulsarla hoy en día. 
Por ejemplo, la “ruta de la seda” terrestre reducirá la dependencia de China de las vías marítimas, que se pueden bloquear o interrumpir, especialmente en el Estrecho de Malaca. Desde una óptica más general, la inversión china aliviará las limitaciones de las economías de los países de esta ruta, causadas en parte por la lentitud del crecimiento y las carencias de inversión en las economías avanzadas. 
No hay duda de que las autoridades chinas desean que haya un reconocimiento internacional a la estatura global de su país, pero también quieren que el ascenso al estatus de país de altos ingresos ocurra de un modo que sea (y se perciba) como beneficioso para sus vecinos y el mundo. El nuevo enfoque exterior de la estrategia de crecimiento y desarrollo de China parece apuntar a hacer de esta visión una realidad. 

China en el ojo del observador 
CLAREMONT – Una de las más claras peculiaridades –aunque pasada por alto– de la China actual es la de cómo divergen las impresiones sobre sus dirigentes, según cuál sea el observador. A ojos del público chino, los funcionarios estatales son corruptos e incompetentes y sólo están interesados exclusivamente en lograr nombramientos lucrativos, pero los ejecutivos occidentales califican invariablemente a los funcionarios chinos de inteligentes, resueltos, expertos y con amplitud de miras: más o menos los mismos adjetivos que utilizaban en otro tiempo para calificar a Bo Xilai, el jefe del Partido comunista de Chongqing antes de que cayera en desgracia. 
Resulta imposible conciliar esas opiniones. O bien es imposible agradar al público chino o bien los ejecutivos occidentales están totalmente equivocados, pero, en vista de que la experiencia diaria sitúa a los ciudadanos chinos en una posición infinitamente mejor que la de los ejecutivos occidentales para evaluar a los funcionarios chinos y su conducta, habría que concluir que están en lo cierto casi con toda seguridad y eso significa que los occidentales que han pasado bastante tiempo en el país y se consideran veteranos “conocedores de China” deberían preguntarse por qué se han equivocado tanto. 
Una explicación evidente es la de que los funcionarios chinos son extraordinariamente hábiles para seducir a los hombres de negocios occidentales con gestos amistosos y promesas generosas. Los mismos funcionarios que tratan despóticamente a los chinos comunes y corrientes dan pruebas de un encanto irresistible para con los inversores occidentales. 
Otra ventaja para los ejecutivos occidentales es la de que muchos funcionarios chinos tienen una formación técnica, a diferencia de sus homólogos occidentales, la mayoría de los cuales son abogados. Para los hombres de negocios, los técnicos tienen capacidad para resolver los problemas prácticos, mientras que los abogados están obsesionados con las complejidades de los procedimientos y centrados en aprovechar los resquicios legales. 
Una razón más sutil que explica las impresiones de los ejecutivos occidentales es su marco de referencia subconsciente cuando juzgan a los funcionarios chinos. Los ejecutivos superiores de empresas multinacionales suelen tener ideas preconcebidas sobre China como otro país desarrollado más, por lo que evalúan a los funcionarios chinos comparándolos con los de otros países desarrollados. 
Esa involuntaria comparación suele beneficiar a los funcionarios chinos, que, como grupo, tienen una mejor formación, son más cosmopolitas y están más centrados en los negocios (porque el gobernante Partido Comunista utiliza el crecimiento económico y la inversión extranjera como criterios para ascender a los funcionarios) y, como organización, el Estado chino es mucho más fuerte y decidido que los de los países en desarrollo más típicos. 
Pero, si bien puede ser natural para los hombres de negocios occidentales comparar a China con otros países en desarrollo, los ciudadanos chinos tienen criterios mucho más exigentes, porque no consideran el suyo un país en desarrollo más. Consideran a China excepcional, una gran potencia de nuevo en ascenso y destinada a engrosar las filas de los países más avanzados del mundo y los métodos de gestión que sus periódicos citan como modelos son invariablemente los de las sociedades ricas, no las de países en desarrollo. 
Una tercera razón por la que los hombres de negocios occidentales se equivocan sobre China es la de que su admiración del Gobierno chino es un reflejo de su frustración con sus propios gobiernos. Han llegado a impacientarse con las complicaciones del proceso democrático, las agobiantes reglamentaciones, los impuestos elevados y la estrecha vigilancia de los medios de comunicación, En cambio, en el Estado unipartidista de China, les resulta más fácil hacer negocios con funcionarios que pueden adoptar decisiones rápidas y aplicarlas casi instantáneamente. 
Naturalmente, a veces esos ejecutivos sí que añoran el Estado de derecho que prevalece en Occidente, pero, comparados con los empresarios privados chinos, los representantes de grandes empresas occidentales son un grupo privilegiado y no son víctimas tan frecuentes de la corrupción oficial. A consecuencia de ello, tienen poca apreciación directa del peor aspecto de un gobierno de un solo partido: una minoría dominante, rapaz y libre de cortapisas legales. 
El aspecto más lamentable de las ideas erróneas de los ejecutivos occidentales sobre el Gobierno chino es la de que lo más probable es que persistan, al menos entre los que carecen de experiencia directa de la faceta siniestra del Estado chino. Son personas con éxito, inteligentes y tienen una gran confianza en su capacidad de juicio político. 
Pocos ejecutivos occidentales entienden las consecuencias políticas de sus ideas erróneas. Con frecuencia el Partido Comunista considera sus elogios de la calidad y eficacia de los funcionarios chinos un respaldo internacional de sus políticas y legitimidad… aunque los chinos comunes y corrientes sepan mejor a qué atenerse al respecto. 

China está bien 
Una debilidad continua en los datos recientes -desde el sentimiento a nivel gerencial y la producción industrial hasta las ventas minoristas y las exportaciones- ha agudizado la ansiedad. Hoy muchos temen que China, que durante mucho tiempo fue el motor más poderoso de la economía global, se esté quedando sin combustible. 
Pero la desaceleración ha sido controlada, y probablemente siga siendo así en el futuro previsible. Todavía hay motivos sólidos para pensar que el aterrizaje será suave. 
El crecimiento de China liderado por las exportaciones sufrió el embate de una monstruosa caída de la demanda externa que hizo que el comercio mundial se derrumbara un 10,5% sin precedentes en 2009, y así rápidamente pasó del auge a la debacle. A eso le siguió el resto de una economía china desequilibrada -especialmente el mercado laboral, que se deshizo de más de 20 millones de empleos sólo en la provincia de Guangdong. 
Esta vez la caída ha sido mucho más suave. Tras registrar un pico de 11,9% en el primer trimestre de 2010, el crecimiento anual del PBI de China se desaceleró a 7,6% en el segundo trimestre de 2012 -sólo la mitad de la enorme desaceleración de 8,2 puntos porcentuales experimentada durante la Gran Recesión. 
A menos que se produzca una disolución desordenada de la eurozona, cosa que parece poco probable, el pronóstico de referencia del Fondo Monetario Internacional de un crecimiento anual del 4% en el comercio mundial para 2012 parece razonable. Eso estaría por debajo de la tendencia de crecimiento de 6,4% de 1994 a 2011, pero no estaría ni cerca del colapso registrado durante 2008-2009. 
Indudablemente la economía enfrenta otros vientos de frente, especialmente como consecuencia de las políticas que se implementaron para inducir el enfriamiento de un mercado inmobiliario recalentado. Pero la construcción de las llamadas viviendas sociales para familias de bajos ingresos, reforzada por recientes anuncios de inversión en zonas metropolitanas clave como Tianjin, Chongqing y Changsha, así como en las provincias de Guizhou y Guangdong, debería compensar en exceso la caída. 
Informes sobre ciudades fantasma, puentes que no conducen a ninguna parte y nuevos aeropuertos vacíos alimentan la preocupación entre los analistas occidentales de que una economía china desequilibrada tal vez no se recupere como lo hizo en el segundo semestre de 2009. Con una inversión fija que se aproxima al umbral sin precedentes del 50% del PBI, existe el temor de que otro estímulo fiscal liderado por la inversión sólo sirva para acelerar el inevitable escenario de un colapso chino. 
Es más, según proyecciones de la OCDE, la población urbana ya creciente de China debería expandirse en más de 300 millones para 2030 -un incremento casi igual a la población actual de Estados Unidos-. La migración de áreas rurales a zonas urbanas ya alcanzó un promedio de 15 a 20 millones de personas por año, lo que predice que las llamadas ciudades fantasma de hoy rápidamente se convertirán en las pujantes áreas metropolitanas de mañana. 
El distrito de Pudong en Shanghái es el clásico ejemplo de cómo un proyecto de construcción urbana "vacío" a fines de los años 1990 rápidamente se convirtió en un centro urbano plenamente ocupado, con una población actual de aproximadamente 5,5 millones de habitantes. Un estudio de McKinsey estima que para 2025 China tendrá más de 220 ciudades con poblaciones que superen el millón de habitantes, en comparación con 125 en 2010, y que habrá 23 mega-ciudades que tendrán una población de por lo menos cinco millones de habitantes. 
China no puede darse el lujo de esperar para construir sus ciudades nuevas. Por el contrario, la inversión y la construcción deben estar alineadas con la futura llegada de residentes urbanos. 
El modelo productor, que funcionó de manera brillante durante 30 años, no puede llevar a China a la tierra prometida de la prosperidad. Los líderes chinos lo saben desde hace mucho tiempo, como bien lo señaló el premier Wen Jiabao en 2007, cuando advirtió sobre una economía "inestable, desequilibrada, no coordinada y en definitiva insostenible". 
Dos crisis externas -primero en Estados Unidos, y ahora en Europa- transformaron estas cuatro debilidades en un plan de acción. China, excesivamente dependiente de la demanda externa de las economías desarrolladas afectadas por la crisis, adoptó el décimo segundo Plan Quinquenal pro-consumo, que establece una sólida estrategia de reequilibrio que debería impulsar el desarrollo durante décadas. 
El ingreso urbano per capita es más del triple del promedio en las zonas rurales. Siempre que la urbanización esté asociada a la creación de empleo -una estrategia enfatizada por el impulso concomitante de China en el desarrollo generado por los servicios- el ingreso laboral y el poder adquisitivo de los consumidores saldrán beneficiados. 
Frente a una caída de la demanda -ya sea debido a una crisis externa como a un ajuste interno, tal como la corrección del mercado inmobiliario-, China puede modificar sus requisitos de inversión liderados por la urbanización de manera acorde. Con un superávit de ahorros y un déficit presupuestario de menos del 2% del PBI, tiene los medios para financiar estos esfuerzos. 
Una desaceleración del crecimiento no puede ser una sorpresa para una economía liderada por las exportaciones. Pero China está mucho más en forma que el resto del mundo. 

Las raíces de la rivalidad chino-japonesa 
Después de haberse fomentado lentamente entre los intelectuales chinos durante un siglo, el sentimiento nacionalista ha capturado y redefinido la conciencia del pueblo chino durante las últimas dos décadas, en las cuales China ha gozado de un auge económico. Esta conciencia nacional masiva lanzó al coloso chino a la competencia mundial por lograr un estatus internacional que corresponda a las vastas capacidades de este país y a la concepción que tiene el pueblo chino sobre el lugar que legítimamente le correspondería a su país en el mundo. 
Rápida, visible e inevitablemente, China se ha levantado. De hecho, probablemente se recordará nuestra época como el momento en el que nació un nuevo orden mundial, con China en el timón. 
China ya se había acostumbrado a que potencias occidentales rapaces se peleen por sus riquezas, pero se había mantenido firme en su convicción sobre la irrelevancia de dichas potencias. Sin embargo, el ataque de Japón, una mancha en su propia casa, desbarató su auto-confianza y se percibió en China como una humillación terrible e intolerable. 
Desde el punto de vista chino, Rusia era una potencia europea formidable, una potencia temida por otras potencias occidentales. Su derrota, por lo tanto, se percibió como un desafío de Asia al occidente que tuvo éxito, en el cual China, según la percepción de sus intelectuales, estuvo representada por el Japón. 
En las primeras décadas del siglo XX, los eruditos chinos, quienes estaban destinados a reformar y dotar de personal al ejército y a la administración pública en China, estudiaban en Japón. La revolución del año 1911 se inspiró en la Restauración Meiji en Japón y, debido a que el Japón de principios del siglo XX era estridentemente nacionalista, la nueva China que surgió a su imagen, se construyo también sobre la base de principios nacionalistas. 
El nacionalismo chino se prestó el concepto japonés de nación, incluyendo la propia palabra para expresar dicho concepto (kuoming, del japonés kokumin). Japón, de manera explícita, fue la fuente de inspiración para el Kuomintang (el Movimiento Nacionalista Chino), movimiento que fue impulsado por las repetidas agresiones japonesas. 
Denominar a la nación con la palabra “comunista” garantizó el apoyo de la Unión Soviética a la nueva República Popular de China, apoyo que fue visto por Mao como más fiable que el de los Estados Unidos. Pero, ni los comunistas rusos ni los comunistas chinos nunca estuvieron confundidos sobre la naturaleza nacionalista de sus respectivos proyectos. 
Los niveles más altos de la burocracia y de la intelectualidad de Rusia y China fueron conscientemente nacionalistas y, a lo largo de todo el régimen comunista, astutamente persiguieron el objetivo supremo nacionalista: el prestigio – que se define como tener el poder, desnudo o disfrazado, para imponer la voluntad de la nación a los demás. 
Al igual que en Alemania en la década de 1840, cuando la atracción ejercida por los emprendimientos privados logró convertir a toda la clase media al nacionalismo, el poder económico – conceptualizado como el pilar central de la grandeza de China – despertó a los chinos comunes y corriente y los atrajo hacia el nacionalismo. Cientos de millones de chinos ahora se ven a sí mismos como parte de la dignidad de la nación, y están ansiosos por contribuir a dicha dignidad, así como a defenderla del insulto. 
Algunos chinos, especialmente los que no son económicamente exitosos, rumian amargamente sobre las acciones depredadoras que llevó a cabo Japón en el pasado. A pesar de que China adoptó al capitalismo y a la inversión japonesa, Japón sigue siendo la vilipendiada media naranja de China. 
Para Occidente, existe un resquicio de esperanza en esta rivalidad nacionalista: ni China ni Japón son Estados delincuentes, y, siempre y cuando sus disputas no conduzcan a la utilización de armas no convencionales, es posible que se trate la fricción entre ellos como una pelea asiática interna. 
Pero para Occidente – y para los EE.UU. en especial – estas rivalidades al estilo chino basadas en la dignidad son algo nuevo. Si el occidente se sobrepasa y se atreve a hablar de manera condescendiente con la cultura de los sabios que tiene más de 5.000 años de antigüedad, podría convertirse en el siguiente objeto del resentimiento nacionalista de China. 

El milagro chino de crecimiento sin empleos 
De hecho, una de las características más impresionantes del ascenso de la economía china es que incluso en un contexto de crecimiento del PIB de dos dígitos, el empleo creció a una insignificante tasa anual promedio de 1.8% de 1978 a 2004. Los hogares, parece, no han recibido muchos de los beneficios del desarrollo económico en China. 
En la campaña “un Gran paso adelante” del dirigente Mao Zedong, los metales chatarra se fundían para satisfacer metas de producción de acero descontroladamente optimistas y así impulsar un rápido desarrollo industrial. Ahora, el gobierno promueve proyectos industriales y de infraestructura que mediante la promoción de la inversión y la generación de ingresos fiscales, permiten a la economía alcanzar metas de crecimiento ambiciosas pero ya reflexionadas. 
El problema es que el sector de manufactura no contribuye en mucho a la creación de empleos, sobre todo porque el relativo alto crecimiento de la productividad del sector –en promedio más de 10% anual en las dos últimas décadas– constriñe la demanda de más trabajadores. En contraste, el sector de servicios chino ha registrado solo alrededor de 5% de crecimiento anual de la productividad, y por ende, ha sido un motor mucho más efectivo de creación de empleos. 
Aunque, si bien, 80% de la fuerza laboral estadounidense se concentró en las industrias del sector servicios en 2012, solo 36% de los trabajadores chinos trabajaron en el sector servicios. Para impulsar los empleos del sector servicios, el gobierno chino tiene que flexibilizar su marco normativo, disminuir las barreras de acceso en sectores de telecomunicaciones, entre otros, y fomentar la movilidad laboral. 
La concentración de China en la producción industrial es problemática en otros sentidos: hace un uso intensivo de capital, debido en gran parte a las distorsiones provocadas por las políticas del gobierno. 
Al mismo tiempo, las intervenciones del gobierno han limitado el crecimiento de las empresas del sector privado impidiéndoles el acceso al financiamiento. Aunque las SOEs emplean solo 13% de la fuerza laboral total y contribuyen con alrededor de 30% del PIB, absorben la mitad del total de las inversiones. 
No obstante, el uso de la fuerza laboral de las empresas privadas es significativamente más intensivo que el de las SOEs –que usan casi cuatro veces más capital– y por ende han sido las principales creadoras de empleo en China en década recientes. Con un crecimiento promedio del empleo de 10.4% anual, el sector privado compensó en parte los despidos en las SOEs entre 1995 y 2004. 
Dados los beneficios obvios de un sector privado próspero y en rápida expansión, el gobierno chino debería tomar medidas para asegurar que dichas empresas –en especial las pequeñas y medianas empresas que a menudo están fuera del mercado de créditos– pueden acceder al capital que necesitan para expandirse. Esto conduciría inevitablemente al auge en la creación de empleos. 
La verdad incómoda es que los hogares chinos se han beneficiado muy poco del milagro de crecimiento económico de su país. En efecto, la proporción para las familias del ingreso nacional ha decrecido significativamente en la última década, y frente a las economías avanzadas hay una marcada diferencia, donde la proporción es consistentemente más alta. 
Al permitir la prosperidad del sector privado y fomentar el cambio hacia una economía orientada a los servicios, el gobierno chino podría estimular el crecimiento del empleo y, a su vez, el consumo interno. Como parece reconocer Li, el reequilibrio estructural es necesario no solo para mejorar el bienestar de los ciudadanos chinos, sino también para incentivar la estabilidad social y económica en un momento de profunda incertidumbre mundial. 

Los dobles desafíos de China 
LONDRES – El comunicado sobre política monetaria de este mes del Banco Popular de China (PBOC) contenía una declaración sorprendente: "Si la coyuntura endógena es inadecuada y los retornos de la inversión son bajos, el crecimiento debe depender, en gran medida, de la deuda". 
Inclusive antes de la crisis de 2008, la tasa de inversión de China del 41% del PIB era extraordinariamente alta. Pero en 2010-2011, había trepado al 47%, en tanto las autoridades generaron un boom inmobiliario y de construcción de infraestructura destinado a contrarrestar la amenaza a las exportaciones y al empleo planteada por el desapalancamiento de los países avanzados. 
Pero luego, inevitablemente, sobrevino un importante derroche de inversión: edificios de departamentos enormes en ciudades de segundo y tercer nivel que nunca se ocuparán, y sectores de la industria pesada, como el acero y el cemento, que padecen una sobrecapacidad crónica. 
En la medida en que China vire hacia un modelo de crecimiento más sustentable liderado por el consumo, necesitará una mejor inversión -y una menor inversión-. Ya se hizo un progreso limitado en este frente: la inversión como porcentaje del PIB ha caído levemente a 46% en 2014, mientras que el crecimiento de las ventas minoristas y del consumo superó el crecimiento del PIB. 
Es más, la rapidez con la que cualquier economía puede desplazar recursos reales -y especialmente mano de obra- entre sectores tiene un límite. Reubicar trabajadores de la construcción, por ejemplo, en empleos del sector de servicios será un proceso lento y difícil. 
Mientras tanto, el desafío financiero de China se intensifica. Si bien el crecimiento en los servicios normalmente es deseable, la expansión de los servicios financieros de China -hoy en día la industria de servicios de más rápido crecimiento de la economía- está planteando serios riesgos. 
Los servicios financieros hoy responden por aproximadamente el 8% del PIB chino -una cifra que por lo general sólo se observa en los centros financieros globales, como el Reino Unido y Estados Unidos-. Esto refleja un apalancamiento muy por encima de las normas de las economías emergentes, ya que la relación entre la deuda y el PIB de China subió de alrededor de 130% en 2008 a más de 220% hoy. 
Gran parte de ese apalancamiento estuvo en manos de gobiernos y compañías locales que lo utilizaron para financiar proyectos de inversión -proyectos que hoy, en muchos casos, arrojan retornos bajos o negativos-. Como los flujos de caja operativos no alcanzan para pagar gran parte de la deuda de China, a los prestatarios les quedan pocas opciones excepto financiar pagos con crédito nuevo. 
Restringir el crédito nuevo alimentaría un incremento de los incumplimientos de pago de los préstamos bancarios y los productos de gestión de riqueza, y haría que la inversión se contrajera mucho más rápido de lo que, presumiblemente, puede crecer el consumo. Ahora bien, permitir que continúe el auge del crédito no hará más que crear problemas mayores en el futuro. 
Por ahora, los líderes de China parecen estar inclinándose por la opción de "más crédito", como lo confirmó el comunicado de noviembre del PBOC. Los préstamos bancarios se han acelerado en los últimos meses. 
La mayoría de las deudas, se podía argumentar, son entre diferentes entidades estatales chinas -por ejemplo, deudas de vehículos de financiamiento de gobiernos locales o empresas estatales a bancos de propiedad del Estado-. Las autoridades chinas, por lo tanto, podrían hacer frente a los problemas de solvencia que pudieran surgir, como lo hicieron a fines de los años 1990 y principios de los años 2000, con alguna combinación de pérdidas, recapitalización bancaria, transferencias de pasivos al balance del gobierno central y monetización de la deuda. 
Y, por cierto, China últimamente ha estado implementando una estrategia de este tipo. Las deudas de los gobiernos locales fuera de balance están siendo transformadas en bonos garantizados por el Estado, y el PBOC está prestando dinero directamente a los bancos comerciales contra la garantía de esos bonos. 
En tanto la escala de los préstamos de cobro dudoso se vuelve evidente, la deuda gubernamental oficial de China –que representaba un 41% del PIB en 2014, un porcentaje relativamente bajo- podría inflarse significativamente. Y la estabilidad financiera podría verse amenazada no sólo por la calidad de los activos bancarios, sino también por la mera escala de los pasivos de los bancos. 
Si los sistemas bancarios tradicional y paralelo de China terminan acumulando préstamos que representan más del 300% del PIB, entonces en algún momento habrá compañías, hogares y entidades de gobierno con depósitos bancarios u otros activos de renta fija equivalentes a más del 270% del PIB (mientras que el 30% restante aproximadamente serían inversiones en capital bancario). Esos activos aparentemente de bajo riesgo no pueden, en realidad, representar 270% del PIB chino si a una proporción importante de ellos se contraponen préstamos a prestatarios que no pueden pagar. 
En una economía cerrada con controles de capital, eso se podría lograr a lo largo de muchos años de represión financiera, si se mantienen las tasas de interés sobre los pasivos bancarios por debajo de la tasa de inflación. Así es como, básicamente, el Reino Unido redujo su stock de deuda pública de aproximadamente el 250% del PIB en 1945 a menos del 50% en 1975. 
Si una proporción significativa de inversores hacen esto, los flujos de salida de capital harán que hasta las gigantescas reservas de moneda extranjera de China, que representan alrededor del 30-35% del PIB, parezcan insignificantes. Y si la liberalización de la cuenta de capital resulta en grandes activos extranjeros contra el sistema financiero de China, la inestabilidad de los precios de los activos y el tipo de cambio de China tendrá un impacto global mucho mayor que el que tiene hoy. 
Todo el mundo tiene un fuerte interés en que China maneje de manera exitosa los dobles desafíos que enfrenta su economía. 

Lecciones soviéticas para las purgas chinas 
CLAREMONT (CALIFORNIA) – El pasado 1 de agosto, el Ejército Popular de Liberación de China celebró sus 88º aniversario, pero los 2,3 millones de soldados de este país tienen poco que celebrar. En vísperas del aniversario, el ex jefe máximo del EPL, Guo Boxiong, fue expulsado nada ceremoniosamente del Partido Comunista y entregado a los fiscales militares para afrontar acusaciones de corrupción, incluidas las de haber recibido grandes sobornos de oficiales del EPL a cambio de ascensos, y Guo no será el último oficial del EPL que afronte semejantes acusaciones. 
Guo, Vicepresidente de la Comisión Militar Central, estuvo a cargo de los asuntos militares cotidianos de 2002 a 2012. Su arresto siguió al del general Xu Caihou, que formó parte de la Comisión de 2007 a 2012, en junio del año pasado. 
Guo y Xu no son los únicos oficiales que han caído desde que su comandante en jefe, el Presidente Xi Jinping, lanzó su guerra a la corrupción al final de 2012. Según los datos oficiales, ya han sido arrestados 39 generales (incluido el hijo de Guo, general de división) y, si son dignas de crédito las acusaciones de que un gran número de generales sobornaron a Guo y Xu para obtener ascensos, es lógico suponer que la purga más amplia de oficiales del EPL desde la Revolución Cultural continuará. 
Ése es precisamente el mensaje que Xi envió a los militares en un discurso reciente al 16º Grupo del Ejército, en el que Xu fue comisario político a comienzos del decenio de 1990. Después de prometer la erradicación de la influencia de Xu, “ideológica y políticamente y también en cuanto a la organización y la forma de trabajar”, Xi subrayó que no se toleraría la desobediencia a la dirección del Partido. 
Quienquiera que haya observado a Xi en los dos últimos años y medio ha podido apreciar su objetivo de consolidar el mando del Partido Comunista en China fortaleciendo su autoridad personal, revigorizando la represión interna y aplicando una política exterior enérgica. Para lograr ese fin, Xi debe asegurarse una lealtad irreprochable por parte del EPL y para ello hace falta purgar a los oficiales corruptos o indignos de confianza. 
En cambio, cuando el ex Presidente Jiang Zemin llegó a ser Secretario General del Partido Comunista, tras la represión de Tiananmen en 1989, pudo contar con funcionarios capaces y leales en Shanghái para hacer funcionar la burocracia: después amplió su base de poder cooptando a otras facciones en el decenio de 1990. 
Si bien Xi se esforzará por contar con una fuerte base de poder nombrando gradualmente a sus partidarios para cargos decisivos, entretanto necesita al EPL para defender su autoridad política. La forma más eficiente para Xi de garantizarse la lealtad del EPL es la de substituir a sus jefes máximos, la mayoría de los cuales fueron ascendidos por presidentes anteriores, por sus propios partidarios. 
Parece que Xi ha aprendido la lección de la caída en 1964 del dirigente soviético Nikita Jrushchev, quien fue defenestrado por un golpe patrocinado por el KGB y bendecido por el Ejército. Si el Ejército Rojo hubiera sido totalmente leal a Jrushchev, los conspiradores no habrían triunfado. 
Poco después de asumir el poder, Xi lamentó ante funcionarios locales de Guangdong que, cuando la Unión Soviética se desplomó, la minoría dominante hubiera perdido la voluntad de luchar. En un momento en el que se pone cada vez más en tela de juicio el monopolio político del Partido Comunista de China, Xi no cometerá ese error. 
Para evitar el destino de la Unión Soviética, Xi y sus colegas han reimplantado el control ideológico y han limitado las libertades civiles. Aunque el Partido sólo ha recurrido hasta ahora a la policía y a los censores de la red Internet (y ahora quiere introducir miembros de la policía secreta dentro de las empresas de Internet), su supervivencia a largo plazo resulta inconcebible sin un EPL leal, en particular si vuelven a estallar protestas como las de la Plaza de Tiananmen en 1989. 
El último pilar de la estrategia de Xi para solidificar la autoridad del Partido Comunista consiste en substituir la prudente política exterior de Deng Xiaoping por otra más enérgica. En caso de que China tuviera que respaldar con la fuerza sus tácticas agresivas en el mar de la China Meridional, pongamos por caso, o en el Estrecho de Taiwán, su Ejército no debe estar dirigido por generales venales y pérfidos. 
Si las medidas adoptadas por Xi para cortar de raíz la corrupción en el EPL consiguen esos tres objetivos, habrá que reconocer a regañadientes que habrá sido una prueba de genialidad política, pero, para velar por que China tenga la más fuerte posición posible, Xi debe aprender otra lección de los soviets: las purgas pueden propiciar fácilmente los excesos. 

El verdadero modelo Singapur 
CLAREMONT, CALIFORNIA – La muerte de Lee Kuan Yew, el padre fundador de Singapur, ofrece una oportunidad para reflexionar sobre su legado -y, quizá más importante, sobre si ese legado se ha entendido correctamente. 
Conocida como "el modelo Singapur", la marca de gobernancia de Lee suele caracterizarse erróneamente como una dictadura unipartidaria sobreimpuesta a una economía de libre mercado. Su éxito a la hora de transformar a Singapur en una ciudad-estado próspera suele ser invocado por los regímenes autoritarios como un justificativo para su control férreo de la sociedad -algo que en ningún lugar es más evidente que en China. 
De hecho, el presidente chino, Xi Jinping, está implementando una agenda transformadora sumamente influenciada por el modelo Singapur -una guerra implacable contra la corrupción, medidas severas contra el disenso y reformas económicas pro-mercado-. El Partido Comunista Chino (PCC) encuentra en Singapur una visión de su futuro: la perpetuación de su monopolio sobre el poder político en una sociedad capitalista próspera. 
Pero el modelo Singapur, como lo entienden las autoridades de China, nunca existió. Emular el modelo de gobierno de Lee -en lugar de su caricatura animada- exigiría permitir un sistema mucho más democrático del que alguna vez toleraría el PCC. 
Esas tácticas son frecuentes y ordinarias en regímenes semiautoritarios. Lo verdaderamente revolucionario que hizo Lee fue utilizar las instituciones democráticas y el régimen de derecho para frenar el apetito predatorio de la elite gobernante de su país. 
En la última elección parlamentaria de 2011, seis partidos de la oposición ganaron un 40% de los votos en total. Si el Partido de Acción Popular (PAP), el partido fundado por Lee, perdiera su legitimidad debido a una mala gobernancia, los votantes de Singapur podrían sacarlo del poder. 
Al llevar a cabo elecciones competitivas regulares, Lee efectivamente estableció un mecanismo de autorregulación y responsabilidad política -les dio a los votantes de Singapur el poder para decidir si el PAP debería permanecer en el poder-. Este mecanismo de regulación ha mantenido la disciplina al interior de la elite gobernante de Singapur y hace que sus promesas suenen creíbles. 
Lamentablemente, el resto del mundo, en su mayoría, nunca le reconoció como corresponde a Lee el haber diseñado un sistema híbrido de autoritarismo y democracia que mejoró marcadamente el bienestar de los ciudadanos de su país, sin someterlos a la brutalidad y opresión a la que han recurrido muchos de los vecinos de Singapur. 
Los 1.400 millones de habitantes de China se beneficiarían inmensamente si sus gobernantes adoptaran instituciones y prácticas políticas al estilo de Singapur. Esto implicaría, como mínimo, legalizar a la oposición política organizada, introducir elecciones competitivas en intervalos regulares y crear un sistema judicial independiente. 
Cuando los líderes de China citan el modelo Singapur, lo que tienen en mente se limita a la perpetuación de su poder. Quieren los beneficios de la dominancia política, sin los controles impuestos por un contexto institucional competitivo. 
Lee puede haber sido escéptico respecto de los beneficios de la democracia, pero frente a ella no era visceralmente hostil; entendía su utilidad. Por el contrario, los líderes de China ven en la democracia una amenaza ideológica existencial que se debe neutralizar a cualquier costo. 
Desafortunadamente, Lee ya no está con nosotros. Sería bueno imaginarlo explicándoles a los líderes de China lo verdaderamente innovador del modelo Singapur. 


China necesita una revolución en el sector de los servicios 
BEIJING -- China está teniendo su reajuste del tipo de cambio, le guste o no. Mientras que los funcionarios chinos siguen dando vueltas a la cuestión de cuál sería el momento idóneo para dejar que el renminbi se aprecie, los trabajadores del sector manufacturero están votando con los pies... y con piquetes. 
Honda ha ofrecido a los trabajadores de sus fabricas de transmisiones en China un aumento de sueldo del 24 por ciento para evitar una huelga que la arruinaría. Foxconn, el fabricante tailandés contratista para Apple y Dell, ha anunciado aumentos de sueldo de hasta el 70 por ciento. 
El resultado será un aumento de los precios de las exportaciones de China y de la demanda de combustible para las importaciones. El efecto será en gran medida el mismo que una apreciación de la divisa. 
China debe considerar esos aumentos de sueldo como una prueba de su éxito. Unos salarios mayores son un corolario totalmente normal del crecimiento económico. 
La única diferencia en China es la de que se ha demorado el ajuste, por lo que se está produciendo ahora de forma abrupta. Habría sido mejor que los funcionarios chinos hubieran fomentado un ajuste más temprano y más gradual y que éste se hubiera debido a una apreciación de la divisa, que habría aumentado la influencia de los trabajadores en las importaciones, y no a la inflación, que no satisfará a nadie, pero eso ya es cosa del pasado. 
Como las exportaciones de manufacturas están volviéndose más caras, China tendrá que crecer produciendo otra cosa. Tendrá que pasar de una estrategia en la que las manufacturas son el motor del crecimiento al modelo de una economía más madura, en la que el empleo esté concentrado cada vez más en el sector de los servicios. 
China nunca podrá rivalizar con la India como exportadora de servicios de tecnología compleja y empresariales, porque carece de la gran población de hablantes nativos de inglés de este último país, pero tiene un amplio margen para aumentar la prestación de servicios personales y empresariales a un mercado interior gravemente carente de ellos y cada vez más próspero. Ésa es la tesis que el economista jefe de Morgan Stanley, Stephen Roach, expone en un nuevo libro reciente: The Next Asia (“La próxima Asia”). 
La buena noticia, observa Roach, es la de que el sector de los servicios supone una carga menor para los recursos naturales y crea más empleo que el manufacturero. Lo primero es una buena noticia en relación con la huella de carbono de China; lo segundo, para su estabilidad social. 
Pero la mala noticia es la de que la transición que ahora se pide a China –la de pasar a los servicios sin experimentar una reducción importante del aumento de la productividad a escala de toda la economía– carece de precedentes en Asia. Todas las economías asiáticas con mucho crecimiento y gran intensidad manufecturera que lo han intentado han sufrido una enorme desaceleración. 
El problema no se limita a la simple tendencia de la productividad a aumentar más despacio en el sector de los servicios que en el manufacturero. El aumento de la productividad del sector de los servicios en economías asiáticas que antes tenían una gran intensidad manufacturera ha resultado decepcionante conforme a baremos internacionales. 
Tanto en Corea como en el Japón, por citar dos ejemplos fundamentales, el problema no estriba simplemente en que la productividad en los servicios haya aumentado apenas una cuarta parte del sector manufacturero en un decenio, sino en que la tasa de aumento de la productividad del sector de los servicios ha sido apenas la mitad de la de los Estados Unidos. 
Estos últimos carecen del tamaño para ser eficientes y de la capacidad para beneficiarse de la moderna tecnología de la información y para emprender actividades de investigación e innovación. En Corea, menos del diez por ciento de la investigación y la innovación a escala de toda la economía ha ido dirigida al sector de los servicios en el último decenio, lo que contrasta marcadamente con los Estados Unidos, donde la mitad de toda la investigación e innovación está vinculada a los servicios. 
Las empresas extranjeras que son portadoras de tecnologías y conocimientos organizativos innovadores se ven cortado el paso. Contables, arquitectos, abogados e ingenieros se suben al carro recurriendo a requisitos restrictivos para la concesión de licencias con vistas a limitar la oferta, la competencia y la entrada de extranjeros. 
Los resultados serían devastadores. Mientras que el valor añadido en el sector manufacturero chino ha estado creciendo un ocho por ciento al año, no es probable que la productividad del sector de los servicios supere el uno por ciento, si China tiene la mala suerte o comete la imprudencia de seguir el ejemplo de Corea y del Japón. 
La de emplear a trabajadores en sectores en los que la productividad está estancada no sería una receta para la estabilidad social. China debe evitar el modelo según el cual la desatención en el pasado del sector de los servicios crea una clase de negociantes instalados que utilizan medios políticos para mantener su posición. 

El nuevo plan quinquenal de China 
CAMBRIDGE – Estuve en Beijing el mes pasado, cuando el gobierno chino publicó un resumen preliminar de su 13.º Plan Quinquenal. Es un documento importante para comprender el rumbo que tomará China entre 2016 y 2020. 
La economía china ya no es el sistema de control y propiedad estatal que encontré en mi primera visita al país, hace 30 años. En aquel tiempo, no había empresas privadas y nadie que no fuera el gobierno o una empresa estatal podía contratar empleados legalmente. 
De modo que el plan quinquenal ya no es un programa de expansión industrial detallado, sino una descripción de lo que la dirigencia china espera que logre el país, dentro de las pautas generales dadas por el gobierno. La meta es una mejora global del nivel de vida (conseguir un crecimiento moderadamente firme, elevar la incidencia del consumo en el PIB y mejorar la calidad del aire y del agua) mediante una combinación de políticas monetarias y fiscales al estilo occidental, desarrollo de infraestructuras con financiación estatal y cambios a la regulación medioambiental y otras normas. 
Según las últimas estimaciones oficiales del gobierno, esto demandará un 6,5% de crecimiento anual del PIB en promedio durante los próximos cinco años. Como China todavía es un país relativamente pobre, cuyo PIB per cápita es solo un 25% del de los Estados Unidos, mantener ese ritmo de crecimiento no es imposible. 
Pero muchos observadores son escépticos respecto de las estadísticas oficiales chinas y dudan de su capacidad para sostener ese 6,5%. El escepticismo se relaciona con una variedad de noticias recientes que señalan deficiencias en algunos sectores de la economía china; por ejemplo, se habla de reducción de la producción industrial, disminución de las exportaciones de manufacturas y cierres de empresas en determinadas industrias. 
Sin ser un experto en las estadísticas económicas chinas, creo que estas noticias son una consecuencia natural, que puede interpretarse mal, del intento deliberado de las autoridades de cambiar la estructura económica de China hacia una mayor dependencia de los servicios y el consumo interno, en detrimento de la expansión industrial y las exportaciones. Los expertos en economía china señalan que el crecimiento actual del sector servicios es suficiente para compensar que el sector industrial sólo crezca al 5% o menos, y que eso está sosteniendo un ritmo general de crecimiento de alrededor del 7% anual. 
Al mismo tiempo, las políticas ambientales que se necesitan con urgencia para mejorar la calidad del agua y del aire absorben recursos y obstaculizan el crecimiento. Y la campaña anticorrupción lanzada por el presidente Xi Jinping trae como efecto colateral un retardo en la toma de decisiones y la inhibición de proyectos nuevos. 
La última razón (y tal vez la más importante) es que como resultado de una política de 35 años que impidió a la mayoría de las familias tener más de un hijo, la población en edad de trabajar ya no está en aumento. Si bien hace poco el gobierno extendió el límite a dos hijos, se necesitarán casi dos décadas para que el cambio se traslade a un incremento de la población en edad de trabajar. 
Por eso el gobierno chino estudia diversas políticas para aumentar el ritmo de urbanización, que incluyen la creación de varias megaciudades nuevas donde alojar a una parte de los 600 millones de personas que todavía viven en áreas rurales de China. También planea eliminar gradualmente el sistema de permisos de residencia (hukou), que priva a quienes migran a las ciudades de acceso pleno a atención médica y educación. 
Un tercer cambio de políticas en ese mismo sentido será permitir a los agricultores chinos vender sus títulos de propiedad a precios de mercado realistas, con lo que tendrán más motivos para liquidar sus terrenos y trasladarse. Y la introducción de un mercado de alquileres al estilo occidental permitirá a familias desprovistas de ahorros sustanciales o apoyo de los padres mudarse a las ciudades (donde ahora deben comprar sus departamentos). 
Para mantener el crecimiento de la mano de obra urbana durante los próximos cinco años, no es necesario que todas estas políticas funcionen; con que lo hagan algunas tal vez baste para que un 6,5% de crecimiento en los próximos años no sea inalcanzable. 
Hay capacidad excedente en algunas industrias pesadas y en los mercados inmobiliarios residenciales de algunas ciudades de segundo y tercer nivel. Los gobiernos locales tienen importantes deudas que contrajeron a pedido del gobierno central en 2007 y 2008 para evitar una grave desaceleración económica. 
Felizmente, las autoridades son conscientes de estos problemas y tienen estrategias (y sobre todo recursos) para hacerles frente. Puede que en los próximos cinco años la economía china no crezca tanto como en décadas anteriores. 

La nueva normalidad lenta de China 
MILÁN – Todo indica que las dos economías más grandes del mundo, Estados Unidos y China, atraviesan una desaceleración secular. Pero todavía quedan grandes dudas sobre sus trayectorias futuras de crecimiento, lo cual incide seriamente en cuestiones de valoración de activos, riesgo y política económica. 
Aparentemente, Estados Unidos se estabiliza en una tasa de crecimiento real (ajustada por inflación) de alrededor del 2% anual (aunque la cuestión de si es superior o inferior al potencial de la economía todavía es objeto de arduo debate). En cuanto a China, parece ir rumbo al 6 o 7% que el año pasado el gobierno señaló como “nueva normalidad” de la economía. 
Sin duda, hay motivos para preocuparse. Estados Unidos y China se enfrentan a un panorama económico más difícil creado por el crecimiento lento e incierto de Europa (uno de los principales socios comerciales de ambos países). 
Además, tanto Estados Unidos como China (y de hecho, toda la economía mundial) padecen una escasez de demanda agregada que crea presiones deflacionarias. En su intento de combatirlas reduciendo los tipos de interés, los bancos centrales provocan sin darse cuenta reapalancamiento (una pauta de crecimiento insostenible), sobrevaluación de activos (con cierto riesgo de corrección a la baja, dado el poco crecimiento) y devaluaciones (que no hacen más que trasladar la demanda global de un país al otro, pero no la aumentan). 
Para China, cuyo crecimiento económico todavía depende hasta cierto punto de los mercados externos, este entorno es particularmente difícil, sobre todo cuando la devaluación del yen y el euro erosiona todavía más la demanda de exportaciones. Pero aun sin la crisis de los principales mercados externos, no sería realista esperar que una economía de ingresos medios grande y compleja como la china pueda crecer por encima del 6 o 7%. 
Sin embargo, tras la crisis económica global, China insistió en mantener unas altísimas tasas de crecimiento del 9% durante dos años, para lo que se apoyó en el estímulo fiscal, enormes inyecciones de liquidez y una detención temporal de la apreciación del renminbi. Si el gobierno hubiera hablado de “nueva normalidad” antes, las expectativas se hubieran condicionado de otro modo. 
El bajo crecimiento de la demanda externa y el hecho de que ya tiene una gran cuota de mercado en muchos productos impiden a China en lo inmediato basar su economía en un aumento de las exportaciones. Y si bien a más largo plazo apoyar las inversiones de socios comerciales en infraestructuras (especialmente por medio de la iniciativa denominada “Un cinturón, una ruta”) puede ayudarla a fortalecer los mercados externos, esto no es sustituto para la demanda agregada interna. 
Las inversiones pueden impulsar un crecimiento sostenible sólo mientras no haya una caída drástica de la rentabilidad. Para las inversiones públicas, esto implica que el valor actual del incremento en la trayectoria futura del PIB (calculado con una tasa de descuento social) sea mayor que la inversión misma. 
La buena noticia es que el disciplinamiento del mercado parece estar eliminando las inversiones poco rentables. Y todo indica que la inversión seguirá en auge mientras crezca la base de capital de la economía. 
Dada la alta tasa de ahorro de las familias (alrededor del 30% de la renta disponible), la renta disponible per cápita es más o menos igual a la mitad del PIB per cápita. Es cierto que una ampliación de los programas de seguridad social y una oferta más variada de opciones de ahorro e inversión podrían ayudar a reducir el ahorro preventivo e impulsar el consumo. 
Sin un esfuerzo concertado para aumentar la participación de las familias en la renta total del país y el peso del consumo en la demanda agregada, el crecimiento de la oferta de servicios y bienes de consumo seguirá siendo inadecuado. En particular, para sostener un crecimiento inclusivo sería útil una expansión del sector servicios, ya que es una fuente importante de creación de empleo. 
Otro problema fundamental es la caída del sector inmobiliario chino, que el año pasado experimentó un veloz descenso del ritmo de construcción y de los precios.Un aumento de presiones sobre empresas constructoras ya muy apalancadas podría generar préstamos incobrables (y por tanto, un riesgo considerable) tanto en la banca tradicional como en la informal. 
Por suerte, el relativamente bajo endeudamiento de las familias chinas implica que es improbable un deterioro de balances como el que hubo en algunos países avanzados durante la crisis y que provocó una inmensa caída de la demanda, incluso si la desvalorización de las propiedades no se detiene. Esto también indica que queda algo de margen para impulsar la demanda aumentando el crédito al consumo. 
La creación de nuevas empresas en el sector servicios (sólo el año pasado se pusieron en marcha 3,6 millones) está generando empleo, en parte gracias a un nuevo marco mejorado de otorgamiento de licencias. Y las plataformas virtuales facilitan un aumento del consumo, a la vez que amplían el acceso a mercados y la financiación para empresas más pequeñas. 
La dirigencia china debería apuntar a acelerar y aprovechar estas tendencias, en vez de insistir con el estímulo fiscal y monetario. Ya hay suficiente inversión pública, y ampliarla ahora sería redirigir demanda agregada en la dirección equivocada. 
En términos más generales, China debe aprovechar sus enormes reservas para generar ingresos o beneficios que aumenten la proporción de renta que las familias consideran seguro gastar. Puesto que la inversión privada sigue sobre todo la demanda, es probable que tales medidas reviertan su actual tendencia declinante. 
La economía china todavía puede desacelerarse más. La dirigencia del país debe hacer lo necesario para que, de suceder tal cosa, no se perciba como una tendencia secular, ya que ello podría dañar los dos elementos que más necesita la economía: consumo e inversión. 

La nueva normalidad china y los viejos hábitos estadounidenses 
NEW HAVEN – China está generando mucha confusión hoy en día, tanto en su país, donde los altos funcionarios promocionan la «nueva normalidad» de la economía como en el extranjero, algo que se refleja, por ejemplo, en las tácticas al estilo de la Guerra Fría que EE. UU. ha adoptado para contener el ascenso chino. 
En ambos casos, las desconexiones son sorprendentes y suman una nueva dimensión de riesgo al impacto del «factor chino» sobre un mundo frágil. La visión oficial en China es que su economía ya ha llegado a la tierra prometida de la «nueva normalidad». 
Desde el inicio del FDC en 2000, el gobierno chino ha aprovechado ese evento para señalar sus prioridades para las políticas. En 2002, por ejemplo, el FDC se centró en el impacto del acceso de China a la organización mundial del comercio, un evento precursor de su espectacular ola de crecimiento liderado por las exportaciones. 
En 2009, el énfasis estuvo en la agresiva estrategia china de estímulo poscrisis y el evento del año pasado se ocupó de la implementación de las así llamadas reformas de la Tercera Reunión Plenaria. Esto sugiere que la «nueva normalidad» china será la principal prioridad del gobierno este año. 
Pero existe una considerable ambigüedad sobre qué significa exactamente esa nueva normalidad, e incluso sobre si se ha alcanzado. En su discurso principal en el FDC, Zhang Gaoli, uno de los siete miembros del Comité Permanente del Buró Político del Comité Central (el cuerpo superior del Partido Comunista de China para la toma de decisiones), declaró que la plana mayor ha presentado la «opinión estratégica de que la economía china ha ingresado en la etapa de la nueva normalidad». 
Sin embargo, en la sesión de cierre del FDC, el primer ministro Li Keqiang sugirió, con un poco menos de contundencia, que China básicamente sigue a la economía mundial en su transición a una nueva normalidad. En resumidas cuentas, el gobierno chino confunde el viaje con el destino, un punto que destaqué que en mis comentarios al FDC, en los cuales sostuve que China se encuentra en las etapas tempranas del reequilibrio de su economía hacia los servicios y el consumo. 
De hecho, China está lejos de afianzarse en una nueva normalidad. 
La mala noticia es que esto aún está significativamente por debajo de la participación del 60-65 % típica de una economía más «normal». Dado esto, preocupa que los líderes chinos crean que la nueva normalidad está al alcance de la mano. 
Continuar con el desplazamiento hacia un modelo de crecimiento impulsado por los servicios es importante por varios motivos. Como los servicios emplean en China a un 30 % más de trabajadores por unidad de producto que las manufacturas y la construcción, la expansión del sector ayudará a mantener la estabilidad social, incluso si el crecimiento económico se desacelera al 7 %. 
Además, como el sector de servicios también requiere menos materias primas y energía, esta transición ayudará a China a enfrentar sus graves problemas ambientales. 
En el FDC de este año, las tensiones entre el poder hegemónico y la potencia en ascenso fueron ampliamente discutidas, tanto en las sesiones formales como al margen de ellas. 
Combinados con las disputas en curso sobre la seguridad informática y los reclamos territoriales en los mares de China Oriental y de China Meridional –sin mencionar cuestiones relacionadas con el «giro» geoestratégico estadounidense hacia Asia–, esto ha producido un enfriamiento en la relación chino-estadounidense. Recayó en Henry Kissinger, quien estuvo presente en el nacimiento de la relación moderna entre EE. 
A diferencia de las inmediatas amenazas militares de esa época, los desafíos actuales –como el cambio climático, la seguridad informática y la salud mundial– solo pueden ser enfrentados con un compromiso estratégico. El imperativo de cooperar es producto inevitable de la globalización. 
En el mundo actual, sin embargo, ninguna gran potencia puede darse el lujo de operar en un vacío. Todas reciben retroalimentación instantánea de las demás –especialmente para los desafíos compartidos– les guste o no. 
En cierta forma, no sorprende que EE. UU. se irrite por el ascenso chino. 

China busca un nuevo orden económico mundial 
SHANGHÁI – Los economistas están cada vez más divididos en sus opiniones sobre el futuro económico de China: los optimistas enfatizan su capacidad para aprender y su rápida acumulación de capital humano; los pesimistas se centran en la rápida caída de su dividendo demográfico, su elevado coeficiente de deuda a PBI, la contracción de sus mercados para la exportación y su exceso de capacidad industrial. 
La pregunta es simple: ¿puede China mantener un rápido crecimiento de su PBI dentro de los límites del actual orden mundial –incluidas sus normas comerciales– o para ello es necesario un drástico cambio en el orden actual, dominado por EE. 
La respuesta, sin embargo, aún no es clara. Una de las maneras en que China está tratando de descubrirlo es exigiendo que el renminbi sea incorporado a la canasta de monedas que determinan el valor del activo de reserva del Fondo Monetario Internacional, los Derechos Especiales de Giro (DEG). 
Al momento, esa canasta incluye al euro, al yen japonés, a la libra esterlina y al dólar estadounidense. La cuestión de los DEG fue la principal preocupación de la audiencia cuando la directora ejecutiva del FMI, Christine Lagarde, habló en Shanghái en abril. 
(Lamentablemente, sin embargo, los medios cargaron de excesivo significado su declaración). El expresidente de la Reserva Federal de EE. 
Fue intencionalmente vago en su respuesta: la inclusión del renminbi en los DEG sería un paso positivo, dijo, pero no podría llevarse adelante hasta que China avance mucho más en la reforma de su sector financiero y la transformación de su modelo de crecimiento. Se espera que el FMI vote sobre la inclusión del renminbi en los DEG el próximo octubre, en su habitual revisión quinquenal de la composición de la canasta de los DEG. 
Pero incluso si a diferencia de 2010 se obtiene la mayoría para agregar al renminbi a la canasta, Estados Unidos podría ejercer su poder de veto. Ese resultado no sería sorprendente, considerando que la oposición estadounidense (aunque desde el Congreso, no desde la gestión de Obama) bloqueó reformas acordadas en 2010 para aumentar el poder de voto chino en el FMI. 
Ese resultado no solo favorecería la internacionalización del renminbi sino que proporcionaría una idea del margen con el que cuenta China dentro del orden económico mundial existente. Hasta el momento, ese margen no parece ser suficiente. 
Sin embargo, el renminbi se usa internacionalmente mucho menos de lo predicho por el modelo de Subramanian. En consecuencia, China sigue sometida a la política monetaria estadounidense. 
Si la Reserva Federal aumenta las tasas de interés, China debe hacer lo mismo para evitar la salida de capitales, a pesar del impacto negativo de esa suba sobre su crecimiento interno. Dada la primacía del dólar estadounidense en las transacciones internacionales, las empresas chinas que invierten en el extranjero también enfrentan riesgos asociados con las fluctuaciones cambiarias. 
De hecho, durante la última década, las normas para el comercio internacional han creado fricciones significativas entre China y muchos otros países, incluido EE. UU. 
Actualmente se están negociando acuerdos de libre comercio –el Acuerdo Transpacífico y el Acuerdo Transatlántico sobre Comercio e Inversión– que socavarán la continua expansión de las exportaciones chinas, ya que aumentan las barreras al ingreso de las empresas de ese país. Claramente, China ha enfrentado importantes desafíos dentro del sistema mundial existente en su búsqueda de un papel apropiado a su poderío económico. 
Eso puede explicar por qué, con su iniciativa de «un cinturón un camino» y el establecimiento del Banco Asiático de Inversión en Infraestructura (BAII), el gobierno chino busca cada vez más reestructurar el orden mundial –especialmente los sistemas monetario y comercial– en sus propios términos. La iniciativa «un cinturón, un camino» busca recrear las antiguas Rutas de la Seda, por tierra y por mar, que transportaban bienes e ideas desde Asia hasta Europa. 
Dado que el proyecto implicará una inversión china significativa que afectará aproximadamente a 50 países, su interés para el mundo en vías de desarrollo no es difícil de imaginar. El BAII también ha resultado atractivo... y no solo para los países en desarrollo. 
De hecho, 57 países –incluidas grandes potencias como Francia, Alemania y el Reino Unido– han firmado como socios fundadores; esto puede ser reflejo de una mayor conciencia sobre los rendimientos decrecientes del orden dominado por EE. UU. 
Desde la perspectiva china, el crecimiento económico interno sostenido parece improbable dentro del sistema mundial existente, un desafío que Japón y otras economías del Este Asiático no encontraron durante su ascenso económico. 

La calamitosa política china del hijo único 
CLAREMONT, CALIFORNIA – La abolición, tras 35 años, de la política china de hijo único cierra uno de los capítulos más oscuros de la historia del país. A fines de los setenta, el Partido Comunista de China (PCCh), decidido a impulsar el crecimiento económico, pensó que la respuesta estaba en el control de la población. 
En números, la pérdida de vidas humanas derivada de la política de hijo único fue incluso mayor que la del Gran Salto Adelante de Mao, causante de una hambruna que mató a unos 36 millones de personas entre 1959 y 1961. Y supera también a la de la Revolución Cultural, en la que la violencia política a gran escala puede haber causado no menos de otros diez millones de muertes entre 1966 y 1976. 
Respecto de la política de hijo único, datos publicados por el Ministerio de Salud de China en 2013 indican que de 1971 a 2012, solamente en clínicas registradas se realizaron 336 millones de abortos (más que toda la población de Estados Unidos). (Si bien esta política se introdujo alrededor de 1979, ya entonces había en vigor otras políticas de planificación familiar.) 
La Comisión Nacional de Salud y Planificación Familiar, agencia gubernamental responsable de hacer cumplir la política de hijo único, informa una cifra incluso superior: más de 13 millones de abortos quirúrgicos por año (no incluye abortos inducidos mediante drogas o realizados en clínicas privadas no registradas). 
Claro que es imposible saber con exactitud cuántos de esos abortos son atribuibles a la política de hijo único. Pero en India, por ejemplo, donde el aborto es legal y no hay una política de planificación familiar comparable, la cifra es considerablemente menor (aunque probablemente no tan baja como los 630 000 abortos anuales que informa el Ministerio de Salud y Bienestar Familiar de la India). 
A pesar de las indudables diferencias económicas entre India y China, sus poblaciones son aproximadamente iguales. Así que es razonable calcular que tanto como la mitad de los abortos realizados en China (unos 6,5 millones de abortos quirúrgicos registrados, más una cantidad incalculable de abortos inducidos por drogas o no registrados, cada año) son atribuibles a la política de hijo único. 
Pero los abortos forzados son solo el comienzo. En realidad, estas cifras (apabullantes como son) no llegan a expresar el sufrimiento humano o las graves consecuencias económicas de la política de hijo único. 
Los medios han publicado numerosos relatos de brutalidad indescriptible por parte de funcionarios locales contra mujeres embarazadas y familias que infringieron la ley; un ejemplo de crueldad extraordinaria, retratada en la novela El camino oscuro de Ma Jian. En un caso famoso ocurrido en 2012, funcionarios de una localidad en la provincia de Shaanxi obligaron a una mujer a someterse a un aborto con siete meses de embarazo. 
Un muestreo de datos provinciales sugiere que el gobierno chino recauda unos 20 000 millones de yuanes (3000 millones de dólares) por año en multas a infractores de la política de planificación familiar. Y en muchas localidades, los funcionarios amenazan expresamente a los infractores con otros duros castigos, incluidas la destrucción de sus viviendas y la confiscación de sus animales de granja. 
Según datos oficiales, en China la tasa de dependencia (el cociente entre personas de 65 o más años de edad y personas en edad de trabajar, entre 15 y 64 años) hoy se sitúa en 13%. Conforme la generación sin hermanos envejezca (y añada unos diez millones de jubilados al año) la tasa se irá por las nubes, y el excedente de mano de obra que hizo posible el milagro económico chino se transformará en una severa escasez que deprimirá el crecimiento. 
La preferencia de las familias por que su único hijo fuera varón llevó a innumerables abortos selectivos y casos de infanticidio y abandono de niñas. En 2013, los varones de 0 a 24 años superaban a las niñas por 23 millones, lo que implica que en las décadas venideras, más de 20 millones de hombres jóvenes no encontrarán esposa. 
La lección más desoladora de esta nómina de consecuencias de la política de hijo único china está en el simple hecho de que las autoridades hayan podido aplicarla durante tanto tiempo. De hecho, China es el único país en la historia donde un gobierno fue capaz de limitar las elecciones reproductivas de su pueblo mediante la coerción. 
Los observadores extranjeros suelen maravillarse de la eficacia exhibida por el PCCh, al menos cuando se trata de construir ciudades supermodernas y trazar redes ferroviarias de alta velocidad. Pero pocos advierten las consecuencias desastrosas que se producen cuando el Partido aplica su poder a la búsqueda empecinada de un objetivo brutal y destructivo. 
Es hora de reconocer esas consecuencias, particularmente porque la dirigencia china no dejó de limitar las elecciones reproductivas de sus ciudadanos. Por el contrario, lo único que ha hecho es pasar de una política de hijo único a una política de dos hijos. 

El sector financiero en línea de China alcanza la mayoría de edad 
Las directrices para aumentar la producción industrial a un ritmo vertiginoso que caracterizaron los planes quinquenales anteriores ya son cosa del pasado. Ahora la atención está centrada en la consecución de un crecimiento sostenible a largo plazo, apuntalado por el consumo interno, un sector de servicios más sólido, el espíritu empresarial y la innovación. 
La red Internet, que ya tiene más de 680 millones de usuarios activos en China, desempeñará un papel fundamental para facilitar ese cambio. En particular, los préstamos entre particulares en línea, como método simplificado de asignación de créditos, puede representar la clave para ampliar y profundizar el sector financiero de China, lo que permitiría a las empresas crecer, innovar y reforzar el consumo interno. 
En el préstamo entre particulares en línea, los inversores particulares (y últimamente los institucionales) aportan fondos que se pueden prestar a prestatarios particulares sin la participación de un intermediario financiero tradicional. Los préstamos pueden oscilar entre 100 yuanes (16 dólares) y un millón de yuanes y concederse a empresas pequeñas o medianas, además de a prestarios particulares, a los que actualmente les cuesta tener acceso al crédito mediante las instituciones tradicionales. 
En los tres últimos años, el sector del préstamo entre particulares en línea ha estado aumentando anualmente a la asombrosa tasa media de 245 por ciento y su valor total ascendió el año pasado a 253.000 millones. Ahora China tiene más de 2.000 plataformas crediticias de préstamos entre particulares en línea, frente a sólo cincuenta hace cuatro años. 
Aun así, el préstamo entre particulares en línea representa tan sólo una pequeña fracción del préstamo total en China. El año pasado, el total de préstamos concedidos mediante las redes de préstamo entre particulares en línea equivalieron a sólo el 1,5 por ciento de los 15,1 billones de yuanes de préstamos al consumo concedidos por bancos chinos. 
Sin embargo, se debe gestionar cuidadosamente dicho crecimiento. Los propios factores que permiten a las plataformas de préstamo entre particulares en línea conceder créditos rápida y ampliamente –es decir, su dependencia de las bases de datos sobre la calificación crediticia de los consumidores y su renuncia a las garantías– puede crear riesgos, porque dejan sin responder muchas preguntas sobre los prestatarios. 
Según la base de datos Wangdaizhijia de préstamos entre particulares en línea, de 2011 a mediados de 2015, más de una tercera parte de las plataformas registradas de China tuvieron problemas graves. Por ejemplo, los inversores comunicaron dificultades para retirar los fondos en más de 300 plataformas y ha habido gestores de plataformas que se han dado a la fuga con dinero de los inversores en otras más de 300. 
Sin embargo y por fortuna, se pueden superar esas deficiencias. Los reglamentadores y los financieros de la red Internet pueden recurrir a los préstamos bancarios tradicionales para particulares y pequeñas y medianas empresas, mientras idean nuevas medidas para reducir los riesgos al mínimo y afianzar los resultados en el sector del préstamo entre particulares en línea. 
En un estudio sobre los datos relativos a préstamos de cinco bancos chinos, un equipo de investigadores y yo determinamos cinco factores que influyen en la aparición de morosidad en los créditos al consumo y a las pequeñas o mediadas empresas. Algunos eran bastante evidentes: los préstamos mayores y unos mayores coeficientes de apalancamiento contribuyen a unas tasas mayores de créditos morosos. 
Las enseñanzas que se desprenden son claras: las instituciones deben conceder un número mayor de préstamos pequeños a personas locales y depender menos de las garantías. 
Por ejemplo, se debe obligar a todas las plataformas de préstamo entre particulares en línea, independientemente de la amplitud de sus actividades, a que se registren ante los reglamentadores. Además, deben recibir capacitación, impartida por una asociación profesional del sector, encaminada a prevenir el blanqueo de dinero y la financiación del terrorismo. 
Sin embargo, no es necesaria en general una selva de reglamentaciones y, por tanto, se debe evitar, pues los riesgos sistémicos que el préstamo entre particulares supone para la economía total son pequeños. En cambio, los reglamentadores deben adoptar un planteamiento flexible. 
Un sistema escalonado de concesión de licencias, por ejemplo, sería más eficaz para abordar los diversos grados de complejidad financiera y riesgo entre plataformas. De ese modo, las plataformas que funcionan como intermediarias para la información entre prestatarios y prestadores, pero no participan directamente en las transacciones crediticias, no estarían sometidas prácticamente a ninguna reglamentación ni revisión, pues son las que representan menos riesgos. 
Se deben clasificar las plataformas que ofrezcan servicios básicos de depósito y préstamo como los bancos, cuyas transacciones entrañan riesgos crediticios, comerciales y de liquidez que deben ser objeto de supervisión prudencial, junto con medidas como los requisitos de capital mínimo basados en el riesgo. No obstante, es importante no recargar esas empresas con complejos requisitos en materia de suficiencia de capital, que obstaculizarían su flexibilidad operacional. 
Por último, se deben supervisar cuidadosamente las plataformas con modelos comerciales que entrañen mayores grados de complejidad financiera para evitar las conductas poco éticas, pues son las que con más probabilidad realizan actividades comerciales con sus propios fondos sin los suficientes conocimientos técnicos al respecto u ofrecen réditos garantizados sin la evaluación de los riesgos y el control adecuados. Y, naturalmente, la interconexión financiera requiere una coordinación internacional de las normativa apropiada para el sector. 
El préstamo entre particulares tiene sus riesgos, pero, si se los tiene en cuenta adecuadamente, ese sector seguirá creciendo sin duda, impulsado por aquellas personas cuyas necesidades financieras han pasado por alto los bancos tradicionales. Así ese sector desempeñará un papel importante en la economía china. 

China en la plataforma de lanzamiento 
SINGAPUR – Tras un velo de secretismo, el desarrollo por parte de China de misiles estratégicos y tácticos ya va por su tercera generación, bien avanzada, de modernización. Si bien se ha calificado tradicionalmente de moderado, progresivo y lento el desarrollo de misiles de largo alcance y fuerzas nucleares chinos, se ha producido con –como telón de fondo– una insistencia oficial cada vez mayor en el complejo industrial y de defensa, en particular su sector aeroespacial. 
Una confluencia de reformas del sector de la industria de defensa, renovación militar amplia e integración de conceptos operativos innovadores ha acelerado ese proceso. El efecto neto es una capacidad cada vez mayor de las fuerzas de misiles estratégicos y plataformas espaciales militares de China. 
Diversos informes indican que China está aumentando selectivamente sus capacidades en materia de misiles estratégicos y tácticos mediante la creación de motores de combustible sólido, diversificando su gama de ojivas y aumentando su precisión, desplegando misiles con múltiples ojivas y mejorando sus contramedidas de defensa mediante misiles balísticos, como, por ejemplo, señuelos, radar, interferencias, blindaje térmico y posiblemente vehículos de reentrada manejables y vehículos de reentrada con cabezas múltiples guiadas independientemente. 
Entre ellos figuran el DF-31 y el DF-31A, equipados con cargas nucleares. También está proyectando y desarrollando nuevas clases de misiles balísticos convencionales de corto y medio alcance, como, por ejemplo, el DF-21: con base en tierra, de propulsante sólido, de más largo alcance, más preciso y que puede aprovechar las vulnerabilidades de los sistemas de defensa con misiles balísticos. 
Como parte de la modernización de sus misiles y fuerzas nucleares, China está centrándose también en la creación de sus misiles balísticos lanzados desde el mar, como, por ejemplo, el JL-2, ensayando el DF21-D como misil balístico antibuques para los ataques marítimos y perfeccionando sus capacidades en materia de armas antisatélites. 
El propósito que encierra esa continua modernización por parte de China de sus medios estratégicos es el de aumentar la credibilidad de su amenaza disuasoria mejorando la capacidad de supervivencia de sus fuerzas nucleares. Así, China está diversificando sus misiles en cuanto a sus capacidades de ataque y su movilidad y formulando conceptos innovadores en materia de guerra asimétrica de denegación de acceso para colmar el desfase que la separa de adversarios y competidores cercanos tecnológicamente más avanzados: principalmente los Estados Unidos, Rusia y el Japón. 
Los avances modernizadores por parte de China de sus medios y capacidades estratégicos deben mucho a la transformación en marcha de sus industrias de defensa, en particular el sector aeroespacial, a lo largo del último decenio. Desde finales del decenio de 1990, el Gobierno de China ha introducido progresivamente elementos de competencia y mundialización, con el fin de superar el arraigado monopolio de los conglomerados industriales y de defensa tradicionales de China. 
Dos conceptos amplios han guiado las reformas: los “cuatro mecanismos” –competencia, evaluación, supervisión y aliento- y yujun yumin, es decir, la determinación de las posibilidades militares de las capacidades civiles, con la integración de las industrias de defensa en la más amplia economía civil. 
Las reformas han permitido, esencialmente, a China racionalizar las medidas en materia de investigación e innovación, además de las transferencias de tecnología entre determinados componentes de sus programas espaciales civiles y comerciales. Con ello, ha podido también sortear los controles y restricciones de la exportación existentes en materia de transferencia de tecnologías militares estratégicas, en particular los componentes aeroespaciales y de satélites y los conocimientos técnicos al respecto. 
De hecho, la utilización militar del espacio por parte de China depende cada vez más de las actividades civiles y comerciales, infraestructuras y capital humano dedicados a labores espaciales y vinculados con ellas. Se pueden utilizar sus vehículos de lanzamiento espacial para los satélites con una diversidad de aplicaciones –entre otras, las de comunicaciones, meteorología, observación y navegación–, que pueden mejorar en gran medida la eficacia de las operaciones y sistemas espaciales militares de China. 
La trayectoria de la investigación e innovación en materia de misiles balísticos de China y su producción revela una transición progresiva de la copia y la reproducción de tecnologías de misiles balísticos soviéticos de primera generación a la adaptación y modificación de misiles balísticos más pequeños, con base en tierra y de propulsante sólido y sus posteriores sistemas de segunda generación. Ahora China es una productora e innovadora tecnológica independiente de determinados sistemas de misiles y tecnologías aeroespaciales conexas. 
En última instancia, China considera que sus programas espaciales militares, civiles y comerciales están en la vanguardia de su defensa nacional, desarrollo económico e influencia geoestratégica. El resto del mundo debe considerar las capacidades aeroespaciales de China una parte importante de su futura proyección de poder. 

La discutible potencia económica de China 
TOKIO – El Banco Mundial ha anunciado recientemente que este año la economía de China superará la de los Estados Unidos, según la paridad del poder adquisitivo (PPA), pero no se trata de una descripción holística de la posición económica mundial de China. 
La India, economía que ocupa el décimo puesto mundial por tamaño conforme al tipo de cambio en el mercado del dólar de los EE.UU. y la rupia india, es la tercera conforme a la PPA. Además, la mejor forma de juzgar los recursos de una potencia, como, por ejemplo, el costo del petróleo importado o de un motor de avión de combate avanzado, es mediante los tipos de cambio de las divisas que se deben utilizar para pagarlos. 
Desde luego, el tamaño total es un aspecto importante de la potencia económica. China tiene un mercado atractivo y es el socio comercial mayor de muchos países, fuentes importantes de influencia que los dirigentes de China no tienen reparo en ejercer. 
Pero, aun cuando el PIB total de China supere el de los EE.UU. (sea cual fuere la medición), las dos economías seguirán teniendo estructuras y niveles de complejidad muy diferentes. Además, los ingresos por habitante de China, medida más precisa de la complejidad económica, ascendieron a tan sólo el 20 por ciento de los de los Estados Unidos y harán falta decenios, al menos, para que los alcance (en caso de lo consiga). 
Además, como han reconocido funcionarios e investigadores de China, aunque este país superó a Alemania en 2009 como mayor país exportador del mundo por volumen, aún no ha llegado a ser un auténtico país “fuerte” comercialmente por culpa de su deslucido comercio de servicios y su escasa producción de valor añadido. Además, China carece del tipo de marcas comerciales fuertes de las que pueden jactarse potencias comerciales como los EE.UU. y Alemania; de hecho, 17 de las 25 principales marcas mundiales son americanas. 
El retraso de China en cuanto a complejidad económica se refleja también en sus mercados financieros, que representan tan sólo una octava parte de los de los Estados Unidos, pues a los extranjeros sólo se les permite comprar una porción muy pequeña de la deuda de China. Aunque este país ha intentado aumentar su poder financiero fomentando la utilización internacional de su divisa, el comercio denominado en renminbi aún representa tan sólo el nueve por ciento del total mundial, comparado con el 81 por ciento correspondiente al dólar. 
Ni siquiera las enormes reservas de divisas de China, las mayores del mundo, pues ascienden a casi cuatro billones de dólares, bastarán para intensificar su influencia financiera, a no ser que las autoridades creen un mercado de bonos profundo y abierto con tipos de interés liberalizados y una divisa fácilmente convertible. Dichas reservas tampoco confieren a China demasiada capacidad de negociación directa respecto de los EE.UU., en vista de que las relaciones interdependientes dependen de asimetrías. 
China posee dólares que recibe por sus exportaciones a los Estados Unidos, mientras que estos últimos, al mantener su mercado abierto a los productos chinos, contribuyen a engendrar crecimiento, empleo y estabilidad en China. Sí, este país podría poner de rodillas la economía de los EE.UU. inundando el mercado con sus dólares, pero no sin sufrir un grave batacazo, a su vez. 
Las diferencias entre China y los EE.UU. en cuanto a complejidad económica resultan extensivas también a la tecnología. Pese a algunos logros importantes, China depende de la copia de invenciones extranjeras más que de la innovación nacional para sus avances tecnológicos. 
En los próximos decenios, el crecimiento del PIB de China se aminorará, como ocurre en todas las economías una vez que alcanzan cierto nivel de desarrollo: por lo general, el nivel de ingresos por habitante, en materia de PPA, al que China está acercándose. 
Pero ese cálculo estadístico sencillo no explica los graves problemas que China debe abordar en los próximos años, como, por ejemplo, el aumento de la desigualdad entre las zonas rurales y las urbanas y entre las regiones costeras y las interiores. Otros problemas importantes son un sector estatal hinchado e ineficiente, la degradación medioambiental, una migración interior en masa, una red de seguridad social insuficiente y un débil imperio de la ley. 
Además, China afrontara condiciones demográficas cada vez más adversas. Después de imponer una política de hijo único durante más de tres decenios, la fuerza laboral de China alcanzará su punto culminante en 2016 y en 2030 el número de dependientes de edad avanzada superará al de niños, lo que ha inspirado la preocupación de que la población se haga mayor antes de hacerse rica. 
El autoritario sistema político de China ha demostrado una capacidad impresionante para alcanzar objetivos concretos, desde la construcción de ferrocarriles de gran velocidad hasta la creación de enteras ciudades nuevas. Lo que el Gobierno de China aún no está preparado para hacer es reaccionar eficazmente ante las exigencias cada vez más sonoras de participación política –si no democracia– que suelen acompañar al aumento del PIB por habitante. 
Está por ver si China podrá idear una fórmula para gestionar una clase media urbana en aumento, la desigualdad regional y, en muchos lugares, minorías étnicas inquietas. Su rezagada complejidad económica puede complicar la situación aún más. 

La economía china que viene 
BEIJING – Tras más de 30 años de crecimiento extraordinario, la economía china está entrando a una senda de desarrollo más convencional, con un difícil rebalanceo que afecta casi todos los aspectos de la economía. 
En primer lugar, el superávit de cuenta corriente de China se redujo desde el máximo de 10% del PIB en 2007 a poco más de 2% el año pasado, el nivel más bajo en nueve años. En el tercer trimestre de 2014, el superávit externo de China ascendió a 81.500 millones de dólares y los déficits de cuenta de capital y financiera sumaron 81.600 millones de dólares, señal de una balanza de pagos más estable. 
Este cambio se explica en parte porque en los últimos dos años, los países desarrollados procuraron reindustrializarse para mejorar su competitividad comercial. Por ejemplo, en 2011 y 2012 la producción fabril estadounidense creció a un ritmo anual promedio del 4,3%, y el crecimiento de la fabricación de bienes duraderos alcanzó el 8%, un alza respecto del 4,1% y el 5,7% registrados en 2002 y 2007, respectivamente. 
Entretanto, el aumento de costos salariales en China enfrenta a sus industrias manufactureras intensivas en mano de obra a una competencia cada vez más fuerte con países como, por ejemplo, India, México, Vietnam y algunos de Europa del Este, convertidos en bases más rentables para la transferencia industrial desde los países desarrollados. Por ello, la recuperación de las economías avanzadas no basta para llevar la demanda de exportaciones chinas a sus niveles precrisis. 
Estas tendencias (junto con la apreciación continua del renminbi) contribuyeron a una reducción de cuota de mercado para los bienes chinos en los países desarrollados. De hecho, las exportaciones chinas perdieron un 2,3% de cuota de mercado en esos países desde 2013, y alrededor del 2% en Estados Unidos desde 2011. 
Es un proceso que acelerarán los tratados comerciales incipientes como el Acuerdo Transpacífico, la Asociación Transatlántica de Comercio e Inversión y el Acuerdo Plurilateral de Servicios, que traerán eliminación de aranceles entre algunos países e implementación de normas laborales y ambientales. Si a eso le añadimos el proteccionismo encubierto en la forma de ayuda estatal y adquisiciones del sector público, el panorama para las exportaciones chinas no es bueno. 
En la actualidad, la caída del crecimiento de la inversión en activos fijos (del 33% en 2009 al 16% este año) es una importante presión a la baja sobre el crecimiento de la producción. La contribución de la inversión al crecimiento del PIB cayó de 8,1% en 2009 a 4,2% el año pasado. 
Una de las razones es que China todavía debe absorber la capacidad productiva creada por la inversión a gran escala de los años 2010 y 2011. El exceso de capacidad no sólo alcanza a industrias tradicionales como el acero, los metales no ferrosos, los materiales de construcción, la ingeniería química y el armado de buques, sino también a industrias emergentes como la energía eólica, fotovoltaica y la fibra de carbono, que en muchos casos están usando menos del 75% de su capacidad. 
Pero la caída de la inversión también se relaciona directamente con la de la formación de capital. Entre 1996 y 2012, el promedio del cociente incremental capital-producción (la inversión marginal en capital necesaria para aumentar la producción general en una unidad) en China fue 3,9, cifra relativamente alta que implica que la inversión en capital fue menos eficiente en China que en países en desarrollo con niveles de crecimiento similares. 
Además, el incremento cíclico de los costos de financiación y de los factores provocó de nuevo un aumento gradual del diferencial de precios entre bienes industriales y agrícolas. Por ello es probable que las ganancias de las empresas industriales sigan cayendo, lo que dificultará mantener un nivel alto de inversiones. 
Entretanto, el crecimiento de la clase media china repercute en gran medida sobre el consumo. El año pasado, China superó a Japón y se convirtió en el segundo mercado de consumo del mundo después de Estados Unidos. 
Es cierto que China importa sobre todo bienes intermedios (con un gran aumento de las materias primas, como el mineral de hierro, durante la última década). Pero los últimos años también creció mucho en términos relativos la importación de bienes de consumo y de uso mixto (consumo e inversión) terminados, como automóviles y computadoras, tendencia que contribuirá a un entorno global más equilibrado. 
La última pieza del rompecabezas del rebalanceo chino es la tecnología. El retraso actual en innovación y adopción de tecnología contribuye a una brecha creciente con los países desarrollados de Occidente, frena la transformación y modernización de su economía, y dificulta su ascenso en las cadenas de valor globales. 
Pero conforme el ingreso per cápita de China aumente, su mercado de consumo madure y su estructura industrial se transforme, la demanda de equipamiento productivo y servicios comerciales crecerá considerablemente. De hecho, se espera que durante la próxima década el mercado de alta tecnología chino alcance tasas de crecimiento anual de entre 20 y 40%. 
Si Estados Unidos relaja las restricciones a las exportaciones a China y mantiene su cuota del 18,3% del total de las importaciones chinas, las exportaciones estadounidenses de productos de alta tecnología a China durante este período podrían llegar a más de 60.000 millones de dólares. Eso aceleraría la modernización industrial y la innovación en China, mejoraría la transferencia tecnológica global y aumentaría las inversiones relacionadas en los países desarrollados. 
Aunque la economía de China esté en desaceleración, sus perspectivas aún son buenas. Es posible que su PIB haya llegado a diez billones de dólares en 2014. 

Recortes chinos del carbón 
HONG KONG – En la lucha para limitar el calentamiento global, no existe ningún país con la importancia de China, que depende de manera masiva del carbón y es responsable del 30 % de las emisiones mundiales de dióxido de carbono. Afortunadamente, está procurando mejorar su situación ambiental. 
El país aloja a un sexto de la población del mundo, pero su consumo de carbón representa casi la mitad del mundial. Si China no reduce su participación y limita sus emisiones de gases de efecto invernadero, controlar el calentamiento global será imposible. 
El Institute for Energy Economics and Financial Analysis estima que la participación de la electricidad generada con carbón en China caerá del 72,5 % en 2014 al 60 % en 2020. Aunque la disminución del año pasado en el uso del carbón puede haber sido una cuestión técnica, se espera que el consumo chino de carbón alcance su punto máximo muy pronto, tal vez el año que viene. 
Eso significa que las emisiones de CO2 –el mayor componente de las emisiones de gases de efecto invernadero que causan el calentamiento global– también comenzarán a caer y eso permitirá a China cumplir su promesa, efectuada en noviembre pasado como parte del acuerdo climático «histórico» con Estados Unidos, de que sus emisiones alcanzan su punto máximo alrededor de 2030. De hecho, si los líderes chinos actúan audazmente, se podría llegar a ese punto aún antes, a principios de la década de 2020. 
UU., que ocupa el segundo lugar. China cuenta actualmente con la mayor base instalada de energía eólica y su capacidad de energía solar solo es superada por la de Alemania. 
Desde sus humildes inicios a principios del siglo, las empresas de energía eólica y solar chinas han crecido para convertirse en algunas de las mayores y más eficientes del mundo. Los esfuerzos del gobierno para promover las energías razonables dependen en parte de la creciente presión de la clase media china, que cada vez se siente más frustrada por los niveles de contaminación existentes. 
Más de 300 millones de chinos han visto la película desde su estreno, que se programó para que coincidiera con la reunión anual de la Asamblea Popular Nacional de China a fines de febrero. La producción de 103 minutos fue realizada por el destacado periodista Chai Jing y resalta los riesgos para la salud que genera el espeso smog que rodea a las ciudades más productivas de China. 
Aunque Chai nunca vincula directamente el tumor de su hija con la contaminación del aire, el mensaje de «Under the Dome» es persuasivo. La reacción del público fue abrumadora y la película incluso logró el apoyo del próximo ministro de medio ambiente, Chen Jining, quien la comparó con influyente libro de Rachel Carson, Primavera Silenciosa. 
Pero, aunque el gobierno tal vez no desee llamar la atención sobre su problema de contaminación, ciertamente está tratando de ocuparse de él. Sus inversiones ya han ayudado a reducir los precios mundiales de las energías renovables. 
Sin embargo, China debiera actuar incluso más agresivamente. Sus autoridades deben centrarse no solo la producción de energías renovables, sino también en mejorar la eficiencia energética de los sistemas existentes. 
En la situación actual, el uso de la energía de la economía china es aproximadamente tres veces más intenso que el de EE. UU. (un país que no se destaca por su eficiencia energética). 
Según un estudio reciente del Proyecto Energético y Climático Chino de Tsinghua y el MIT, una combinación de impuestos al carbono –especialmente al carbón– y el apoyo continuo a las energías renovables permitiría a China alcanzar el máximo de sus emisiones de carbono entre principios y mediados de la década de 2020. Ese resultado mejoraría considerablemente los esfuerzos de reducción de emisiones en el mundo. 
De hecho, los nuevos datos de la Agencia Internacional de la Energía (AIE) muestran que, en 2014, las emisiones mundiales de CO2 no aumentaron, lo que sugiere que los esfuerzos para mitigar el cambio climático pueden ya estar teniendo un impacto más significativo de lo que se creía. Esto es especialmente notable porque la pausa reciente en el crecimiento de las emisiones, a diferencia de las otras 3 que tuvieron lugar durante los últimos 40 años, ocurrió durante una expansión económica a una respetable tasa anual del 3 %. 
Con la desvinculación de las emisiones de gases de efecto invernadero del crecimiento económico, las probabilidades de mitigar exitosamente el cambio climático del mundo aumentan en gran medida. 

El verdadero desafío de la reforma en China 
LONDRES – Se suele dar por sentado que los niveles de vida de las economías emergentes van camino a converger con los de los países desarrollados. Sin embargo, dejando de lado algunos exportadores de petróleo y los estados-ciudades de Hong Kong y Singapur, sólo tres países -Japón, Corea del Sur y Taiwán- han avanzado desde muy atrás hasta alcanzar un PIB per capita de por lo menos el 70% del promedio de los países desarrollados en los últimos 60 años. 
Pero China -hogar de casi el 20% de la población mundial y responsable del 15% de la producción global- es lisa y llanamente muy grande como para depender exclusivamente de los mercados externos. Para alcanzar la próxima etapa de desarrollo, necesitará forjar un sendero de crecimiento diferente -y eso exigirá reformas más difíciles de aquellas en las que hoy se suele centrar la atención. 
Pero este tipo de excedentes elevados son, en definitiva, imposibles de sostener. Simplemente no existe suficiente demanda de importaciones en el mundo como para absorber las exportaciones chinas en constante crecimiento. 
Antes de 2008, los enormes excedentes de China iban de la mano de déficits insostenibles alimentados por el crédito en las economías desarrolladas. Cuando la bonanza se transformó en colapso, la caída de la demanda global afectó al sector exportador de China, y amenazó con aumentar el desempleo. 
En respuesta, China recurrió al motor de crecimiento doméstico de inversión financiada por el crédito, en infraestructura y bienes raíces. Desde 2008, el crédito se disparó del 125% del PIB a más del 210% del PIB, permitiendo que la inversión aumentara del 42% del PIB a casi el 48% el año pasado. 
En toda China, se vertió concretoen edificios de departamentos, autopistas de varios carriles, centros de convenciones, estaciones de ferrocarriles y aeropuertos. La inversión en bienes raíces hoy representa el 15% del PIB de China, comparado con menos del 5% en 2000; cuando se toman en cuenta industrias relacionadas como la del acero y el cemento, esa cifra aumenta a un tercio del PIB de China. 
El camino de crecimiento actual de China está en marcado contraste con el que siguieron Japón, Corea del Sur y Taiwán. Cuando el PIB per capita de esos países estaba en los niveles actuales de China, el sector inmobiliario apenas representaba un papel menor en sus economías; de hecho, el sector muchas veces estaba deliberadamente privado de crédito. 
Es verdad, el capital social total per capita en China sigue estando muy rezagado respecto del de los países desarrollados. Pero un informe reciente del Fondo Monetario Internacional revela el hecho llamativo de que China ya ha superado a Japón y Corea del Sur en metros cuadrados de vivienda per capita, habiendo alcanzado un nivel próximo al promedio europeo -o, en algunas ciudades más pequeñas, inclusive muy superior. 
Según algunas estimaciones, el crecimiento de China se frenó casi por completo en el primer trimestre de este año. Inclusive las cifras oficiales indican que varias provincias fuera de las regiones costeras más dinámicas están en una franca recesión. 
Afortunadamente, las soluciones aquí son obvias. Las deudas de los gobiernos locales se pueden transferir al gobierno central o se pueden dar por perdidos los préstamos bancarios y recapitalizar a los bancos. 
El segundo desafío más profundo tiene que ver con la economía real: cómo reubicar a los trabajadores y al capital de los sectores industriales que enfrentan un exceso de capacidad y de las ciudades con el mayor nivel de edificación. 
Cientos de millones de personas, se dice, van a seguir migrando a las ciudades, donde exigirán viviendas. Pero, considerando que casi la mitad de los trabajadores rurales de China ya tienen más de 50 años, muchos tal vez nunca migren. 
Aún si la urbanización se mantuviera en una tasa elevada, muchos trabajadores no migrarían a las ciudades de segundo y tercer nivel donde el exceso de capacidad es más extremo, sino a las ciudades costeras importantes. Aunque el gobierno pueda utilizar su sistema hukou (registro de residencia) para desacelerar esa migración, no puede dirigir a la gente a las ciudades específicas con el mayor exceso de capacidad. 
De hecho, esta es una lógica para la iniciativa "un cinturón y un camino"de China, que apunta a recrear las antiguas Rutas de la Seda terrestres y marítimas que conectaban a China con Europa. Pero, como con cualquier estrategia basada en las exportaciones, el impacto de este enfoque estaría limitado por el tamaño de los potenciales mercados externos, en relación a la economía de China. 
Por el contrario, el consumo interno, respaldado por un fuerte crecimiento salarial, debe ser la fuerza impulsora dominante del crecimiento. La buena noticia es que los salarios ya están creciendo más rápido que el PIB -una tendencia que probablemente continúe, en tanto el cambio demográfico restringe la oferta de nueva mano de obra-. 
China debe tomar medidas para frenar la sobreinversión de las SOE, recortando el acceso de esas firmas a crédito subsidiado y obligándolas a pagarle dividendos mucho más altos al gobierno. Esos ingresos luego podrían utilizarse para mejorar los servicios de salud y fortalecer la red de seguridad social, eliminando así la necesidad de que los hogares chinos mantengan un alto nivel de ahorros preventivos. 
Estas reformas se enfrentarían a poderosos intereses creados. Es mucho más fácil generar consenso en torno de los esfuerzos, digamos, por sumar el renminbi a la canasta de monedas que determina el valor del activo de reserva del FMI, el Derecho Especial de Giro -una medida que, si bien es apropiada, haría poco por el crecimiento a mediano plazo-. 

Las reformas estancadas de China 
Conflictos fundamentales de intereses y mecanismos sutiles de resistencia bloquean su progreso. Hasta que no se eliminen estas barreras, existen pocas esperanzas de que la economía en desaceleración de China -que creció el 7,4% en 2014, su tasa más baja en casi 25 años- pueda esperar que la reforma le dé el impulso que necesita. 
Cuando Deng Xiaoping lanzó su programa radical de "reformas y apertura" en 1978, enfrentó una oposición feroz -principalmente de ideólogos apasionados y reaccionarios revolucionarios-. De la misma manera que la condición y la fortalezade Deng le permitieron enfrentar a sus opositores y mantener la modernización económica de China en curso, el liderazgo resuelto del presidente Xi Jinping puede superar los intereses particulares e implementar las reformas necesarias. 
Por supuesto, reconciliar la desalineación fundamental de intereses en China no será tarea fácil -entre otras cosas porque los grupos de intereses no discutirán reformas, mucho menos les ofrecerán resistencia, de una manera abierta y transparente-. Sólo se han hecho pequeñas concesiones para reducir la intervención del gobierno, afectando poderes que o son irrelevantes o, en realidad, nunca existieron. 
Existen dos tipos de conflictos de intereses entre los organismos gubernamentales. Primero, la poderosa burocracia de China es reacia a ceder sus poderes en nombre de la liberalización y un giro hacia una economía más orientada al mercado. 
Por ejemplo, la Comisión de Supervisión y Administración de Activos del Consejo de Estado (SASAC, por su sigla en inglés) es la institución gubernamental a nivel ministerial responsable de las empresas de propiedad del estado (SOE, por su sigla en inglés). Su tarea hoy incluye eliminar el poder monopólico de las SOE, que está obstruyendola competencia de mercado. 
De la misma manera, la Administración Estatal de Divisas (SAFE, por su sigla en inglés), la subsidiaria del Banco Popular de China que controla las transacciones en moneda extranjera de los bancos comerciales y los hogares, obtiene su poder del control de los ingresos y los egresos de capital. Al reconocer que un progreso hacia una liberalización de la cuenta de capital implicaría su eventual desaparición, la SAFE presentó numerosas excusas (a las que las recientes crisis financieras en Occidente le otorgan crédito) para retener un control férreo de las transacciones con moneda extranjera. 
El problema reside en una discordancia entre sus respectivos porcentajes de los ingresos tributarios y los gastos obligatorios. Como los gobiernos locales están obligados a cubrir una gran proporción del gasto público con una participación desproporcionadamente baja de los ingresos, la deuda de los gobiernos locales se ha inflado. 
Está receloso no sólo de los efectos en sus arcas, sino también de lo que implicaría otorgar una mayor autonomía a las autoridades locales. Es más, duda de la capacidad de los gobiernos locales de administrar correctamente sus presupuestos y utilizar los ingresos tributarios adicionales de manera eficiente. 
En ningún lugar esto es más claro que en el "sistema de titularidad mixta", concebido por el Tercer Plenario del 18 Comité Central del Partido Comunista de China. Alentar al sector privado a tomar participaciones en SOE en áreas estratégicas como la energía, la electricidad y las finanzas supuestamente aumentará la competencia, impulsará la eficiencia y reducirá la presión sobre el gobierno para invertir. 
Como accionistas minoritarios en firmas cuyos administradores son designados por el Ministerio Central de Personal, los actores privados no pueden influir en la toma de decisiones. Hasta que el gobierno central no esté dispuesto a ceder su control sobre la administración de las SOE, las reformas de titularidad probablemente sólo generen un interés tibiode parte del sector privado. 
Si se las implementa plenamente, la ronda actual de reformas tendrían un impacto de amplio alcance en la economía política de China, porque desplazan el equilibrio de poder de los funcionarios a los mercados. Esto le permitiría a China continuar su ascensión hacia un status de altos ingresos, mejorando el bienestar de millones de sus ciudadanos en el camino. 
Sin embargo, los intereses particulares no recularán. Si bien no se opondrán abiertamente a las reformas, las seguirán posponiendo y no cesarán de infundir temor sobre la inestabilidad económica y la tensión social, con la intención de evitar los cambios que amenazan con disminuir su condición y sus privilegios. 

El matrimonio entre China y Rusia 
En su conquista del poder, Mao Zedong usó tácticas militares derivadas de aquellas de Sun Tzu, quien vivió alrededor del año 500 a. de C.; El confucianismo, que data de alrededor de la misma época, se mantiene en el corazón del pensamiento social de China, a pesar de que Mao llevó a cabo implacables intentos por suprimirlo. 
Así que cuando el presidente Xi Jinping lanzó su iniciativa llamada la “Nueva Ruta de la Seda” en el año 2013, nadie debería haberse sorprendido por la referencia histórica. La Comisión Estatal de Desarrollo y Reforma de China explica la iniciativa de esta manera: “Hace más de dos milenios, los diligentes y valientes pobladores de Eurasia exploraron y abrieron varias vías de intercambio comercial y cultural que vincularon a las principales civilizaciones de Asia, Europa y África; las generaciones posteriores denominaron colectivamente a dichas vías como la Ruta de la Seda”. 
La nueva doctrina es la “multipolaridad” – la noción de que el mundo está (o debería estar) compuesto por varios polos de atracción que tengan sus propias características. Esta doctrina se contrasta con la de un mundo “unipolar” (es decir, un mundo dominado ya sea por Estados Unidos o el Occidente). 
Rechaza la noción de que exista solamente un tipo de civilización ideal al que todos los países deben ajustarse. Las diferentes regiones del mundo tienen diferentes historias, que han dado sus pueblos diferentes ideas acerca de cómo vivir, gobernarse a sí mismos y ganarse el sustento para la vida. 
Una investigación histórica reciente ha rescatado a la noción de la antigua Ruta de la Seda, salvándola del olvido histórico. La difunta socióloga estadounidense Janet Abu-Lughod identificó ocho “circuitos de intercambio comercial” ubicados entre el noroeste de Europa y China que se traslapan entre sí; entre los siglos XIII y XIV, dichos circuitos florecieron bajo los auspicios de la paz mongola. 
Según Abu-Lughod, el imperialismo occidental se superpuso sobre estos antiguos circuitos, sin llegar a clausurarlos. El Islam continuó extendiéndose a través de fronteras geográficas y políticas. 
Hoy en día, gracias a una coyuntura singular de acontecimientos económicos y políticos, se ha creado una oportunidad para que Eurasia emerja de sus adormilamientos históricos. En los últimos años, la auto-confianza de Occidente fue apocada por la crisis financiera del período 2008-2009 y por las catástrofes políticas en el Medio Oriente. 
El estancamiento secular, junto con un creciente sentimiento proteccionista, amenazan a Occidente. Y, a pesar de que los líderes chinos saben que deben reequilibrar la economía – mediante su reorientación desde el ámbito de la inversión y exportaciones hacia el ámbito del consumo – también saben que al hacer lo antedicho corren el riesgo de causar graves problemas políticos internos para el Partido Comunista que se encuentra en función de gobierno. 
El desarrollo de la ruta (en realidad el desarrollo de varios “cinturones”, incluyéndose una ruta marítima meridional) requerirá enormes inversiones en transporte e infraestructura urbana. Al igual que en el siglo XIX, la reducción de los costos de transporte abrirá nuevos mercados para el comercio. 
China ofrece un mercado seguro y en expansión para las exportaciones rusas de energía. Los grandes proyectos de transporte y de construcción, que son necesarios para desarrollar el potencial económico de Eurasia, pudiesen ayudar a que Rusia recupere el poderío industrial y de ingeniería que perdió con la caída del comunismo. 
Este año Rusia, Armenia, Bielorrusia, Kazajstán y Kirguistán se han unido para formar la Unión Económica Euroasiática (UEE), una unión aduanera con un componente de defensa. La UEE es vista por sus partidarios como un paso hacia el restablecimiento de las antiguas fronteras soviéticas en la forma de una unión económica y política voluntaria, que sigue el modelo de la UE – un proyecto para quitar algo del sabor amargo que dejó la “victoria” de Occidente en la Guerra Fría. 
La opinión oficial de Rusia indica que este país anhela que “la interpenetración e integración de la UEE y del Cinturón Económico de Ruta de la Seda” conduzcan hacia una “Gran Eurasia”, que pueda sostener un “una vecindad común, segura y en constante desarrollo entre Rusia y China”. El 8 de mayo, Putin y Xi firmaron un acuerdo en Moscú que prevé el establecimiento de instituciones políticas de coordinación, fondos de inversión, bancos de desarrollo, regímenes de monedas y sistemas financieros – todo esto con el fin de prestar servicios a una amplia zona de libre comercio que irá a unir a China con Europa, el Medio Oriente y el África. 
Ambos países, Rusia y China, se sienten “cercados” por Estados Unidos y sus aliados. El objetivo anti-hegemónico de China, expresado en su prosa casi inescrutable, es garantizar “la tolerancia entre las civilizaciones” y el respeto por los “modos de desarrollo elegidos por los diferentes países”. 
Por su parte, Putin, ha subido el tono su retórica anti-estadounidense – misma que es mucho más explícita – a partir del momento que ocurrió la crisis de Ucrania, ya que él ve a dicha crisis como un excelente ejemplo de la injerencia occidental en los asuntos internos de Rusia. El incremento de los flujos de comercio entre Rusia y China, junto con el fortalecimiento de la coordinación política y de seguridad, irán a reducir la vulnerabilidad de los dos países frente a la interferencia externa y enviarán una señal sobre el surgimiento de un nuevo centro de poder mundial. 
Se puede considerar como un singular éxito de la habilidad política occidental el hecho de que se logró acercar a dos antiguos rivales que competían por el poder y la influencia en el Asia Central, llevándolos hasta el punto de que ellos busquen, de manera conjunta, la exclusión del Occidente del desarrollo futuro de la región. Estados Unidos, sobre todo, perdió oportunidades para integrar a ambos países dentro de un sistema mundial único, al rechazar reformas del Fondo Monetario Internacional que hubieran fortalecido la influencia de China en la toma de decisiones, y al bloquear las propuestas de Rusia para ingresar como miembro de la OTAN. 
Queda aún por ver si su matrimonio de conveniencia dará o no lugar a una unión duradera – o, tal como predice George Soros, se constituirá en una amenaza para la paz mundial. Hay un problema obvio relativo a la esfera de influencia en Kazajstán, y los chinos han estado exprimiendo a los rusos para obtener todo lo posible en los acuerdos bilaterales. 

El dolor de cabeza de USD $3,2 billones de China 
BEIJING – Mientras que la rebaja de calificación de la deuda gubernamental de Estados Unidos por parte de Standard & Poor’s conmovió a los mercados financieros mundiales, China tiene más razones para ser el país más preocupado: la mayor parte – es decir, más del 60% – de los USD $3,2 billones que tiene en reservas oficiales de divisas están denominados en dólares estadounidenses, incluyendo USD $1,1 billones en bonos del Tesoro de Estados Unidos. Siempre y cuando el gobierno de EE.UU. no ingrese en moratoria, las pérdidas de pudiese sufrir China por la rebaja de calificación serán pequeñas. 
Si los precios se mantienen estables en los EE.UU., como es el caso en la actualidad, las ganancias provenientes de la compra de productos estadounidenses deben compensar exactamente las pérdidas en el balance del PBC. La rebaja de calificación podría, además, forzar al Tesoro de EE.UU. a aumentar la tasa de interés de los bonos nuevos, lo que en el caso de China, podría a su vez posibilitar mayores ganancias. 
Si las deudas de Estados Unidos se hubieran tornado, verdaderamente, en deudas menos confiables, ellas hubieran sido de confiabilidad aún más dudosa antes del acuerdo alcanzado el 2 de agosto por el Congreso y el presidente Barack Obama para elevar el techo de la deuda pública. Ese acuerdo permitió que el mundo tenga esperanzas de que la economía estadounidense pudiera emprender un camino más predecible a recuperación. 
El descenso de categoría ha socavado estas esperanzas. Algunas personas incluso predicen una recesión de doble caída. 
Si el PBC empezara a comprar activos que no están denominados en dólares en grandes cantidades, invariablemente necesitaría convertir algunos de sus actuales activos en dólares en activos en otra moneda, lo que de manera inevitable haría subir el valor de dicha moneda, consecuentemente aumentando los costos del PBC. Otra idea que se debate en los círculos chinos de formulación de políticas es permitir que el renminbi se aprecie frente al dólar. 
Se ha acumulado gran parte de las reservas oficiales de divisas de China porque el PBC trata de controlar el tipo de cambio del renminbi, manteniendo su movimiento ascendente dentro de un rango razonable y a un ritmo mesurado. Si se permitiría que el renminbi se aprecie más rápido, el PBC no tendría que comprar grandes cantidades de monedas extranjeras. 
La experiencia internacional sugiere que, en el corto plazo, que mayor cantidad de capital fluye hacia un país cuando se aprecia su moneda, y la mayoría de los estudios empíricos han demostrado que una apreciación gradual tiene únicamente un efecto limitado en las posiciones de cuenta corriente de los países. Si la apreciación no reduce el superávit de cuenta corriente y los flujos entrantes de capital, entonces la tasa de cambio del renminbi está obligada a enfrentar una mayor presión al alza. 
Esta es la razón por la que algunas personas defienden que China se someta a una apreciación mediante un gran y único golpe – que sea lo suficientemente fuerte para desactivar las expectativas de mayor fortalecimiento y desalentar la afluencia de dinero especulativo "caliente". Dicha revalorización desalentaría también las exportaciones y alentaría las importaciones, de esta forma se reduciría el superávit comercial crónico de China. 
Además, un estudio realizado por el Centro de Investigación Económica de China ha establecido que una apreciación del 20% frente al dólar implicaría una caída del 3% en el empleo – más de 20 millones de empleos. No existe ninguna cura a corto plazo para el problema de USD $ 3,2 billones de China. 
El uso del renminbi para ajustar las cuentas de comercio internacional ayudaría a que China escape la política de tener que empobrecer al vecino que permite que el valor del dólar caiga drásticamente frente a los rivales comerciales. Pero el problema de los USD $3,2 billones se convertirá en un problema de 20 billones de renminbi si China no pude reducir su superávit actual en cuenta corriente y mantener fuera los flujos de capital. 
No existe un escape de la necesidad de ajustes estructurales internos. Para lograr esto, China debe aumentar la participación del consumo interno en su PIB. 
Esta desaceleración de las inversiones está por si misma aumentando los ahorros netos de China; es decir, el superávit de cuenta corriente, mientras que está contrayendo la expansión del consumo doméstico. La apreciación real del renminbi es inevitable, siempre y cuando los estándares de vida chinos estén en el proceso de alcanzar a los niveles de EE.UU. De hecho, el gobierno chino no puede contener la inflación mientras se mantiene un valor estable del renminbi. 
El PBC debe enfocarse en la tasa de cambio del renminbi, en lugar de la tasa de inflación sujeta a un renminbi estable. Y, posteriormente el gobierno necesita concentrarse más su atención en el ajuste estructural –la única cura efectiva para el dolor de cabeza de los USD $3,2 billones de China. 


El plan de juego de China en Afganistán 
MADRID – En su último libro, On China, Henry Kissinger utiliza los tradicionales juegos intelectuales favoritos de China y Occidente -el weiqi y el ajedrez- como una manera de poder revelar las actitudes diferentes de estos países en materia de política de poder internacional. El ajedrez tiene que ver con una victoria total, una batalla clausewitziana por el "centro de gravedad" y la eventual eliminación del enemigo, mientras que el weiqi se basa en la búsqueda de una ventaja relativa a través de una estrategia de cerco que evita el conflicto directo. 
La política afgana de China es un claro ejemplo, pero también es un desafío formidable para la estrategia del weiqi. Conforme Estados Unidos se prepara para retirar sus tropas del país, China debe lidiar con un escenario de posguerra incierto. 
Afganistán no sólo es una zona de seguridad crítica para la región occidental de China, sino también un importante corredor a través del cual puede poner a salvo sus intereses en Pakistán (un aliado tradicional en la competencia de China con India) y asegurar su acceso a recursos naturales vitales en la región. Es más, la ya convulsionada provincia de Xinjiang, que es mayoritariamente musulmana y linda con Afganistán, podría resultar peligrosamente afectada si los talibán coparan el poder allí o el país se desmembrara. 
Estados Unidos libró su guerra más prolongada de la historia en Afganistán, a un costo (hasta la fecha) de más de 555.000 millones de dólares, sin mencionar las decenas de miles de bajas civiles afganas y los cerca de 3.100 soldados estadounidenses que murieron en la contienda. En cambio, la estrategia de China en el país se centró esencialmente en el desarrollo comercial, y en saciar su gigantesco apetito de energía y minerales. 
China también participó en la construcción de una planta eléctrica de 500 millones de dólares y un enlace ferroviario entre Tayikistán y Pakistán. El pasado mes de diciembre, la Corporación Nacional de Petróleo, un organismo estatal chino, firmó un acuerdo con las autoridades afganas que la convertirá en la primera compañía extranjera en explotar las reservas de petróleo y gas natural de Afganistán. 
Una vez que los enormes intereses económicos y de seguridad de China en Afganistán queden sin la protección militar de Estados Unidos, los chinos se verán obligados a desempeñar un papel aún más importante allí -los afganos esperan que este papel alcance "niveles estratégicos"-. China preferiría lograr este objetivo a la manera china -es decir, básicamente a través de una demostración de poder blando- o, como dijo el gobierno chino en ocasión de la visita oficial del presidente afgano, Hamid Karzai, a Beijing a comienzos de junio, a través de "áreas de seguridad no tradicionales". 
A juzgar por el comportamiento de China en otras partes del mundo, es factible que cualquier cooperación militar sea extremadamente modesta y cautelosa. China ya dejó en claro que no contribuirá al fondo multilateral de 4.100 millones de dólares para sustentar las fuerzas de seguridad nacional afganas. 
Por el contrario, el acuerdo de cooperación bilateral recientemente firmado por los dos países gira en torno a "salvaguardar la estabilidad nacional de Afganistán" a través del desarrollo social y económico. A China le interesa especialmente combatir el narcotráfico, considerando que Badakhshan, la provincia afgana que linda con Xinjiang, se convirtió en la principal ruta de tránsito del opio proveniente de Afganistán. 
China hizo un gran esfuerzo para presentar la reciente cumbre en Beijing de la Organización de Cooperación de Shanghái, que incluye a China, Rusia y los principales países de Asia central, como un intento por crear un equilibrio justo de intereses entre los actores regionales. Es más, la Organización buscó alcanzar un consenso sobre cómo resguardar la región, según las palabras del presidente chino, Hu Jintao, "de las sacudidas generadas por la turbulencia fuera de la región". 
Sin embargo, por más centrada que esté en la proyección de poder blando en Afganistán, a China probablemente le resulte difícil no verse arrastrada a ejercer el papel de policía en una región extremadamente compleja e históricamente acuciada por el conflicto. Es más, el alcance regional de China choca con el de otras potencias regionales, como Rusia e India. 
A Pakistán quizá le resulte extremadamente difícil reconciliar la seguridad de su aliado chino con su guerra de poder de facto con India. China entonces se vería obligada a incrementar su presencia militar en Pakistán y en zonas tribales a lo largo de la frontera afgana para contrarrestar a grupos terroristas como el Movimiento Islámico de Turkestán Oriental, basado en Pakistán, que al entender de los chinos es responsable de ataques en Xinjiang. 
A China tampoco le interesa agitar el conflicto entre sus aliados paquistaníes y sus rivales indios. Por el contrario, China sostuvo durante años que el principal problema que afecta la estabilidad de Afganistán es la lucha de poder entre India y Pakistán, y que la paz en Cachemira es, por ende, la clave para la paz en Afganistán. 
La tarea de defender sus intereses en Afganistán tras el retiro de Estados Unidos es un desafío verdaderamente importante para la diplomacia china. Sin embargo, es inimaginable que los chinos lleven a cabo el tipo de intervención militar masiva al estilo norteamericano al que el mundo se ha acostumbrado en los últimos años. 

El frente africano de China 
Más bien, es El arte de la guerra de Sun-Tzu. La idea central de Sun es que la “máxima excelencia no reside en ganar cada batalla sino en derrotar al enemigo sin siquiera pelear”. 
De modo que no sorprende que la astucia y el engaño formen una parte esencial de la cultura diplomática y corporativa china. De hecho, a lo largo de los siglos sirvieron como el principio para la supervivencia y el éxito de los líderes chinos. 
Hoy en día, somos testigos de la aplicación de las ideas de Sun en África, donde los principales objetivos de China son asegurar los suministros de energía y minerales para alimentar su precipitada expansión económica, abrir nuevos mercados, recortar la influencia de Taiwán en el continente, consolidar su floreciente autoridad global y hacerse de las cuotas de exportación asignadas por África. (Las compras de industrias textiles sudafricanas y nigerianas por parte d China son buenos ejemplos de esta estrategia. 
Con astucia, China buscó ubicar sus inversiones y diplomacia en África dentro del contexto del antiguo movimiento no alineado y el “espíritu Bandung”, una época en la que muchos africanos veían a China como una nación hermana oprimida y, en consecuencia, respaldaban los esfuerzos de la República Popular por ganar una banca permanente en el Consejo de Seguridad de las Naciones Unidas, en reemplazo de Taiwán. Y, por supuesto, China ofreció un firme respaldo a las luchas y esfuerzos anticoloniales de África para poner fin al apartheid. 
Al intentar describir sus acuerdos actuales con África como una cooperación “donde todos ganan”, China deliberadamente pretende retratar las relaciones actuales de África con Occidente como de explotación. A diferencia de China, sostienen sus líderes, Occidente sigue teniendo de rehenes a los países africanos a través de una combinación de acuerdos comerciales desiguales, falta de acceso a los mercados de capital, dependencia de la ayuda, desregulación financiera y liberalización económica, austeridad presupuestaria, una deuda agobiante, intromisión política e intervención militar. 
Lo que los chinos callan es que el creciente compromiso de su país en África creó tanto oportunidades como riesgos para el desarrollo africano. Si bien el comercio, la inversión extranjera directa (IED) y la ayuda de China pueden ampliar las opciones de crecimiento de África, también promueven lo que sólo puede llamarse una situación donde uno gana y el oro pierde. 
Para empeorar las cosas, las exportaciones africanas a China demandan incluso menos tecnología que sus exportaciones al mundo. El porcentaje correspondiente a China de los productos primarios no procesados provenientes de África fue más del 80% de sus importaciones totales desde África. 
Pero esta IED china está atada a créditos concesionales y existe mucha contabilización doble, ya que las mismas inversiones se registran como flujos de ayuda y a la vez como ingresos de IED. Dado el alto volumen de créditos concesionales ofrecidos por China, la preocupación por la carga de deuda futura de los países africanos es cada vez mayor. 
No sorprende que el credo de China de “no interferencia en los asuntos internos” y “separación de los negocios y la política” sea música para los oídos de los líderes africanos, que se pelean por cantar loas a la cooperación china con sus países. Las actitudes de estos líderes recuerdan el peor comportamiento de sus antecesores, muchos de los cuales se comprometieron hace siglos con las crecientes potencias imperiales de Occidente para frenar el crecimiento de la industria indígena. 
Cuando se abolió la esclavitud, los términos de asociación con los colonizadores occidentales cambiaron de comercio de esclavos a comercio de materias primas. Después de la independencia a comienzos de los años 1960, durante la Guerra Fría, enfrentaron a Occidente con el bloque soviético por el mismo propósito. 
De hecho, en el lapso de apenas una década, más chinos fueron a vivir a África que europeos hay en el continente, incluso después de muchos siglos de régimen colonial y neocolonial europeo. Con prácticas al estilo apartheid –que incluyen el homicidio de trabajadores locales por parte de un ejecutivo chino en Zambia-, los gerentes chinos imponen condiciones de trabajo atroces a sus empleados africanos. 
A medida que crezca el papel económico global de China, sus costos de mano de obra aumentarán y su moneda se apreciará, erosionando su competitividad. ¿Podrán los fabricantes chinos luego mirar a África como una base de producción, utilizando las instalaciones que construyeron y las hordas de trabajadores que han venido exportando sostenidamente allí? 
Los líderes chinos se enorgullecen de un profundo sentido de la historia y de tener una visión a largo plazo del desarrollo de China Aún así, al perpetuar una asociación con la misma casta de líderes corruptos que operaron en secreto con los anteriores invasores y explotadores de África, los chinos se olvidaron de que los africanos, aunque muchas veces fueron sus propios enemigos (y los peores), al final terminaron sacando ventaja de sus adversarios. 
Los descendientes de los comerciantes de esclavos y dueños de esclavos en Estados Unidos hoy tienen un hombre negro como presidente; todos los colonizadores de África fueron derrotados y expulsados; y los defensores del apartheid hoy están gobernados por aquellos a quienes despreciaban y de quienes se abusaron por generaciones. A menos que los chinos cambien sus maneras, les depara el mismo destino en África. 

La crisis del sida en China 
Pero recientemente dos enfermeras y yo nos aventuramos a entrar en una zona agrícola pobre, Nizui, en la provincia de Hubei, como parte del equipo de Médecins Sans Frontières (MSF), para visitar a la familia Liu y reconocer a su niño de siete meses de edad. Éste tenía el tamaño de un niño de dos meses, pero en sus ojos había la mirada de un hombre de ochenta años de edad familiarizado desde hace mucho con un sufrimiento extremo. 
La familia Liu es una de los millares de familias campesinas pobres del interior de China que contrajeron el VIH mediante donaciones de sangre contaminadas durante el decenio de 1990, cuando empresas lucrativas de bancos de sangre no suficientemente reglamentadas reutilizaban las agujas y transmitían sangre de donantes infectados a donantes sanos después de extraer el plasma. 
Recientemente, el Ministerio de Salud chino cifró el número total de casos de VIH/SIDA en 840.000, si bien la mayoría de los expertos están convencidos de que la cifra verdadera es muy superior. Algunos creen que en 2010 el número de chinos infectados puede ascender a 10 millones. 
El pasado mes de julio, durante la tan publicitada 15ª Conferencia Internacional sobre el Sida, celebrada en Bangkok, el Primer Ministro Wen Jiabao declaró la guerra total contra la pujante epidemia. Este año, el Gobierno prometió que se examinarían los productos de la sangre para eliminar los contaminados y que los análisis voluntarios sobre el VIH y la medicina para los pobres serían gratuitos. 
Pero sigue inserta en el marco de una sociedad cerrada, en la que el control estatal de los medios de comunicación limita la circulación de la información necesaria para abordar cualquier epidemia de salud pública. Además, no está claro cómo se prestará la asistencia en las primeras líneas de las zonas rurales, donde el antiguo sistema de dispensarios basados en las comunas populares se desplomó con la descolectivización de la agricultura. 
Por desgracia, la puerta a esa clase de acceso permanece en gran parte cerrada, en parte porque al principio China se mostró reacia a permitir que grupos extranjeros entraran en las zonas del interior para prestar asistencia. No obstante, las ONG locales y extranjeras están empezando ahora a desempeñar un papel para colmar el desfase entre las políticas estatales y la prestación de asistencia de salud en primera línea. 
Tan sólo el mes pasado, visitaron sin éxito cinco grandes ciudades. La posibilidad de que el Sr. Du y quienes se encuentran en una situación parecida reciban ayuda en China es remota; en la actualidad, la mayoría de los dispensarios y hospitales no están preparados adecuadamente para tratar a los pacientes infectados con el VIH. 
Por ejemplo, el Hospital de Enfermedades Infecciosas de Xiangfan es el único servicio de salud de la prefectura en el que se puede ingresar a pacientes con VIH/SIDA. Sobre el papel, el hospital parece contar con una buena dotación de personal y equipo, pero en mis visitas me encontré con los vestíbulos y las salas desiertos y desabastecidos. 
Igualmente perjudiciales son la susceptibilidad del Gobierno ante los fracasos de su política y el estigma con que carga una enfermedad que con frecuencia se transmite sexualmente. De hecho, la información es tan limitada y el estigma tan intenso, que las personas comunes y corrientes -y a veces el personal médico- someten con frecuencia a ostracismo a los pacientes de sida. 
Los pacientes que sí que son asistidas reciben el tratamiento de una medicina de calidad inferior e incluso perjudicial. Según la Federación Internacional de Asociaciones de Fabricantes Farmacéuticos, los pacientes en China pueden tener del 40 al 50 por ciento de posibilidades de que se les vendan falsos remedios sin receta y mayores posibilidades aún de que se les vendan falsos medicamentos con receta. 
Aunque MSF utiliza su proprio suministro de medicamentos, los pacientes chinos siguen comprando con frecuencia en la calle medicinas con ingredientes y eficacia desconocidos. Como mínimo, se deben aplicar los reglamentos de inocuidad a la prescripción de medicamentos antirretrovirales contra el VIH, porque dichos medicamentos son extraordinariamente sensibles a los cambios de dosis y a las interacciones con otras medicinas. 
No existe una solución fácil y rápida para acabar con la crisis del sida en China. Los funcionarios de ese país deben centrarse no sólo en el desarrollo de una infraestructura de atención de salud pragmática y realista en las zonas rurales, sino también en lograr una mayor transparencia en los medios de comunicación de China para propagar la información pública que salve vidas. 
Como todas las epidemias, la del VIH/SIDA en China es una crisis de salud pública que sólo se puede resolver con la difusión en gran escala de información exacta. Para transformar las promesas y las políticas en derechos de los pacientes, sensibilización y atención de salud eficaz, hará falta tiempo indudablemente, en particular en el caso de un país tan grande y carente de transparencia como China. 

¿Sumisión o cooperación en Asia? 
TOKIO – Cuando el primer viaje de un presidente estadounidense al exterior luego de su relección es a Asia, uno puede estar seguro de que algo grande está en marcha en la región. De hecho, la decisión de Barack Obama de ir primero a Myanmar (Birmania), un país empobrecido y durante mucho tiempo aislado, es un testimonio de la fuerza de los cambios en curso en ese país -y de la conciencia por parte de Estados Unidos de los esfuerzos de China por hacer que Asia se doblegue ante sus intereses económicos y de política exterior. 
En la conclusión de la cumbre de la ASEAN, el primer ministro de Camboya, Hun Sen, un ex comandante del Khmer Rouge que ha gobernado su país con mano de hierro durante tres décadas, cerró la reunión proclamando que todos los líderes habían acordado no "internacionalizar" las disputas de soberanía por las islas en el Mar de China Meridional. El primer ministro chino, Wen Jiabao, presente en la cumbre para firmar nuevos acuerdos de miles de millones de dólares con Camboya, se sonrió y asintió con la cabeza en señal de acuerdo con esta aparente aceptación de los deseos chinos. 
No se había llegado a un tipo de acuerdo semejante. Hun Sen había tergiversado las discusiones entre los líderes de la ASEAN. 
Al finalizar la cumbre, Vietnam, Malasia, Indonesia, Brunei y Singapur se plegaron a Aquino y exigieron que se enmendara la declaración de Hun Sen. Estos seis estados han venido presionando a China para que negocie con la ASEAN un proceso multilateral para resolver las disputas territoriales del Mar de China Meridional. 
Durante dos décadas, Myanmar se comportó de la misma manera, hasta que el avasallamiento chino, particularmente el proyecto de la represa Myitsone hoy abandonado, reveló plenamente la relación de subordinación que China imaginaba. Por cierto, la arrogancia de China -100% de la energía de la represa proyectada iba a ser exportada a China- probablemente fue el factor clave que precipitó la transición política democrática de Myanmar y la nueva apertura al mundo. 
Si bien es cierto que Estados Unidos se está irguiendo en "pivote" estratégico para Asia, por sí solo no puede construir una estructura de seguridad viable para la región. Desde India hasta Japón, cada país asiático debe desempeñar su parte. 
No existe otra alternativa, porque el ascenso de China ha estado acompañado por masivos cambios sociales y económicos -y en algunos casos un desplazamiento- en toda la región. Las economías de Asia, por supuesto, se han vuelto mucho más integradas en las últimas décadas, particularmente a través de la producción para cadenas de suministro globales. 
La prolongada -y aparentemente polémica- transición del liderazgo de China, enfatizada por la expulsión de Bo Xilai, sugiere que la capacidad de sus líderes para timonear el surgimiento del país como una gran potencia no es del todo certera. Esto hace que la ausencia de una estructura de paz regional ampliamente aceptada se vuelva más peligrosa. 
Los órdenes internacionales surgen por consenso o por la fuerza. La gran tarea para Obama, el presidente chino entrante, Xi Jinping, el primer ministro indio, Manmohan Singh, los nuevos líderes de Japón y Corea del Sur que llegarán al poder tras las elecciones de diciembre y todos los miembros de la ASEAN consiste en asegurar que prevalezca el consenso en Asia sin avivar el mayor miedo estratégico de China -el cercamiento. 
Como deberían reconocer todos en Asia, cuando la China comunista consideró que enfrentaba una amenaza de esa naturaleza, recurrió a la guerra -en Corea en 1950, India en 1962, la Unión Soviética en 1969 y Vietnam en 1979-. Pero el miedo de provocar a China no debería impedir que los líderes de Asia busquen un consenso de seguridad regional, como el código de conducta propuesto para disputas en el Mar de China Meridional. 
De hecho, la idea de que los países asiáticos deben elegir entre un futuro chino o estadounidense es falsa. Pero, ¿puede reconciliarse el miedo a la hegemonía de Asia y el miedo al cercamiento militar de China? 
Estados Unidos se sumó a otros países y abrazó una Asociación Transpacífico, un pacto de libre comercio que vincula al continente americano con Asia. El partido gobernante y el principal partido opositor de Japón coinciden en respaldar la idea, y la invitación de Obama a China a sumarse sugiere que Estados Unidos está intentando forjar un consenso regional cada vez que puede. 
Por ahora, sin embargo, China tiene otras ideas. Presionó a la ASEAN para establecer una zona comercial que incluya a China pero excluya a Estados Unidos y a Japón. 
En cualquier caso, los acuerdos comerciales, aunque beneficiales, de poco sirven para distender las disputas de soberanía de Asia, y es aquí -el principal motivo hoy de tensiones regionales- donde una iniciativa común compartida no sólo es posible, sino también necesaria si ha de preservarse la paz. Después de todo, ningún gobierno en la región -ya sea una democracia como Japón, Corea del Sur, Taiwán y las Filipinas, un estado unipartidario como China y Vietnam o una pequeña monarquía como Brunei- puede consentir estas cuestiones e imaginar que puede sobrevivir. 
Este realismo diplomático no debe conducir a resultados de suma cero, como lo demuestra el ejemplo de la integración europea. De la misma manera que la Comunidad del Carbón y del Acero de Europa precedió a la Unión Europea de hoy, toda Asia se beneficiaría si abrazara el desarrollo compartido (sin renunciar de ninguna manera a los reclamos de soberanía) de los ricos recursos marítimos que, en varios casos, están alimentando las disputas en torno a la soberanía. 

Las ambiciones de antifragilidad de China 
HONG KONG – En su camino hacia una prosperidad sostenible incluyente, China se encuentra nuevamente en una encrucijada. En el Congreso del Partido Comunista Chino de noviembre, a la nueva dirigencia se le hizo la encomienda de idear el trayecto del país para los próximos diez años, lo que implica modernizar los sistemas económicos, políticos y sociales de China en el marco de sus limitaciones históricas y cambiante contexto geopolítico. 
Bajo cualquier estándar, la agenda de reformas es ambiciosa –especialmente dado lo frágil y adverso que es el ambiente externo. A lo largo de la siguiente década, los dirigentes chinos tienen que diseñar y poner en aplicación reformas para combatir la corrupción; apoyar la migración a las ciudades (por ejemplo, liberalizar el sistema de registro de viviendas); promover la innovación tecnológica; reequilibrar las fuentes de crecimiento económico; mejorar los estándares ambientales y laborales; y crear un sistema de bienestar social, incluidos servicios de salud, educación, así como seguridad social. 
Para asegurar la sostenibilidad del sistema, su diseño tiene que tomar en cuenta lo que Nassim N. Taleb llamó eventos raros de tipo “cisne negro” –que, como lo demostró la crisis económica global, sí existen y tienen consecuencias devastadoras. Aunque serían insuficientes las medidas que solo estén destinadas a hacer los sistemas más resistentes o robustos. 
Señaló que si bien los sistemas rígidos pueden parecer más estables, éstos no están equipados para lidiar con sacudidas inesperadas, lo que los hace frágiles en el largo plazo. Por el contrario, una exposición frecuente a una volatilidad temporal y local, obliga a los sistemas a ser más dinámicos y flexibles, fortaleciendo así su capacidad para prosperar bajo presión. 
Visto lo anterior, en lugar de permitir que las demandas por una eficiencia máxima lleven al límite a las estructuras, deben integrarse redundancias (capacidades equivalentes que son implementadas de formas distintas) en los sistemas. Estas medidas de bajo costo fomentan la antifragilidad de largo plazo, mientras que controlan los beneficios de las futuras mejorías que podrían compensar los eventos de tipo “cisne negro”. 
La antifragilidad es crucial en las economías grandes como China, donde la administración está ampliamente centralizada, pero las actividades están repartidas entre las familias, la sociedad civil, los mercados y los distintos niveles de gobierno. El desafío mayor de China es lograr un equilibrio entre las tradiciones descentralizadas, que se basan en la familia, y gobernanza centralizada, lo que ayudaría a desarrollar en sus instituciones el tipo de antifragilidad que ya está presente en su cultura. 
Si bien, la selección abierta, basada en méritos, de “académicos-funcionarios” contribuyó a mantener la cerrada estructura dinástica de gobernanza durante más de 2000 años, no pudo contrarrestar la creciente fragilidad del sistema bajo la dinastía Qing, pues el aumento del territorio incrementó la población del imperio de 150 millones a 450 millones. La corrupción desenfrenada, el creciente descontento social y la incapacidad para oponerse a las potencias modernas de Occidente, en última instancia provocaron el derrumbe en 1912 de la dinastía y la burocracia de más larga data del mundo. 
El gobierno nacionalista siguiente, que estableció la Republica de China, tampoco logró resolver las tensiones entre la centralización y la fragmentación –lo que Ray Huang, especialista de la macro-historia, llamó “la inmanejabilidad matemática” de China. En efecto, nunca desarrolló la infraestructura de derechos de propiedad o las políticas monetarias y fiscales necesarias en una economía agraria dominada por la familia con un gobierno de élite. 
Al hacer respetar efectivamente los derechos de propiedad e implementar políticas nacionales, el Partido Comunista Chino se convirtió en el mecanismo institucional que cerró la división entre las élites (el Partido) y las masas. No obstante, en los años 1958-1961, la planificación centralizada excesiva para respaldar el Gran Paso Adelante (la campaña intensiva de Mao Zedong para industrializar la economía china y colectivizarla) generó fragilidad sistémica. 
La situación empezó a mejorar en 1978 cuando Deng Xiaoping empezó a implementar reformas orientadas al mercado y a abrir la economía, lo que le dio a China acceso a nuevas oportunidades para generar empleo y crecimiento económico. Mediante las llamadas cuatro modernizaciones, los sectores cruciales de la agricultura, industria, defensa nacional y ciencia y tecnología se fortalecieron. 
En consecuencia, cuando golpeó la crisis financiera asiática en 1997, China estuvo aislada de la volatilidad que arrasó a sus frágiles vecinos. De hecho, la crisis se convirtió en una oportunidad que impulsó a China a adherirse a la OMC, implementar reformas de su sistema financiero y empresas propiedad del Estado, cotizar a los principales bancos en la bolsa y privatizar el servicio público de la vivienda. 
Sin embargo, muchas medidas de China contra la fragilidad han sido irregulares y han estado incompletas. Por ejemplo, sigue pendiente la necesidad de renovar las empresas propiedad del Estado, debido al poder de los intereses creados que se oponen a una mayor privatización y a reformas basadas en el mercado. 
Los dirigentes chinos deben ahora identificar las áreas específicas en las que hay que construir la antifragilidad, y abordar las reformas necesarias con cautela. Si bien tienen que asegurarse de que las reformas se realicen integralmente, también deben procurar no hacer mucho y no ir muy rápido, porque podría desencadenar resistencia de actores fuertemente posicionados o provocar involuntariamente reacciones peligrosas. 
Por suerte, la situación china fiscal y cambiaria es relativamente sólida y puede proteger la economía contra sacudidas de corto plazo. Además, a pesar de la fragilidad del país inducida por la corrupción, la capacidad de la burocracia para implementar políticas es fuerte. 
Dada la capacidad probada del gobierno para intervenir, la opción por descontado durante una crisis ha sido apoyarse en medidas administrativas en lugar de las fuerzas del mercado. Si se quiere permitir una autocorrección desordenada de los mercados, se requeriría confianza en todos los niveles de gobernanza, desde el gobierno central hasta las administraciones locales, también entre las empresas propiedad del Estado. 
Además, los dirigentes chinos tienen que crear un poder institucional vasto en el sistema judicial, la sociedad civil y los medios de comunicación para poner en aplicación el Estado de derecho y fortalecer la antifragilidad de largo plazo. Eso implica prevenir abusos administrativos, establecer un nivel de acción para las empresas propiedad del Estado y otras compañías, y separar a las instancias reguladores de las entidades reguladas. 
A medida que emprenden reformas estructurales en numerosos sectores, los dirigentes chinos tienen la oportunidad de impulsar la prosperidad de largo plazo de su país. No obstante, el éxito requerirá crear un equilibrio entre la manutención de la estabilidad sistémica y el permitir la adaptación y crecimiento de la enorme economía del país –un desafío con el que China ha estado luchando durante siglos. 

El efecto bumerang de la ley antisecesión de China 
El refrendo de cualquier ley por el Congreso Nacional Popular de China es siempre una mera formalidad, pero la polémica legislación para declarar ilegal la secesión de Taiwán ha resultado ser cualquier cosa menos rutinaria. Ha puesto el listón más alto para el bando independentista de la isla y ha aumentado el riesgo de un conflicto militar entre las dos riberas del Estrecho. 
El impreciso lenguaje de la ley antisecesión y el intento de suavizar la expresión –tal vez encaminado a aplacar a los críticos extranjeros- aumenta paradójicamente -en lugar de reducir- la probabilidad de que China y los Estados Unidos se vean arrastrados involuntariamente a un conflicto militar evitable. Al no exponer claramente los posibles o supuestos límites que Taiwán no debe traspasar, la ley se presta a que haya cálculos o interpretaciones erróneos. 
Pese a las varias semanas de intensas presiones por parte de los Estados Unidos para que se suavizara –o incluso se retirara- la propuesta de ley, los dirigentes de China se limitaron prácticamente a reforzar su posición de que las medidas “no pacíficas” (es decir, militares) serían estrictamente un último recurso... cosa que, de todos modos, ya se daba por sentada. La reacción del Gobierno de Bush ha sido inusitadamente categórica, con su llamamiento para que “Beijing reconsiderara la aprobación de esa ley”... injerencia, expresada de forma directa, en lo que China considera un asunto interno. 
Las elecciones legislativas de Taiwán celebradas en diciembre de 2004 habían representado una inesperada derrota para Chen y su gobernante Partido Progresista Democrático (PPD) y se consideró el fracaso del bando independentista, al no conseguir una mayoría legislativa, un paso positivo para las relaciones con la China continental. De hecho, a comienzo de 2005 hubo alguna iniciativa para mejorarlas, como la inauguración de un programa de vuelos fletados por el nuevo año lunar, que tuvo un enorme éxito, lo que dio pie para que se hablara en serio de la posibilidad de establecer enlaces aéreos directos y permanentes para facilitar las corrientes comerciales bilaterales. 
Las encuestas de opinión llevadas a cabo en Taiwán reflejan la consternación pública ante la legislación china y ese sentimiento negativo aumentará las presiones sobre el Presidente Chen, quien recientemente irritó a algunos de sus más ardientes partidarios independentistas al tender la mano al Partido del Pueblo Primero, partidario de la unificación. Una encuesta realizada por el China Times de Taiwán reveló que el 56 por ciento de los entrevistados se sintió contrariado por la ley antisecesión y el 47 por ciento dijo que Taiwán debía contraatacar celebrando un referéndum público sobre ese asunto o promulgando una legislación propia en contra. 
Ahora existe mucha preocupación por que los llamados verdes obscuros –la facción que adopta una posición más dura del bando político independentista panverde- aproveche esa cuestión como un garrote con el que golpear al Presidente Chen. Como dijo recientemente un legislador del PPD Hsiao Bi-jim, la ley antisecesión “hará que nos resulte muy difícil ser moderados”. 
La inexistencia de leyes que impusieran el uso de la fuerza para bloquear la actividad separatista nunca ha impedido a las autoridades chinas perseguir brutalmente a las personas y los grupos que han pedido la independencia del Tibet o de Xinjiang. Así, pues, existen pocas razones para creer que una posición enérgica explícita sea necesaria para tratar con el gobierno “separatista” de Taipei. 
Sin embargo, en la práctica la formulación de fundamentos jurídicos podría debilitar la flexibilidad operativa del Gobierno de China a la hora de reaccionar ante una iniciativa de Taiwán hacia la independencia. La ley de las consecuencias involuntarias dicta que esa medida encaminada a privar de la ambigüedad a los activistas de Taiwán podría ser contraproducente y dejar a los dirigentes de la China continental sin margen de maniobra, en caso de que Taiwán intentara revisar el status quo . 
Eso significa que el gobierno de Hu Jintao podría encontrarse con las manos atadas e incapacitado para lograr una solución de transacción en una situación que ya está cargada de matices y complejidad y no da señales de mejorar con el paso del tiempo. Si bien se sigue considerando improbable un conflicto militar propiamente dicho, la combinación de la vaguedad por parte de China sobre los límites intraspasables y sus amenazas inespecíficas aumentará sin lugar a dudas la probabilidad de errores de cálculo e interpretaciones erróneas. 
Más en general, el simple hecho de que la ley antisecesión haya sido promulgada constituye una gran decepción para quienes habían quedado impresionados por la aparente sutileza y habilidad de la reciente diplomacia china. Al producirse en la misma semana en que China ha abordado deficientemente la destitución de Tung Chee-hwa como Jefe Ejecutivo de Hong Kong, el episodio de la ley antisecesión constituye un ejemplo de que la habilidad de la China continental en materia de relaciones públicas tiene sus límites y de que Taiwán seguirá siendo un espina emocional y separadora de división en las relaciones chino-estadounidenses. 

El pasito de China 
Sean cuales fueren los efectos económicos en última instancia del modesto primer paso de China hacia la flotación de su moneda, hay que admirar su brillantez estratégica. La genialidad de la mini-iniciativa de China (permitir que el yuan se aprecie un dos por ciento frente al dólar) consiste en que nadie puede decir cuándo o qué va a ocurrir a continuación. 
Los proteccionistas de los Estados Unidos y Europa, deseosos de aplicar importantes aranceles punitivos a las mercancías chinas, han sido cogidos desprevenidos. Quieren mantenerse en la cresta de la ola de las informaciones de la prensa, pero, si llevan sus ataques a China demasiado lejos y rápidamente, se verá que los proteccionistas obstaculizan delicadas negociaciones entre bastidores. 
Pero nadie sabe si el pasito de China es el comienzo de algo mayor, como las autoridades de China dan a entender un día y niegan el siguiente. Al ceder tan sólo un poco a la intensa presión mundial para que revalúe su tipo de cambio, los dirigentes chinos han ahogado magistralmente el coro en aumento de peticiones para que pongan coto a su superávit comercial cada vez mayor. 
Una pequeña iniciativa al respecto, si bien no afectaría a los desequilibrios comerciales mundiales, atraería una avalancha de capital extranjero, lo que aplastaría las defensas de la divisa de China y propiciaría el caos. Hasta ahora, no ha sido así y una vez más China parece haber actuado a su modo y haber demostrado que los expertos se equivocaban. 
Puede sostener esa situación, porque mantiene uno de los regímenes más estrictos de controles de cambios y de capitales del mundo. A diferencia de muchos países latinoamericanos y del antiguo bloque soviético, donde controles similares más que nada dejan de cumplirse, la violación de los controles de capitales en China es virtualmente un delito castigado con la pena de muerte. 
Pero, durante los cincuenta últimos años, cuando muchos otros países, incluidos Francia e Italia, aplicaron controles draconianos, el resultado fue siempre el mismo: tarde o temprano, el sector privado se adaptó y erosionó la eficacia de los controles. 
De modo que, aun cuando las autoridades chinas puedan impedir de algún modo que los controles de capitales se desangren rápidamente, a medida que el sistema financiero del país se vuelve más complejo y descentralizado, no podrán impedir que mueran lentamente. Después China sólo podrá mantener afianzado su tipo de cambio siguiendo servilmente la política de los Estados Unidos en materia de tipos de interés, cosa que carece de sentido en el caso de una región tan grande y diversa. 
Resulta mucho más fácil salir de un régimen de tipo de cambio fijo, cuando las presiones sobre la divisa son ascendentes. Si bien puede parecer difícil de imaginar que la ola especulativa pueda volverse jamás contra China, las presiones sobre el tipo de cambio pueden cambiar de sentido en un instante. 
Teniendo en cuenta las desigualdades, enormes y en aumento, en materia de renta y su inmenso desempleo rural oculto, resulta fácil imaginar un período de inestabilidad política que impulse a los inversores a buscar las salidas. Si combinamos el delicado sistema financiero de China con la perspectiva de sanciones comerciales después de un altercado sobre Taiwán, pongamos por caso, resulta claro que el yuan podría no ser siempre una apuesta segura. 
De hecho, la necesidad de perseguir la liberalización financiera para mantener el crecimiento es una razón fundamental por la que los países de renta media son tan propensos a las crisis financieras. Ésa es la razón por la que las autoridades chinas deben adoptar una mayor flexibilidad ahora y no esperar hasta que sea demasiado tarde. 
Así, pues, ¿debemos esperar iniciativas más importantes en materia de divisas en China a corto plazo? ¿Hemos de esperar ver bruscos virajes en el tipo de cambio de China como los que vemos normalmente en el dólar australiano, pongamos por caso, o en el rand sudafricano? 
Ninguna de esas posibilidades es demasiado probable. Sólo los partidarios acérrimos del libre mercado, que parecen olvidar que el delicado sistema financiero de China no puede sobrevivir a una liberalización de la noche a la mañana, piden una versión extrema de la flotación. 
La primera ronda de revaluación del yuan no habrá acabado hasta que esa divisa supere al menos en un 10 por ciento al dólar y probablemente en más. La primera iniciativa de China en materia de divisas habrá sido brillante, sólo en caso de que no sea la última. 

La mala apuesta de China contra los Estados Unidos 
China protestó por que el Presidente Barack Obama recibiera al Dalai Lama en la Casa Blanca, como también por que su gobierno vendiese armas a Taiwán. Había amplios precedentes de las dos decisiones americanas, pero algunos dirigentes chinos esperaban que Obama fuera más sensible a los que China considera sus “intereses fundamentales” en la unidad nacional. 
La Secretaria de Estado, Hillary Clinton, habló de “estar en el mismo barco” y de que China y los Estados Unidos “subirían y bajarían juntos”. El Secretario del Tesoro, Timothy Geithner, dijo que pasaba más tiempo consultando a sus homólogos chinos que a los de ningún otro país. 
La participación de esos países en la solución de los problemas mundiales será esencial. No obstante, el aumento en el año pasado de la cooperación chino-americana dentro del G20 fue una señal positiva de cooperación bilateral, además de multilateral. 
Independientemente de las preocupaciones que susciten los recientes episodios relacionados con el Dalai Lama y Taiwán, es importante observar que el deterioro de las relaciones chino-americanas comenzó ya antes. Muchos congresistas americanos, por ejemplo, se quejan de que la intervención de China en los mercados de divisas para mantener un valor artificialmente bajo del yuan está destruyendo puestos de trabajo americanos. 
Otra cuestión fue la decisión de China de no cooperar en la conferencia de las Naciones Unidas sobre el cambio climático planetario celebrada en Copenhague el año pasado. No sólo opuso resistencia China a las medidas que se habían estado negociando durante el año anterior, sino que, además, la decisión del Primer Ministro Wen Jiabao de enviar a un funcionario de bajo nivel a reunirse con Obama y acusarlo fue absolutamente insultante. 
China se comportó de forma semejante cuando los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) se reunieron para examinar la posibilidad de adoptar sanciones contra el Irán por las violaciones de sus obligaciones para con el organismo Internacional de la Energía Atómica. De nuevo, China envió a un funcionario de bajo nivel. 
¿Qué ha sido de aquellas primeras señales prometedoras de cooperación? Dos razones para el cambio de actitud de China –aparentemente incoherentes a primera vista, pero que, en realidad, tal vez se refuercen mutuamente– parecen posibles. 
En primer lugar, se espera una transición política en 2012 y, en un período de nacionalismo en aumento, ningún dirigente chino quiere parecer más blando que sus rivales, lo que contribuye a explicar la reciente represión en Tibet y Xingjiang, además de la detención de defensores de los derechos humanos. 
Algunos chinos sostienen que cualquier crecimiento inferior al ocho por ciento sería insuficiente para garantizar la necesaria creación de puestos de trabajo y contener la inestabilidad social, pero, cuando la tasa de ahorro de los Estados Unidos empiece a aumentar, el modelo de crecimiento de China mediante la exportación, que ha fomentado el empleo en este país a costa de los equilibrios comerciales mundiales, puede dejar de ser posible. Si China responde a los ruegos de que revalúe el yuan, puede serle necesario parecer que adopta posiciones firmes respecto de otras cuestiones para apaciguar el sentimiento nacionalista. 
China está orgullosa –y con razón– de su éxito al salir de la recesión mundial con una tasa alta de crecimiento económico. Acusa a los Estados Unidos de haber provocado la recesión y ahora posee unos dos billones de dólares de reservas en divisas. 
Muchos chinos creen que eso representa un cambio en el equilibrio de poder mundial y que China debe mostrar menos deferencia con otros países, incluidos los Estados Unidos. Algunos eruditos chinos están escribiendo ahora sobre la decadencia de los Estados Unidos y uno de ellos ha afirmado que en 2000 el poder americano llegó a su culmen. 
Esa confianza excesiva en la política exterior, combinada con la inseguridad en los asuntos internos, puede contribuir a explicar el cambio de actitud de China en la última parte de 2009. De ser así, este país está haciendo un cálculo erróneo. 
En primer lugar, los Estados Unidos no están en decadencia. Ha habido americanos y extranjeros que han estado prediciendo esa decadencia a lo largo de los años: después de que los soviéticos lanzaran el sputnik en 1957; de nuevo cuando Nixon cerró la ventana del oro en 1971 y cuando en el decenio de 1980 la economía del cinturón industrial americano parecía superada por los manufactureros japoneses, pero, si examinamos la fuerza subyacente de la economía americana, no es de extrañar que el Foro Económico Mundial sitúe a los Estados Unidos en segundo lugar (justo detrás de Suiza) entre los países más competitivos, mientras que China se encuentra unos 30 puestos más abajo. 
En segundo lugar, el hecho de que China posea tantos dólares no es una verdadera fuente de poder, porque la interdependencia de la relación económica es simétrica. Cierto es que, si China inundara los mercados mundiales con sus dólares, podría poner de rodillas la economía americana, pero, al hacerlo, se derribaría a sí misma. 
En tercer lugar, pese a las quejas chinas, es probable que el dólar siga siendo la más importante moneda de reserva mundial, por la profundidad y la amplitud de los mercados de capitales de los Estados Unidos, que China no puede igualar sin volver convertible el yuan y reformar su sistema bancario. 
Como me dijo recientemente un veterano estadista asiático, Deng nunca habría cometido ese error. Si Deng estuviera al mando en la actualidad, haría volver a China a las relaciones de cooperación con los Estados Unidos que caracterizaron la primera parte de 2009. 


La revolución bancaria de China 
Uno de los grandes retos a los que se tiene que enfrentar China antes de que entre en vigor el tratado de la OMC en 2007 es preparar al sistema bancario del país para la privatización y la competencia con bancos extranjeros. El gobierno ha establecido una nueva dependencia, la Compañía Central de Inversiones Hujin para administrar y recapitalizar los grandes bancos propiedad del Estado antes de que sean vendidos. 
En los últimos dos meses, el Bank of America anunció una inversión de 2.5 mil millones de dólares a cambio de una participación del 9% en el Banco de Construcción de China, y Temasek, el holding basado en Singapur, pagó 1.4 mil millones de dólares para adquirir una participación del 5.1% en el Banco de China. El Royal Bank of Scotland encabeza un grupo que invertirá 3.1 mil millones de dólares más en el Banco de China, mientras que Goldman Sachs y Allianz de Alemania están cerca de llegar a un acuerdo para adquirir una participación del 9.9% en el Banco Industrial y Comercial por una suma similar. 
El gobierno espera que estas inversiones extranjeras preparen el terreno para que los bancos coticen en los mercados de valores de Hong Kong y otros lugares durante 2006, mientras que los bancos extranjeros están invirtiendo con el fin de penetrar el enorme mercado chino. Los tres grandes bancos propiedad del Estado tienen grandes redes de sucursales y emplean a cientos de miles de personas. 
El Banco de Comunicaciones, ingresó a la bolsa de valores de Hong Kong poco después de la inversión de HSBC, de manera que ha podido dar al mercado más información que los bancos que todavía están a la espera de ser privatizados. Goldman Sachs se muestra optimista y cree que el banco puede obtener un crecimiento crediticio del 17% este año, una mejora de 20 puntos de base en los márgenes y un crecimiento significativo en ingresos por concepto de derechos. 
En 2004, la participación de las inversiones en el PIB aumentó al 45% --uno de los niveles más altos en la historia financiera-- a medida que los bancos financiaron una enorme expansión de los desarrollos inmobiliarios y de la capacidad de manufactura. Ahora, los bancos más grandes alegan un aumento significativo en préstamos fallidos, mientras que el exceso de capacidad industrial nueva significa que muchas empresas pueden no tener ganancias suficientes para dar servicio a sus deudas. 
Aunque el Banco de China recortó el crecimiento de sus préstamos a apenas el 6% el año pasado a causa de las preocupaciones sobre la calidad de los créditos, muchos bancos locales nuevos han aumentado agresivamente sus préstamos, y podrían sufrir ahora enormes pérdidas a medida que la economía pierde velocidad y la solvencia de las empresas se debilita. 
En estas circunstancias, la privatización tendrá profundas consecuencias para la economía de China. El reciente boom de gasto de capital produjo un arranque de préstamos especulativos en 2003 y 2004 porque el sistema bancario seguía en manos del Estado y respondía a las presiones políticas --hasta que el gobierno mismo impuso controles de crédito en abril de 2004 para evitar un aumento abrupto en los créditos fallidos. 
Es probable que den mucha mayor importancia a los préstamos al consumidor, especialmente hipotecas y tarjetas de crédito. Dado que los préstamos hipotecarios en China equivalen a sólo el 10% del PIB, en comparación con el 60 a 70% en los países anglosajones, hay enormes oportunidades de crecimiento. 
La transformación del sistema bancario de China, aunada a la reciente decisión de revaluar la moneda del país, exigirá cambios importantes en la conducción de la política monetaria. Hasta hace poco, un tipo de cambio fijo dominaba la política monetaria de China, con tasas de interés que no variaron hasta octubre de 2004, cuando el gobierno intentó manejar los préstamos mediante directrices administrativas y control del crédito. 
En el futuro, China tendrá que depender más de las tasas de interés para manejar la política monetaria y usar el precio del capital, y no las consideraciones políticas, para influir en la forma en que las empresas toman sus decisiones de inversión. 
Sin embargo, si no hay tropiezos económicos importantes, los cambios tendrán un impacto positivo, a medida que la asignación de capitales se vuelve más eficiente. Un mayor hincapié en los préstamos a los hogares también debería crear un mejor equilibrio en la economía entre el gasto del capital y el gasto de los consumidores que el que hubiera sido posible durante la expansión de 2002-2004. 

La mejor esperanza de China 
Sin embargo, entre las noticias comunicadas en los últimos meses de fraude financiero, derramamiento de sangre en la India y Gaza y desastres económicos mundiales, una de ellas ha sobresalido por la valentía y la nobleza a la que se refería. El 10 de diciembre, en el 60º aniversario de la Declaración Universal de Derechos Humanos, más de 300 ciudadanos chinos, entre ellos profesores de Derecho, hombres de negocios, agricultores e incluso funcionarios del Estado, incluyeron sus nombres en un documento extraordinario, titulado Carta 08. 
Los firmantes, a los que más adelante se sumaron varios miles más, preguntaban hacia dónde se dirigía China en el siglo XXI: “¿Seguirá con la “modernización” bajo un gobierno autoritario o abrazará los valores humanos universales, se sumará a la corriente principal de las naciones civilizadas y creará un sistema democrático?” 
Nada incendiario hay en la Carta 08, ningún llamamiento a la rebelión violenta ni sed de venganza ni de represalias. Simplemente pide lo que los ciudadanos de todas las democracias liberales dan por supuesto: el derecho a poner en tela de juicio las políticas gubernamentales, la protección de los derechos humanos, una judicatura independiente y elecciones multipartidistas. 
En 1977, varios firmantes destacados, como, por ejemplo Václav Havel, fueron detenidos a consecuencia de ella. Asimismo, uno de los más valientes y más lúcidos intelectuales chinos, Liu Xiaobo, fue detenido en diciembre por firmar la Carta 08 y aún no ha sido liberado. 
En China y otras zonas aún existentes de autoritarismo asiático, ha llegado a ser habitual, incluso entre algunos autotitulados “liberales”, sostener que la democracia puede estar bien para los europeos y los americanos, pero no es adecuada para las condiciones asiáticas. China es demasiado grande, su cultura demasiado diferente y su población aún demasiado pobre y carente de instrucción para apoyar un sistema democrático. 
Otra formulación de esa argumentación es la de que China tiene su propio tipo de democracia, basada en la idea confuciana de la benevolencia del gobierno y la propensión cultural del pueblo chino a sacrificar los derechos individuales en pro de los bienes colectivos. Para quienes adoptan esa opinión –y a ese respecto muchos hombres de negocios occidentales están completamente de acuerdo con el Partido Comunista chino– los firmantes de la Carta 08 están descompasados con su propia cultura. 
Desde el punto de vista de sus consecuencias inmediatas, es cierto que la Carta 08 apenas rizó las aguas del estanque de la política china. El gobierno se niega siquiera a examinar las ideas de la Carta, por no hablar de hacer algo para aplicarlas, pero ésa no es una razón para considerarla irrelevante. 
Los japoneses podrían volver a adoptar un nacionalismo airado. Sin embargo, en ninguna parte son las consecuencias sociales y políticas de una recesión económica más potencialmente desestabilizadoras que en China. 
El auge económico es la única fuente de legitimidad que le ha quedado al Estado unipartidista. Pocas personas, aun miembros del Partido, siguen creyendo en el marxismo-leninismo, por no hablar del maoísmo, y el descontento general con la corrupción oficial y la opresión política quedó ampliamente demostrado en todas las regiones de China en 1989. 
Se aceptó una apariencia de legitimidad política, en particular entre la clase media instruida, con la promesa de una mayor riqueza. Mientras las personas tenían la sensación de estar haciéndose más ricas, se podían aplazar las peticiones de más libertad de expresión, mejor protección de los derechos humanos y del derecho al voto. 
Pero, si ese arreglo se desploma y no se puede dar por sentada una prosperidad material cada vez mayor, pueden ocurrir muchas cosas... y pocas de ellas agradables. Las zonas rurales y las ciudades industriales podrían estallar con disturbios en masa. 
Si no hubiera opciones substitutivas de un autoritarismo unipartidista, un gobierno militar o un caos a escala de toda la nación, el futuro de China sería en verdad desolador, pero existe una opción: la que se ha expuesto elocuente y convincentemente en la Carta 08. 

El golpe de China en Blackstone 
Cuando la National Offshore Oil Company de China intentó comprar la UNOCAL americana hace dos años, provocó un gran revuelo político en los Estados Unidos. Cuando Ports World de Dubai compró la P&O Steam Navigation Company de Gran Bretaña, que gestionaba puertos de los Estados Unidos, también hubo controversia en este país. 
Sería de esperar que un país como los Estados Unidos, con un déficit por cuenta corriente de unos 800.000 millones de dólares al año, entendiera que resulta inevitable que un desequilibrio exterior de esa magnitud sólo se puede financiar vendiendo activos, lo que quiere decir que extranjeros con dinero adquieren la propiedad y el control de empresas radicadas en los Estados Unidos, pero este país –o al menos el Congreso y los medios de comunicación- no se dan cuenta. Evidentemente, los americanos abrigan la esperanza de que exista un mundo en el que puedan tener políticas fiscales ineficaces y que engendren déficit, una tasa muy baja de ahorro privado y una tasa moderada de inversión y todo ello financiado por capital extranjero cuyos propietarios corran los riesgos con mucho gusto, pero carezcan del control de sus activos. 
Los altos precios del petróleo han creado enormes ingresos de exportación para los gobiernos del Oriente Medio, que siguen queriendo depositar sus ganancias en activos americanos. Lo mismo se puede decir de Rusia, cuyos oligarcas, además del enorme fondo de inversión estatal que ha credo el ministro de Hacienda Alexei Kudrin, también quieren invertir sus ingresos por petróleo en los Estados Unidos. 
La clave para su estrategia de desarrollo es la de poner a emigrantes de zonas rurales a fabricar productos de exportación destinados al mercado de los EE.UU. Dudan que otra estrategia de desarrollo, basada en el fomento de la demanda interna, diera resultado. Así, pues, deben mantener bajo el valor real de sus divisas en relación con el dólar, lo que significa que sus reservas ahora invertidas en los EE.UU. deben seguir aumentando. 
Tal vez el valor real de las divisas asiáticas aumente repentinamente a consecuencia de un gran aumento de la inflación en Asia. Tal vez el dólar se desplome y haya un gran aumento de la inflación en los Estados Unidos, porque la Junta de Gobernadores de la Reserva Federal llegue a la conclusión de que el abandono temporal del nivel de precios considerado idóneo sea un mal menor que el desempleo resultante de un desplome del dólar y un aumento vertiginoso de los tipos de interés. 
Un gobierno que compra un seguro político contra los riesgos colocando activos de reserva cada vez mayores en valores en dólares se preserva contra ciertos peligros, pero está expuesto a otros riesgos, en particular si limita sus inversiones a esa sección del conjunto de activos –los bonos del Tesoro de los EE.UU y los bonos empresariales de la mayor calidad– cuya posesión por extranjeros no inquieta a los políticos americanos. Los bonos nominales no están bien protegidos contra la inflación y a largo plazo los activos pagaderos en efectivo sin un control eficaz son sumamente vulnerables ante los buitres financieros. 
Comprar empresas enteras desencadena discursos irritados en el Congreso de los Estados Unidos. Lo que se necesitan son organizaciones intermedias que concedan cierto grado de control a los extranjeros, permitan la diversificación mediante una mayor diversidad de activos radicados en los EE.UU y, aun así, parezcan ciento por ciento americanas a los políticos de los EE.UU. 
Al comienzo del proceso, China tendrá pequeños e indirectos intereses de propiedad en gran número de empresas de los EE.UU y lo más probable es que no se les pongan las objeciones habituales. China conseguirá cierto grado de diversificación de los riesgos, reducirá la presión de los precios que ha mantenido en un nivel bajo sus ganancias resultantes de sus reservas de divisas y eludirá los problemas políticos. 
Algunos observadores creen que la reacción política en los EE.UU. contra "la compra [de este país] por extranjeros" es lo que pondrá fin a la configuración actual de los desequilibrios mundiales. Operaciones como la inversión de China en Blackstone aplazan esa reacción, pero no por mucho tiempo: 3.000 millones de dólares es el equivalente de las reservas que China acumula en menos de tres días laborables. 
La pregunta que se plantea después de la inversión de China en Blackstone es ésta: ¿hasta dónde puede continuar ese proceso? 

La carga de China 
La rebelión fue aplastada. El Dalai Lama huyó a la India y durante al menos una década las cosas empeoraron: muchos tibetanos –posiblemente más de un millón—murieron de hambre durante la campaña del Gran Salto Adelante del Presidente Mao y, durante la Revolución Cultural, se destruyeron templos y monasterios, a veces con la participación de las Guardias Rojas tibetanas, y muchas personas murieron en los actos de violencia. 
En marzo yo estaba en Chengdu, en la provincia de Sichuan, donde viven muchos tibetanos. Los policías que buscaban señales de rebelión detenían por las calles incluso a turistas extranjeros que no tenían idea del aniversario Se acordonó el pintoresco distrito tibetano. 
No obstante, la prensa china celebró el aniversario con efusivos artículos que describían la alegría de los tibetanos por haber sido liberados tras siglos de feudalismo y esclavitud. Según el periódico China Daily , entre otras publicaciones, el Tibet de antes de la liberación era un verdadero infierno y los tibetanos están felices y agradecidos de ser ciudadanos de la República Popular China. 
Muchos no. Pero si bien la propaganda china pinta un panorama demasiado oscuro del pasado tibetano, los occidentales que simpatizan con la causa del Tibet frecuentemente son demasiado sentimentales. 
El encanto personal del Dalai Lama, combinado con el aire de sabiduría espiritual superior del Himalaya, ha promovido una caricatura de un pueblo sabio y pacífico aplastado por un imperio brutal. Sin embargo, no por nada un buen número de tibetanos educados de hecho dieron la bienvenida a los comunistas chinos en 1950. 
El gobierno de China ha cumplido esa promesa en las últimas décadas. Lhasa, lugar tranquilo, atrasado y más bien sucio hace apenas 30 años, es ahora una ciudad con enormes plazas, centros comerciales y rascacielos conectada al resto de China mediante una línea ferroviaria de alta velocidad. 
Es cierto que los tibetanos, con poca representación en el gobierno local, pueden no haberse beneficiado tanto como los chinos han, cuya presencia en ciudades como Lhasa en calidad de soldados, comerciantes y prostitutas es tan abrumadora que existe la preocupación de que la cultura tibetana se extinga, salvo como una atracción turística oficial. Con todo, no se puede negar que los pueblos tibetanos son ahora más modernos –en términos de electrificación, educación, hospitales y otros servicios públicos—que antes. 
Este argumento tiene una larga historia. Lo utilizaron los imperialistas occidentales (y, en efecto, los japoneses) a principios del siglo XX para justificar sus “misiones” para “civilizar” y “modernizar” a los nativos. 
Los británicos llevaron a la India una administración moderna así como ferrocarriles, universidades y hospitales. No obstante, aparte de algunos grupos marginales de chovinistas nostálgicos, la mayoría de los europeos y los japoneses ya no están tan convencidos de que la modernización sea una justificación suficiente para un gobierno imperialista. 
Están orgullosos, con razón, de la diversidad étnica de China. ¿Por qué habría de definirse la nacionalidad por el idioma o las características étnicas? 
Si se debe permitir a los tibetanos separarse de China, ¿por qué no a los galeses del Reino Unido, los vascos de España, los kurdos de Turquía o los cachemires de la India? En algunos casos la respuesta es que tal vez sí se les debería permitir. 
¿Debemos desecharla como una tontería sentimental? No necesariamente. 
En todo el país se están derribando monumentos históricos en nombre del desarrollo. En todas las ciudades chinas, no sólo en el Tibet, se está esterilizando, homogeneizando y privando de independencia y espontaneidad a la cultura. 
El gobierno chino afirma que los tibetanos son felices. Pero sin una prensa libre y el derecho al voto no hay forma de saberlo. 
Los actos esporádicos de violencia seguidos de una opresión igualmente agresiva indican que muchos no lo son. Sin una reforma democrática este círculo no tendrá fin, puesto que la violencia es la expresión típica de un pueblo sin derecho a la libre expresión. 

Hong Kong por siempre 
Durante toda mi carrera he trabajado con mucha gente cuya motivación ha sido servir a Hong Kong. Eso sigue siendo tan cierto ahora como hace cuarenta años cuando ingresé por primera vez al gobierno. 
Las dos últimas semanas han sido de los períodos más trascendentales desde nuestra reunificación con China en 1997 y me han dejado en la difícil situación de Jefe en Funciones del Ejecutivo de Hong Kong. No es fácil describir la enorme responsabilidad que siento. 
Un elemento clave de nuestro éxito son las instituciones que apuntalan nuestro desarrollo. Estas incluyen nuestro sistema legal, que está sostenido por un poder judicial independiente, nuestra legislatura y nuestro servicio civil. 
Sin embargo, Hong Kong tiene algunas características distintivas, incluyendo un gobierno con una mentalidad internacional y que mira hacia afuera debido a nuestra estrecha integración a los mercados mundiales mucho antes de que la globalización se convirtiera en la frase de moda. Dentro de las filas de nuestro servicio civil y nuestro poder judicial hay ciudadanos de Inglaterra, Australia, Estados Unidos, Canadá y la India. 
Las cámaras internacionales de comercio desempeñan un papel muy activo y vital en las consultas gubernamentales. Nuestra Ley Básica incluso permite elegir a ciudadanos extranjeros para ocupar una quinta parte de los escaños legislativos. 
Hace tiempo que el cosmopolitanismo de Hong Kong sembró las semillas de la tolerancia y el respecto en nuestro enfoque de gobierno. Como resultado, estamos comprometidos con el diálogo y la negociación como el único camino para equilibrar las numerosas demandas y opiniones que impregnan los asuntos públicos. 
En efecto, a medida que la sociedad de Hong Kong se ha vuelto más sofisticada, también se ha hecho más compleja, multifacética y pluralista. Esto significa que el gobierno ya no puede darse el lujo de considerar asuntos de manera aislada; es necesario descompartamentalizar y adelgazar sus funciones así como hacerlas más eficientes. 
Por supuesto, el pragmatismo tiene límites, porque el buen gobierno también incluye la defensa de valores fundamentales. Con frecuencia me he referido a lo que yo llamo los cuatro pilares del éxito de Hong Kong: el Estado de derecho, condiciones equitativas para los negocios, un servicio civil limpio y eficiente y el libre flujo de información. 
Desde la reunificación con nuestra patria, tenemos la salvaguardia adicional de la Ley Básica, que da efecto a los principios de "un país, dos sistemas" y de "el pueblo de Hong Kong a cargo de Hong Kong con un alto nivel de autonomía". 
Este es un resumen general que abarca todo lo que hacemos como comunidad y como economía en áreas que van desde el comercio internacional hasta el arte, la cultura y el turismo. La Ley Básica encarna esa visión, crea las bases para nuestro desarrollo a lo largo de un periodo de 50 años y nos da la libertad y el poder para situarnos como la ciudad mundial de Asia --y para hacerlo solos. 
Casi no hay día en que no leamos algo en la prensa local que haga referencia a nuestra condición de ciudad mundial de Asia. Incluso cuando la gente piensa que no hemos estado a la altura de lo que se espera de una ciudad mundial, nos da gusto que se nos ponga un punto de referencia alto, porque eso nos mantiene alerta. 
Es una empresa onerosa y solemne, edificante un día y extremadamente frustrante al siguiente. Pero sobre todo, es un honor y un privilegio desempeñar ese papel en nuestra sociedad y sé que la gran mayoría de los funcionarios, legisladores, jueces y servidores públicos con los que he trabajado estarían de acuerdo. 


La alternativa de China en Corea del Norte 
TOKIO – Si el momento más peligroso para una dictadura es cuando empieza a hacer reformas, Corea del Norte parece haber puesto boca bajo ese truismo. Su reciente ataque de artillería contra Corea del Sur indica que la debilitada dinastía Kim podría preferir prender fuego a Asia a emprender una reforma seria. 
Algunos consideran el bombardeo contra la isla de Yeonpyeong de Corea del Sur un intento de desviar la atención de los norcoreanos del desplome de la economía de su país o tal vez de la muerte próxima de su “Querido Dirigente”, Kim Jong-il, o de crear una reputación sintética como dirigente militar al hijo de Kim, el “Joven General” de 27 años (más o menos) Kim Jong-un. Otros consideran que el ataque es simplemente otra provocación de una larga serie de ellas, por lo que no se debe tomarlo tan en serio. 
El hambre sigue siendo generalizado, aunque no tan intensa como hace dos años. La ración diaria habitual representa entre 150 y 300 gramos de maíz o arroz (equivalente a unas cuatro rebanadas, aproximadamente, de pan seco), según la localidad. 
Imágenes omnipresentes de Kim Jong-il y su padre, Kim Il-sung, son los símbolos oficiales de una teocracia secular basada en la concepción juche, la contribución de los Kim al patrimonio mundial de ideologías totalitarias. Como en el caso de la Iglesia o del derecho divino de los reyes, no se puede poner en tela de juicio el sistema sin socavar la infalibilidad de sus dirigentes perfectos. 
Mantener el quinto ejército por tamaño del mundo en un estado perpetuo de disposición para el combate resulta tremendamente caro para uno de sus países más pobres, pues el presupuesto militar asciende a la tercera parte, aproximadamente, del PIB. Las fuerzas armadas mantienen una economía paralela, con sus propias minas, explotaciones agrícolas y fábricas, pese a que muchos soldados y suboficiales siguen padeciendo hambre. 
Juche es la autarquía elevada al nivel de la filosofía. Lo norcoreanos consideran que cualquier dependencia del mundo exterior es un factor de debilidad, pese a que su economía se desplomaría sin los donativos chinos. 
Como Corea del Norte no paga sus deudas, no puede pedir préstamos; como incumple los acuerdos, aleja a posibles socios; y, como su objetivo es la autarquía, no puede especializarse ni aprovechar sus ventajas comparativas. A consecuencia de ello, sus exportaciones anuales, de las que forman parte películas y dibujos animados de televisión, automóviles viejos reparados e, inevitablemente, un comercio ilícito de armas, ascienden a menos de mil millones de dólares. 
No es de extrañar que los desertores actuales describan un ambiente de desintegración social, delincuencia menor y una lucha darwiniana por la supervivencia. Hay desánimo y un malestar latente e impera la corrupción. 
Entonces, ¿qué pretende Kim con este último ataque a Corea del Sur? 
Anteriormente, se ofrecieron a Corea del Norte incentivos económicos y de otra índole para que renunciara a sus armas nucleares. Sin embargo, Kim, como el Irán, quiere estar en misa y repicando: ser aceptado como potencia nuclear y recibir todos los incentivos económicos de los EE.UU., Europa, Rusia y China para desnuclearizarse. 
Podría parecer absurdo, sobre todo en vista de la probabilidad de una nueva ronda de sanciones económicamente incapacitantes a raíz del bombardeo, pero el cálculo de Kim es diferente del de la mayoría de los gobernantes. Siempre ha dado escasas muestras de preocupación por la difícil situación de su pueblo y sigue esperando conseguir de China dos terceras partes o más del petróleo y los alimentos que necesita. 
Ante las provocaciones del Norte, el Presidente de Corea del Sur, Lee Myung-bak, ha vuelto a demostrar las cualidades de estadista que exhibió en la reciente cumbre del G-20 celebrada en Seúl, cuando logró que ese grupo prestara una nueva atención al desarrollo. Los aliados del Presidente Lee se han unido –y con razón– a su causa, pero incluso nosotros reconocemos que su moderación no puede ser eterna. 
Así, pues, mucho depende de los chinos, cuya contraproducente diplomacia regional ha logrado la hazaña de que un gobierno japonés apático y apocado en materia de defensa haya intensificado la cooperación con los EE.UU. en asuntos de seguridad y ha movido a Corea del Sur a procurar concertar asociaciones estratégicas con otras potencias asiáticas, incluida la India. Es de esperar que la reciente conducta de Corea del Norte –el hundimiento del buque de guerra surcoreano Cheonan en marzo y ahora el ataque de artillería contra la isla de Yeonpyeong (que siguió a un supuesto tiroteo “accidental” en la zona desmilitarizada en octubre) – aclare las ideas en Beijing. 
Pero China, que por encima de todo teme un hundimiento del régimen de Corea del Norte, no quiere granjearse la antipatía de Kim y, además, está muy interesada en granjearse un acercamiento mayor de Corea del Sur en el juego de rivalidades regionales. El resultado podría ser una nueva ronda de medidas de China para manipular las sospechas regionales... o algo peor. 
La otra opción de China podría ser la de dar muestras de cierta responsabilidad en materia de seguridad en el Asia oriental y cerrar filas contra Kim y sus provocaciones que bordean la guerra. Debería comenzar con el apoyo a una clara condena de Corea del Norte por el Consejo de Seguridad de las Naciones Unidas. 

El fetiche de la construcción de China 
NEW HAVEN – Mientras digerimos las implicancias del plan de estímulo de 586 mil millones de dólares de China, no deja de resultar curioso por qué escoge la infraestructura, los edificios y los grandes proyectos cada vez que necesita impulsar el crecimiento. ¿Debe, o puede, lograr el crecimiento de largo plazo sólo añadiendo estructuras físicas? 
Durante un reciente viaje a Brasil, mi taxista se quejó de los baches de las calles y carreteras de Sao Paulo. Respondí: "Pensé que los altos precios del hierro y el petróleo habían generado un auge en Brasil... ¿por qué no ha destinado más recursos a su infraestructura?" 
Respondió: “La economía brasileña ha andado bien, pero cada vez que el gobierno tiene dinero extra, el Presidente Lula gusta de dar devoluciones de impuestos y subsidios a la gente, en lugar de usarlo en los caminos. 
Imagínese que usted es Lula y tiene 18 mil millones de dólares a su disposición. ¿Los gastaría en carreteras, o bien le daría 100 dólares a cada brasileño?" 
“Sí, déselos a la gente, así gana votos.” 
“En China el gobierno no llega al poder a través de elecciones populares, por lo que ganar más votos no es parte del cálculo, y devolver dinero a la gente nunca es la opción que decide. El gobierno no sólo lo gasta, sino que parece favorecer siempre cosas tangibles, como rascacielos, carreteras y grandes proyectos industriales." 
Esto explica en parte no sólo por qué democracias como la India y Brasil están por detrás de China en cuanto a infraestructura, sino también el motivo por que China centre su nuevo paquete de estímulo en sistemas de transporte (tan solo los proyectos de ferrocarriles recibirán la mitad de los 586 mil millones de dólares). En un país sin democracia, los funcionarios deben responder a sus superiores, no a los votantes. 
De hecho, si bien el nuevo plan de estímulo de China se centra abrumadoramente en la infraestructura, presta poca atención a los programas sociales, como salud o educación, a pesar de que pueden reducir la presión sobre los hogares y aumentar el consumo privado. 
Este tipo de estructura de gasto no es nada nuevo en China. En 2007, el gasto del gobierno en salud, seguridad social y programas de seguros de desempleo llegó a cerca de 88 mil millones de dólares, o un 15% del presupuesto fiscal y un 2,4% del PGB (muy por debajo del porcentaje típico en las democracias del mundo desarrollado y en desarrollo). 
Debido a la falta de supervisión pública de las decisiones presupuestarias del gobierno, el sistema político de China tiende especialmente a favorecer grandes proyectos físicos. Mediante los impuestos y la propiedad del estado, el gobierno mantiene un control casi completo de gran parte del ingreso y la riqueza nacionales, aumentando el efecto de este sesgo. 
En comparación, en el mismo periodo, el aumento acumulativo fue 1,6 veces para el ingreso disponible per capita de los habitantes urbanos y 1,2 para el de los campesinos. De modo que el "socialismo con características chinas" de China es una economía donde una parte cada vez mayor del ingreso nacional va al estado. 
A pesar de las privatizaciones, en la actualidad existen cerca de 119.000 empresas estatales, con un valor contable de cerca de 4 billones de dólares. Las tierras que son propiedad del estado se pueden valorar en más de 7 billones de dólares. 
Con un estado que posee tanto, la mayoría de las ganancias en los valores a lo largo de los últimos 30 años han ido a parar a las arcas del gobierno. Puesto que la mayoría de los hogares no poseen recursos productivos, no pueden beneficiarse de la apreciación de los recursos ni de los ingresos por propiedades. 
Transformar China desde una economía orientada a las exportaciones a una que depende del consumo interno requiere de dos reformas fundamentales. En primer lugar, derechos de propiedad equitativos para los 1,3 mil millones de ciudadanos chinos, lo que puede hacerse poniendo estos recursos en fondos soberanos y distribuyendo sus acciones entre los ciudadanos de maneras gratuita. 
En segundo lugar, el proceso de determinación del presupuesto del gobierno se debe abrir a través de audiencias públicas en la legislatura nacional y participación pública a través de los medios de comunicación. Esta mayor rendición de cuentas cambiará el énfasis del gasto del gobierno hacia programas relacionados con las necesidades de la gente, y no tanto las estructuras físicas. 
Sin estas reformas estructurales ni devolver los superávits fiscales a las familias a través de rebajas y devoluciones de impuestos, las iniciativas de estímulo basadas en inversiones del gobierno pueden generar, en el mejor de los casos, un impulso de corto plazo, no transformar el sistema económico y político de China orientado a las exportaciones y las inversiones. De hecho, incluso tras el nuevo paquete de estímulo, China seguirá dependiendo de la inversión y las exportaciones para su desarrollo. 
A lo largo de 30 años, concentrar los recursos en las manos del gobierno a través de la propiedad estatal y los impuestos ha sido eficaz para China, ya que constituye la base de la política china de fortalecimiento de la nación de "Concentrar recursos y hacer grandes cosas". 
Lo que falta es suficiente consumo privado para potenciar el crecimiento interno. Para corregir esto, China necesita mejorar la sensación de seguridad financiera a futuro de su pueblo y generar un aumento del ingreso privado acorde con el del PGB. 

El comunismo consumista de China 
Incluso una visita a una librería puede impresionar a cualquiera que llegara por primera vez a China hace decenios, cuando parecía inconcebible que obras de teóricos no marxistas pudieran llegar jamás a superar a las de los marxistas. Se ha permitido incluso a una compañía teatral representar "Rebelión en la granja", la famosa alegoría antiautoritaria de George Orwell, que en otro tiempo los lectores del bloque socialista sólo podían conocer en ediciones clandestinas. 
En el decenio de 1980, no había mendigos en las calles de las ciudades y la principal divisoria social separaba al pequeño número de personas bien relacionadas políticamente, quienes gozaban de un estilo de vida privilegiado, del resto de la población. Ahora, hay a la vez mendigos y una clase media pujante. 
Mientras me preparaba para mi primer viaje a China hace veinte años, la tenebrosa obras maestra de George Orwell, Mil novecientos ochenta y cuatro, parecía una lente útil para observar esa "república popular". El control en China no era lo suficientemente rígido para considerarla la encarnación de un Estado con un Hermano Mayor autoritario y que todo lo vigila, pero había paralelismos: desde el desprecio de muchas formas de disfrute y diversión "burguesas" a las campañas periódicas de propaganda que insistían en que dos y dos eran cinco. 
Aun así, pese a los cambios, cuando los comentaristas extranjeros quieren dar sabor a un artículo sobre China con una alusión literaria, Orwell sigue siendo el condimento preferido. Se invoca al Hermano Mayor en historias sobre la censura en Internet. 
Pero, ¿es ésa de verdad la mejor lente con la que observar a China ahora? Vale la pena considerar si no brindará una perspectiva más pertinente Aldoux Huxley, que fue profesor de Orwell en la escuela y escribió otra gran obra profética de ficción política: Un mundo mejor. 
La obra maestra de Huxley, que se explayaba más sobre el materialismo, el control de los estados de ánimo, las distracciones en gran escala y la fragmentación social que la de Orwell, ofrece una visión novedosa de lo que está ocurriendo en realidad en la China del siglo XXI. Con su droga "soma", inductora de la felicidad, y las diversiones sensuales conocidas como "chupis", que brindaban el tipo de distracción apasionante que ahora ofrecen los videojuegos e iPods, la perspectiva de Un mundo mejor añade una nueva dimensión para entender la durabilidad del Partido Comunista Chino (PCC) como partido gobernante proteico. 
Naturalmente, la neolengua está muy viva en muchos sitios y, desde luego, hay resonancias orwellianas en los pronunciamientos y las acciones de las autoridades, pero la crítica de Orwell no ayuda a explicar la sorprendente capacidad del PCC para conservar el poder mucho después de la desaparición de la mayor parte del bloque socialista, pese a que afronta protestas generalizadas, incluidos unos 74.000 incidentes diferentes en toda China tan sólo en 2004. 
Después de leer Mil novecientos ochenta y cuatro en 1949, el año de la fundación de la República Popular China, Huxley envió a su ex alumno una carta en la que elogiaba la novela y subrayaba la insistencia en el gobierno mediante las técnicas de "la bota en la cara" y el desagrado puritano del placer. 
Pero, ¿no era más probable, se preguntaba Huxley, que las futuras minorías gobernantes se esforzaran por mantener a raya a los gobernados distrayéndolos con la seducción sexual, el entretenimiento y otras formas de placer, al modo de Un mundo mejor? En muchos sentidos, la cultura consumista china actual es precisamente el tipo de paliativo que Huxley describió. 
Mientras que la distinción principal en Mil novecientos ochenta y cuatro es entre los gobernantes y los gobernados, en Un mundo feliz las personas están divididas en diferentes órdenes sociales caracterizados por gustos y estilos de vida dispares. Lo mismo se podría decir de la China actual, donde las distancias que separan a los ricos de los pobres, la población urbana de la rural y la cultura de la costa de la del interior son tan grandes, que a personas de diferentes condiciones sociales les resulta mucho más difícil que antes tener la sensación de que comparten apuros y objetivos comunes. 
A veces, como, por ejemplo, cuando se recurrió a la violencia recientemente para sofocar a los campesinos de la China meridional que protestaban por las desposesiones de tierras perpetradas por las autoridades, el PPC sigue mostrando su disposición a recurrir a la represión de la "bota en la cara". Aun así, últimamente ha habido más momentos que recuerdan más a la visión del orden político de Huxley que a la de Orwell. 
Durante mi primer viaje a China posterior a 1989, un dependiente de un bar me dio a conocer una frase que caracteriza perfectamente la nueva actitud oficial: "Meiyou yundong, shenme dou keyi" ("Mientras no haya movimientos políticos, todo está permitido"). 
Al Hermano Mayor de Orwell no le habría hecho gracia ese comentario, pero un miembro de la minoría gobernante de Un mundo mejor se lo habría tomado con calma. 

Parálisis en el sector financiero de China 
BEIJING - Incluso en las mejores épocas, para las pequeñas y medianas empresas de China es difícil obtener préstamos bancarios. Sin embargo, con el régimen actual de austeridad del crédito, impuesto para contener el recalentamiento económico y las presiones inflacionarias, que empeoran las condiciones para las PYME, el sector financiero (el que menos ha sido objeto de reformas en China) ahora está sofocando el motor del dinamismo económico del país. 
En tiempos normales, el mercado financiero informal ayuda a las PYME a salir del paso, pero los recientes problemas de Wenzhou, ciudad del sur de la provincia de Zhejiang, famosa por su dinámica economía privada, han demostrado que el mercado financiero informal puede ser muy volátil y poco fiable. Varios grandes prestamistas se fugaron con una gran cantidad de depósitos, y los impagos por parte de empresas normales se han convertido en una seria preocupación. 
Las reservas oficiales de divisas de China están aumentando a un ritmo de alrededor de mil millones de dólares por día hábil, y casi todas ellas se utilizan para comprar bonos del Tesoro de EE.UU. y otros activos internacionales que tienen una mínima tasa de rentabilidad. Al mismo tiempo, alrededor del 40% de los ahorros bancarios de China no se prestan. 
Pero no muchos países están experimentando el mismo nivel de dificultades; los estudios muestran una y otra vez que sólo el 10% de la financiación de las PYME chinas proviene de los bancos, mientras que el promedio mundial duplica esta cifra. Más aún, ninguno de estos países tiene un superávit de capital de la magnitud de China. 
Un informe publicado a principios de este año por el Banco Popular de China mostró que debían cerca de un tercio del total de los préstamos pendientes de pago del país, o 14 billones de renminbi (2,2 billones de dólares). En los últimos años, del 30 al 40% de los créditos bancarios se destinaron a proyectos de infraestructura del gobierno. 
Si bien el sector bancario de EE.UU. está igualmente concentrado, cuenta con muchas más instituciones financieras, aproximadamente 18.000 bancos comerciales, asociaciones locales y de ahorro, bancos de ahorro mutuo y cooperativas de crédito, en comparación con sólo cerca de 400 bancos comerciales y 3.000 cooperativas de crédito rurales y bancos municipales en China. Esto significa que, en promedio, los bancos en China son más grandes que en EE.UU., especialmente si se tiene en cuenta la diferencia en el tamaño del PIB de ambos países. 
Este sesgo se mitiga en las economías avanzadas mediante diversos instrumentos de financiación flexible ofrecidos por los bancos de gran tamaño. Por ejemplo, una pequeña empresa con un historial de crédito decente puede acceder a altas sumas con alguna de las principales tarjetas de crédito, lo que no ocurre en China. 
En último término, el hecho de que el sistema financiero esté atado de manos profundiza la brecha entre el gran superávit de capital de China y el financiamiento formal para las PYME del país. De hecho, en algunas partes del sur de China el sector financiero informal está alcanzando las dimensiones del sector financiero formal. 
Los tipos de interés bancario para los ahorros son inferiores a la tasa de inflación, y muchos múltiplos menores que los que promete el sector informal. Los índices de morosidad en el sector informal son altos y los prestamistas pueden desaparecer con el dinero de los depositantes, como ocurrió en Wenzhou. 
El historial de los últimos 20 años muestra que las autoridades monetarias y bancarias chinas tienen la costumbre de adoptar la "política del avestruz" con respecto al sector financiero informal, queriendo hacer creer que lo regulan hasta que se presentan problemas graves. Este enfoque no puede durar para siempre, y cambiarlo significa reconocer el atraso del sector financiero formal y adoptar medidas correctivas. 
Un paso inmediato que las autoridades deberían dar, como muchos economistas han argumentado por años, es permitir que la tasa de ahorro refleje el coste de la inversión. De esta forma, los depositantes comunes y corrientes volverían a poner sus ahorros en los bancos, ya que el sector financiero formal les ofrecería una manera de aprovechar los beneficios ofrecidos por el fenomenal crecimiento de China. 

Los ciberguerreros de China 
NUEVA DELHI – El mundo hoy acepta que proteger nuestra atmósfera, hidrósfera, litósfera y biósfera - los "recursos globales comunes"- es responsabilidad de todos los países. La misma norma se debe aplicar al ciberespacio, que es esencial para nuestra vida cotidiana, el bienestar económico y la seguridad. 
En tiempos en que los ciberataques aumentan en todo el mundo, la Secretaria de Estado de EE.UU., Hillary Clinton, declaró con razón que un ataque a las redes informática de una nación "puede ser un ataque a todas las naciones". De hecho, son un recordatorio de que, como parte de los recursos globales, el ciberespacio ya se encuentra amenazado. 
El ciberespacio se debe tratar, junto con el espacio exterior, las aguas internacionales y el espacio aéreo, como propiedad común para el bien de todos. Y, al igual que con la piratería en los océanos y el secuestro de aviones, no se puede permitir que el cibercrimen quede impune si hemos de proteger nuestros recursos comunes e intereses colectivos. 
Mencionando a China entre un puñado de países que han aumentado la censura a sitios de Internet, Clinton advirtió que "una nueva cortina informativa está descendiendo sobre gran parte del mundo". Su declaración, que alude a la Cortina de Hierro de la Guerra Fría, equivalió a la admisión implícita de que ha dejado de ser válido el supuesto central que ha guiado la política estadounidense hacia China desde los años 90 de que ayudar al ascenso económico chino daría paso a una mayor apertura política en el país. 
La estrategia de usar las fuerzas del mercado e Internet para abrir un sistema político cerrado sencillamente no está funcionando. De hecho, mientras más poder económico acumula China, más tiende a extender la censura al ciberespacio. 
Si algo ha demostrado China es que un país puede combinar control, coerción y favoritismo para poner freno a los elementos políticamente liberalizadores de Internet. Mediante controles discretos pero duros, Beijing sigue una política a la que llama " wai song, nei jin" : relajados hacia afuera, vigilantes hacia adentro. 
Sin embargo, y a pesar de su lema corporativo “Don't be evil” (”No seas malvado”), el gigante de Internet ayudó en la práctica a desarrollar la censura en línea en esa nación, al crear un motor de búsqueda a medida que filtra todos los sitios Web y referencias que el gobierno chino considera inadecuados. Ahora también se ha convertido en víctima de la creciente intromisión cibernética china, del mismo modo como la política de contemporización que Francia y Gran Bretaña tuvieron hacia Hitler terminó por volverse en su contra. 
China despliega decenas de miles de "ciberpolicías" para bloquear sitios Web, patrullar cibercafés, monitorear el uso de los teléfonos móviles y rastrear activistas de Internet. Sin embargo, la amenaza a los nuevos recursos globales comunes no radica en lo que China haga internamente, sino de la manera en que los conocimientos que ha obtenido con esta cibercontrol local ha terminado por ser invaluable para sus actividades de intromisión cibernética fuera de sus fronteras. 
Investigadores canadienses han descubierto un vasto sistema chino de vigilancia llamado "GhostNet", que puede poner en riesgo computadoras en el exterior a través de mensajes de correo electrónico falsos que escanean y transfieren automáticamente documentos a un centro de almacenamiento digital en China. Esto es lo que ocurrió cuando las computadoras del gobierno tibetano en el exilio en Dharamsala, India, sufrieron ataques el año pasado. 
El asesor de seguridad nacional de India se quejó hace poco de que otra vez su oficina había sido blanco de ataques de piratas informáticos. "Hay una impresión general de que fueron los chinos", señaló. 
El primero es nacional, en que los piratas se interesan principalmente en dos objetivos. Uno es robar secretos y lograr una ventaja asimétrica sobre otro país. 
El siguiente nivel de ciberataque se dirige a personas específicas. El tipo de intromisión más común es el intento de entrar en cuentas de correo electrónico. 
Es cierto que, si un ciberataque se camufla, no es fácil identificar el país desde el que se origina. A pesar del uso del llamado "espionaje de falsa bandera" y otros métodos, los ataques se pueden efectuar a través de las computadoras de un tercer país. 
Del mismo modo como algunas compañías farmacéuticas chinas exportaron a África medicamentos espurios con etiquetas de "Hecho en India" -lo que ha sido admitido por el gobierno chino-, se sabe que algunos piratas cibernéticos chinos han realizado sus ataques a través de computadoras ubicadas en Rusia, Irán, Cuba y otros países. No obstante, como sus camaradas de la industria farmacéutica, tienden a dejar signos reveladores. 
Además, hay muchos casos en que se han originado directamente en China. Resulta poco probable que estos piratas, especialmente los que se dedican al ciberespionaje, robos cibernéticos e intimidación, sean particulares sin vínculos con el gobierno chino, y es más plausible que tengan relación con el Ejército Popular de Liberación. 
Los ciberataques sistemáticos constituyen una nueva frontera de la guerra asimétrica, en tiempos en que el mundo ya está enfrentando otras amenazas no convencionales, como el terrorismo trasnacional. Puesto que la seguridad y prosperidad nacionales hoy dependen de la capacidad de garantizar la seguridad del ciberespacio, el combate eficaz del cibercrimen debe pasar a ser una prioridad internacional. 

Los peligrosos don nadies de China 
Desde su reinvención por Pierre de Coubertin, los Juegos Olímpicos siempre han estado politizados. Los primeros se celebraron en 1896 en Atenas para abochornar a los turcos, que aún ocupaban el norte de Grecia. 
Los Juegos Olímpicos que se celebrarán este verano en Beijing no serán menos políticos, pero, ¿se parecerán a los de Berlín o a los de Seúl? ¿Constituirán la apoteosis de un régimen autoritario o el comienzo de su fin? 
Muchos observadores optimistas de China, con frecuencia conciliadores por sus estrechas relaciones con el régimen comunista, apuestan por una suave transición del despotismo a una sociedad abierta, pero ciertos acontecimientos recientes no respaldan semejante interpretación benigna. Desde el comienzo de este año, la represión de activistas, abogados y titulares de bitácoras en la red Internet defensores, todos ellos, de los derechos humanos ha sido más dura que nunca. 
No se conoce el número exacto de disidentes democráticos que han sido encarcelados o han sufrido una suerte peor. No hay forma de contar las víctimas desconocidas ni de saber por qué son condenadas a muerte y ejecutadas. 
El pasado 27 de diciembre, 20 agentes de policía armados recurrieron a una violencia física extrema para detener a Hu Jia delante de su esposa y su hijito de dos meses de edad, como si pudiera ofrecer resistencia real, pero Hu Jia es un joven diminuto de 34 años que padece una grave enfermedad del hígado. Además, es un defensor convencido de la no violencia, admirador del Dalai Lama, discípulo de Mahatma Gandhi y budista sincero. 
¿Por qué despliega el poderoso Partido Comunista chino todos sus poderes para raptar –no hay palabra mejor para describir lo ocurrido– a tan diminuto enemigo? El Partido lo acusa de “subversión”, pero no ha violado ley alguna, no encabeza un ejército contrarrevolucionario y no estaba a punto de derrocar al partido. 
En 2000, abandonó sus estudios en la Universidad de Beijing, cuando se enteró de que millares de campesinos de Henan estaban muriendo de sida después de haber vendido su sangre a traficantes locales. Desde el comienzo de esa epidemia, su actividad principal ha sido la distribución de medicamentos y consuelo moral en las aldeas condenadas de Henan. 
La labor caritativa de Hu Jia no cuenta con la colaboración de las autoridades locales, que en parte son responsables de esa epidemia; además, como las ONG están prohibidas en China, Hu Jia sólo puede actuar a título personal. De hecho, si creara algún tipo de organización para apoyar su caridad, violaría la ley. 
Pero la reveladora tragedia de las victimas de Henan hizo comprender a Hu Jia que se debió a la falta de respeto de los derechos humanos en China, por lo que creó un sitio en la red Internet que sirve para que dialoguen los especialistas chinos que comparten su preocupación. Dicho sitio, ahora cerrado por el Gobierno, ha informado también de la suerte de Chen Guangcheng. 
Como esa extrema violencia viola le legislación china, Chen presentó una solicitud al respecto al gobierno central, la única forma legalmente reconocida de presentar una protesta en China. Cuando llevó su solicitud a Beijing, escoltado por un grupito de abogados, Chen fue acusado de perturbar el tráfico en las atascadas calles de la ciudad y condenado a cuatro años de cárcel. 
No hacen llamamientos revolucionarios. Cierto es que hablan con periodistas extranjeros, que informan sobre sus acciones; sin embargo, semejantes contactos no son ilegales. 
No se va a permitir a ningún Sajarov o Solzhenitsyn chino que desluzca el “éxito” del Partido. La encarcelación de Hu Jia y Chen Guangcheng es una clara señal de que ningún proceso de democratización comenzará en China fuera del control del Partido. 
Cuando los dirigentes chinos mencionan la democracia en declaraciones oficiales, se refieren a la democracia “organizada” desde arriba. Así, pues, cualquier intento de democratización por parte de la sociedad civil será aplastado al nacer. 
Está claro que China no se ha internado por la vía que conduce a una democracia de estilo occidental y, mientras el Partido pueda evitarlo, el crecimiento económico no será un preludio de una sociedad libre. La auténtica ambición del régimen es la de inventar una opción substitutiva de la democracia occidental: un despotismo ilustrado tutelado por un Partido Comunista meritocrático. 
Los 60 millones de miembros del Partido, casi todos hombres y residentes en ciudades, probablemente lo aprobarían, como también los 200 millones de chinos que comparten los beneficios del rápido crecimiento económico, pero, ¿qué piensan mil millones de personas que viven en la más absoluta pobreza (300 millones con menos de un dólar al día) y están privados de ese despotismo ilustrado? Nadie lo sabe, porque no pueden expresar sus deseos. 
Tal vez Hu Jia y Chen Guangcheng representen a esos mil millones silenciosos más que el Partido. Eso explicaría por qué el Partido los ha aplastado… y por qué cualquier participante decente en los Juegos Olímpicos de este verano debería exigir su liberación inmediata. 

La población decrépita de China 
Parece que el gobierno chino por fin está reconociendo los desafíos urgentes que plantea el envejecimiento de la población del país. El 12 de diciembre hizo público un libro blanco sobre el problema redactado a nivel del gabinete –el primero de su tipo—en un intento por hacer frente a la perspectiva de los costos crecientes de seguridad social y atención de la salud, un mercado laboral en contracción y otros obstáculos potenciales al mantenimiento del rápido crecimiento económico. 
Mirando hacia atrás, es irónico que la política draconiana de “un solo hijo” del gobierno chino, adoptada en 1979, se haya aplicado al mismo tiempo que la política de “puertas abiertas”, orientada a atraer inversión extranjera en el sector manufacturero intensivo en mano de obra. Si bien se debe considerar que ambas políticas fueron exitosas, a lo largo de los años el programa de planificación familiar ha contribuido al envejecimiento de la población que puede disminuir el atractivo de China como un centro de producción intensivo en mano de obra de bajo costo. 
Durante las casi tres décadas desde que se adoptó la política de “un solo hijo”, el número de niños nacidos vivos ha caído de 22.5 millones por año a principios de los 1980 a alrededor de 16-17 millones para mediados de la presente década. Además, con el creciente número de ancianos debido al aumento de las expectativas de vida, esta baja tasa de nacimientos ha significado que los mayores de 64 años hayan pasado del 4.9% al 7.7 % de la población. 
Según las proyecciones de la “variante media” de la División de Población de las Naciones Unidas (UNPD), si no se reforma la política de “un solo hijo”, el porcentaje de la población de China menor de 16 años disminuiría del 24.8% en 2000 al 15.7% en 2050, mientras que el de los mayores de 64 años se dispararía del 6.8% al 23.6%. Con un número menor de niños para reponer la fuerza laboral, la población en edad de trabajar, compuesta por quienes tienen entre 15 y 64 años, disminuiría del 68.4% al 60.7%. 
Con una población que envejece rápidamente y una fuerza laboral que disminuye, los ingresos fiscales serán menores, mientras que el gasto en pensiones y atención de la salud aumentará, lo que debilitará la posición fiscal. Varios cálculos de economistas del sector privado y de funcionarios del Banco Mundial indican que la “deuda implícita neta por pensiones” acumulada del gobierno podría dispararse a un 75%-110% del PIB. 
Además, la disminución de la fuerza de trabajo presionaría la oferta laboral, lo que estimularía el aumento de los salarios y erosionaría la competitividad económica del país. En los deltas de los ríos Yangtze y Perla, donde está la actividad manufacturera más densa, ya ha aparecido la escasez de mano de obra. 
La inversión extranjera directa (IED) en Vietnam aumento un 40% en 2005, encabezada por inversionistas de Japón, Corea del Sur y Taiwán. La IED hacia China disminuyó un 1.2% en los primeros siete meses de 2006, después de una caída del 0.5% en 2005, mientras que la inversión combinada de Japón, Corea del Sur y Taiwán se desplomó un 31% en la primera mitad de 2006, comparado con la caída del 6.5% en 2005. 
Estas cifras son sólo las primeras advertencias de una tendencia emergente. A largo plazo, a medida que la escasez de mano de obra se agudice, China tendrá que abandonar algunas actividades manufactureras de bajo nivel intensivas en mano de obra, lo que se convertirá en una desaceleración del desempeño de las exportaciones y un menor crecimiento económico. 
Además de abandonar la política de “un solo hijo”, China podría evitar este desenlace avanzando en la cadena del valor agregado en las manufacturas y los servicios, como lo han hecho Hong Kong, Singapur, Corea del Sur y Taiwán. Sin embargo, para que China tenga éxito, es esencial una mayor inversión en investigación y desarrollo, junto con una reforma fundamental del sistema educativo. 
Según cálculos de la OCDE, el gasto actual de China en actividades de investigación y desarrollo es de apenas el 1.3% del PIB, comparado con el 3.2% en Japón y un promedio de 2.5-2.6% en Corea del Sur, Taiwán y Estados Unidos. Si bien el gobierno anunció recientemente que tiene la intención de aumentar el gasto en esas actividades al 2% del PIB para 2010, eso sigue siendo inferior al promedio de 2.2% de la OCDE. 
En cuanto al atrasado sistema educativo de China, la gran cantidad de graduados de las universidades se compensa por su baja calidad general. Según un estudio reciente de McKinsey & Company, de los más de tres millones de egresados que producen las universidades y colegios de China cada año, menos del 10% están calificados para obtener un empleo en empresas internacionales debido a sus deficiencias en capacitación práctica y a sus escasos conocimientos de inglés. 
En vista de estas debilidades sistemáticas, la capacidad de China para superar su déficit laboral mediante un cambio hacia una economía impulsada por la innovación y la productividad sigue siendo dudosa. 
La población decrépita de China 

Los pasos de bebé de China hacia la democracia 
WASHINGTON, DC - Durante la visita de estado a los Estados Unidos del presidente chino, Hu Jintao, el presidente Barack Obama presionó a Hu sobre los derechos humanos. Probablemente debería haber pedido más información acerca de las medidas de ampliación de la democracia en China, porque las respuestas le habrían sorprendido. 
En septiembre de 2010, Hu pronunció un discurso de Hong Kong en el que llamó a reconsiderar lo que se piensa sobre la democracia china. Planteó que: "Hay una necesidad de celebrar elecciones democráticas de acuerdo a la ley; tomar decisiones democráticamente, así como adoptar una gestión y supervisión democráticas, y salvaguardar el derecho de las personas a conocer, participar, expresar y supervisar". 
Sus comentarios profundizaron los comentarios hechos previamente por el primer ministro Wen Jiabao en Shenzhen, la zona costera de libre empresa donde comenzara la revolución económica de China. Wen dijo que la reforma política, incluidas las oportunidades para que los ciudadanos criticaran y monitorearan al gobierno, es necesaria para dar sustento al vertiginoso crecimiento económico de China. 
Las declaraciones de Wen generaron especulaciones de que Shenzhen, que ha marcado el ritmo del desarrollo económico de China, pronto podría convertirse en una "zona política especial." Los expertos sobre China advirtieron que un próximo paso podría ser la elección directa de los jefes de los seis distritos de la Zona Económica Especial. 
A la mayoría de los no chinos les sorprendería saber que el país ya celebra más elecciones que cualquier otro en el mundo. Conforme a la Ley Orgánica de los Comités de Aldeas, la totalidad de los aproximadamente un millón de aldeas de China - el hogar de cerca de 600 millones de votantes - llevan a cabo elecciones locales cada tres años. 
Pero, de acuerdo a la investigación de Robert Benewick, profesor de la Universidad de Sussex en Inglaterra, las elecciones en las aldeas se han vuelto cada vez más competitivas, con un mayor número de candidatos independientes y el uso cada vez mayor de votaciones secretas. En el caso de las elecciones que han sido verdaderamente competitivas, los investigadores afirman haber encontrado evidencia de efectos positivos. 
Por ejemplo, en un estudio que analizó a 40 aldeas a lo largo de más de 16 años, el economista Yang Yao encontró que la introducción de elecciones había dado lugar a un aumento de un 20% del gasto en servicios públicos, mientras que los "gastos administrativos" - jerga burocrática para aludir a la corrupción - se redujeron en un 18%. Y Wen ha señalado que las elecciones de las aldeas podrían extenderse al nivel de gobierno siguiente - las administraciones municipales - en los próximos años. 
Los modestos experimentos de China con las elecciones locales se han complementado con ejercicios de "democracia deliberativa", en la forma de reuniones ciudadanas con apoyo de alta tecnología. Los funcionarios chinos contrataron al profesor de Stanford James Fishkin para tomar una muestra representativa de ciudadanos de Zeguo con el fin de realizar una asamblea que utilizara dispositivos de votación y computadoras de mano para decidir cómo la ciudad debe gastar un presupuesto de obras públicas de 6 millones de dólares. 
Asimismo, el Profesor Yu y otros han tratado de hacer avanzar la democracia dentro del Partido Comunista. Ya se han realizado elecciones competitivas para puestos de bajo nivel del partido, y las votaciones para los congresos provinciales y nacionales del partido muestran papeletas con entre 15 y 30% más candidatos que puestos. 
Si se generalizara la celebración de elecciones internas, las líneas de discrepancia ideológica dentro de los círculos de élite podrían llegar a ser más claras, lo que a su vez podría estimular aún más las llamadas a alcanzar algún tipo de estructura institucional representativa. El rápido cambio en China ya ha dado lugar a una batalla de ideas, enfrentando a las costas y ciudades con el campo y las provincias del interior, y a los ricos con los pobres. 
Los legisladores de una cámara se seleccionarían sobre la base del mérito y la competencia, y los de las demás con elecciones de algún tipo. Una cámara electoral estaría reservada sólo a miembros del Partido Comunista, y la otra para representantes elegidos por los ciudadanos comunes y corrientes. 
Esta legislatura tricameral, según lo que creen quienes la proponen, garantizaría de mejor manera que las decisiones políticas sean tomadas por los representantes más educados e ilustrados, evitando con ello el repugnante populismo de las facciones elegidas al estilo occidental. 
Es fascinante la perspectiva de que China abrace algún tipo de experimento democrático innovador, combinando tricameralismo con métodos de democracia deliberativa para dar forma a una nueva separación de poderes y, con ello, a un nuevo tipo de responsabilidad política. 
Se dice que el ex líder chino Deng Xiaoping planteó en 1987 que habría elecciones nacionales en 50 años. La trayectoria democrática de China genera poca fanfarria, pero en realidad puede llevar a cumplir la promesa de Deng antes de lo previsto. 

Las sigilosas guerras de China 
NUEVA DELHI – China esta subvirtiendo el status quo en los mares del Sur y del Este de China, en su frontera con la India e incluso en relación con las corrientes de agua transfronterizas... y todo ello sin disparar un solo tiro. Así como en el decenio de 1950 arrebató territorio a este lado del Himalaya lanzando invasiones furtivas, China está lanzando guerras sigilosas contra sus vecinos asiáticos que amenazan con desestabilizar toda la región. 
A lo largo de todo el ascenso de China de la pobreza a una relativa prosperidad y poder económico mundial, los fundamentos de su doctrina política y estratégica han permanecido en gran medida inalterables. Desde la época de Mao Zedong, China ha seguido el consejo del estratega militar de la dinastía Zhou, Sun Tzu: “Someter al enemigo sin batallas”, explotando sus debilidades y disimulando la ofensa como una defensa. 
Durante más de dos decenios después de que Deng Xiaoping consolidara su poder sobre el Partido Comunista chino, China aplicó una política de “buen vecino” en sus relaciones con otros países asiáticos, lo que le permitió centrarse en el desarrollo económico. Al acumular China influencia estratégica y económica, sus vecinos se beneficiaron del rápido crecimiento de su PIB, que espoleó sus propias economías, pero, en determinado momento del último decenio, los dirigentes de China llegaron, evidentemente, a la conclusión de que había llegado por fin el momento de su país; desde entonces, su “ascenso pacífico” había dado paso a una actitud más enérgica. 
Intentando ampliar sus “intereses fundamentales”, China no tardó en provocar disputas territoriales con varios de sus vecinos. El año pasado, China presentó oficialmente una reivindicación, de conformidad con la Convención de las Naciones Unidas sobre el Derecho del Mar, de más del 80 por ciento del mar de la China Meridional. 
Después de aprovechar su fuerte posición comercial para explotar lo que casi es un monopolio de la producción mundial de recursos decisivos como los minerales raros, China ha adoptado un papel mucho más dominante en Asia. En realidad, cuanto más abiertamente ha adoptado China el capitalismo de mercado, más nacionalista se ha vuelto, animada por la necesidad de sus dirigentes de un substituto del dogma marxista como fuente de legitimidad política. 
Las sigilosas guerras de China centradas en los recursos están pasando a ser una causa principal de inestabilidad geopolítica en Asia. Los instrumentos a los que recurre China son diversos, incluida una nueva clase de guerreros sigilosos formados por organismos marítimos paramilitares. 
El año pasado, China se hizo en la práctica con el control del arrecife Scarborough, zona del mar de la China Meridional reivindicada también por las Filipinas y Taiwán, desplegando buques y erigiendo obstáculos a la entrada que vedan a los pescadores filipinos el acceso+ a su tradicional reserva de pesca. China y las Filipinas han estado sumidas en un punto muerto desde entonces. 
China ha lanzado también una guerra sigilosa en el mar de la China Oriental para afirmar sus reivindicaciones territoriales sobre las islas Senkaku (llamadas en China islas Diaoyu), ricas en recursos, que el Japón ha controlado desde 1895 (exceptuado un período de administración por los Estados Unidos de 1945 a 1972). El primer envite de China –obligar a la comunidad internacional a reconocer la existencia de una disputa– ha tenido éxito y augura más alteraciones del status quo. 
Asimismo, China ha estado planteando nuevos desafíos a la India, aumentando las presiones estratégicas por múltiples flancos, incluido el resurgimiento de antiguas reivindicaciones territoriales. En vista de que los dos países comparten el mayor territorio fronterizo y disputado del mundo, la India es particularmente vulnerable a las presiones militares directas de China. 
El mayor territorio que China pretende, Arunachal Pradesh, y que, según declara, forma parte del Tíbet, es casi tres veces mayor que Taiwán. En los últimos años, China ha intentado repetidas veces violar la frontera del Himalaya, que se extiende desde Arunachal Pradesh, zona rica en recursos, hasta la región de Ladaj en Jammu y Cachemira y con frecuencia lo ha conseguido, en vista de que se trata de una frontera inmensa, inhóspita y difícil de patrullar. 
De hecho, el pasado 15 de abril una sección de tropas chinas cruzó sigilosamente la “línea de control real” en la región de Ladaj y estableció un campamento a 19 kilómetros (12 millas) de la frontera y dentro de territorio indio. Después China se lanzó a una diplomacia coercitiva, pues no retiró sus tropas hasta que la India destruyó una línea defensiva de fortificaciones. 
La India ha respondido con su propio proyecto de acuerdo encaminado concretamente a prevenir enfrentamientos fronterizos, pero el territorio no es el único objetivo de las guerras sigilosas de China; también pretende alterar el status quo en materia de relaciones ribereñas. De hecho, ha iniciado casi furtivamente proyectos de presas para modificar las corrientes de los ríos transfronterizos y aumentar sus presiones a sus vecinos. 
Lo países asiáticos deben procurar abordar –junto con los Estados Unidos– el déficit de seguridad de Asia y establecer normas regionales, pero la actitud política de China, en la que el dominio y la manipulación pueden más que la cooperación, está obstaculizando esas gestiones. Con ello a los EE.UU., el otro participante destacado, se le plantea un dilema: quedarse contemplando a China, mientras va alterando poco a poco el status quo y debilita a sus aliados y socios estratégicos, o responder y correr el riesgo de modificar su relación con China, el país asiático más importante para sus intereses. 
Sobre ese fondo, la única forma de garantizar la paz y la estabilidad en Asia es inclinarse por una tercera opción: inducir a China a aceptar el status quo. 

El problema de China con el dólar 
Cuando el Gobierno de los Estados Unidos tiene la mirada puesta en los costos a largo plazo del rescate financiero, además de aumentar inexorablemente los costos de los subsidios, ¿no deberían preocuparse los chinos por una repetición de la experiencia de Europa en el decenio de 1970? Durante los decenios de 1950 y 1960, los europeos amasaron una cantidad enorme de letras del Tesoro de los EE.UU. para intentar mantener unos tipos de cambio fijos, de forma muy parecida a lo que ha hecho China actualmente. 
Lamentablemente, la capacidad adquisitiva de los dólares de Europa se redujo en gran medida durante el decenio de 1970, cuando los costos de la guerra de Vietnam y un repentino aumento de los precios del petróleo contribuyeron en última instancia a un desastroso aumento de la inflación. Tal vez los chinos no deban preocuparse. 
Un pilar fundamental de su estrategia de prevención es el de reducir los “desequilibrios mundiales”, eufemismo para referirse al enorme déficit comercial de los EE.UU. y los correspondientes superávits comerciales de otros países, en particular China. La de que los dirigentes mundiales reconozcan que los desequilibrios mundiales son un problema enorme es una buena noticia. 
El dinero barato procedente del extranjero alimentó una estructura reguladora y supervisora financiera ya frágil que, más que efectivo, lo que necesitaba era disciplina. Lamentablemente, ya hemos oído a los dirigentes –en particular los de los EE.UU. – afirmar en momentos anteriores que reconocían el problema. 
Los europeos, a los que se pedía que mejoraran la productividad y aumentasen la demanda interna, reformaron sus economías a un ritmo muy lento, mientras que China mantuvo su estrategia de crecimiento basada en la exportación. Fue necesaria la crisis financiera para frenar el tren de los préstamos recibidos por los EE.UU.: el déficit de los EE.UU. por cuenta corriente se ha reducido ahora a tan sólo el 3 por ciento de sus ingresos anuales, frente a casi el 7 por ciento hace unos años, pero, ¿durará la nueva moderación de los americanos? 
En el momento actual, en que el Gobierno de los EE.UU. intenta sacar a los mercados financieros un enorme 12 por ciento de los ingresos nacionales (1,5 billones de dólares, más o menos), los préstamos extranjeros seguirán siendo excesivos, salvo que hubiera un aumento repentino de los ahorros de los consumidores y las empresas de los EE.UU. De momento, el sector privado de los Estados Unidos cuenta con un superávit suficiente para financiar el 75 por ciento, aproximadamente, del voraz apetito gubernamental, pero, ¿cuánto tiempo durará la frugalidad del sector privado de los EE.UU.? 
Cuando se normalice la economía, el consumo y la inversión se reactivarán. 
Cuando así sea –y suponiendo que el Gobierno no se apriete el cinturón de repente (no tiene un plan creíble para hacerlo)–, es muy probable que el apetito de fondos extranjeros por parte de los Estados Unidos reaparezca con fuerza. Naturalmente, el Gobierno de los EE.UU. afirma que quiere frenar los empréstitos, pero, suponiendo que la economía tarde al menos uno o dos años más en salir de la recesión, resulta difícil ver cómo podrá cumplir su promesa de Pittsburgh. 
Sí, la Reserva Federal podría endurecer la política monetaria, pero no se preocupará demasiado por la próxima crisis financiera, mientras se prolonguen las secuelas de la actual. 
Ocho siglos de locura financiera”), Carmen Reinhart y yo llegamos a la conclusión de que, si una enseñanza se desprende de las crisis financieras, es la de que sus secuelas tienen una larga cola. 
Hasta ahora, China se ha fijado en los mercados exteriores a fin de que los exportadores puedan lograr las economías de escala necesarias para mejorar la calidad y ascender por la cadena de valor, pero no hay razón, en principio, para que los planificadores chinos no puedan seguir el mismo modelo al reorientar la economía hacia una estrategia de crecimiento más impulsado por la demanda interna. Sí, China debe fortalecer su red de seguridad social y afianzar los mercados internos de capital antes de que el consumo pueda despegar, pero, como el consumo representa el 35 por ciento de la renta nacional (¡frente al 70 por ciento en los EE.UU.!), hay mucho margen para que aumente. 
Los dirigentes chinos comprenden claramente que su acopio de letras del Tesoro es un problema. 
De lo contrario, no estarían pidiendo públicamente al Fondo Monetario Internacional que proponga un substituto del dólar como divisa mundial. Tienen razón para estar preocupados. 
China no quiere quedarse con una bolsa de cuatro billones de dólares, cuando llegue dicha crisis. Corresponde a China ponerse a la cabeza del programa posterior a Pittsburgh. 

¿Un giro diplomático chino? 
Las primeras iniciativas internacionales trascendentes de Xi -la decisión de que Rusia fuera su primera visita oficial al extranjero, seguida inmediatamente por su participación en la cumbre de los BRICS en Sudáfrica- sugieren que China tal vez esté intentando colocar sus relaciones con los países emergentes más poderosos del mundo a la par de su diplomacia estadounidense. De hecho, esta posibilidad está respaldada por la reciente declaración de Xi sobre las relaciones con la India, que calificó como "una de las relaciones bilaterales más importantes" para China. 
El interés temprano de Xi en las relaciones sino-indias es inusual para un líder chino. Xi enunció una plataforma de cinco puntos, en lugar de los "cinco principios de coexistencia pacífica" de Jawaharlal Nehru, implementados en el Tratado Panchsheel de los dos países en 1954. 
Según la plataforma de Xi, hasta que se selle un acuerdo final sobre cuestiones territoriales, los dos países deberían cooperar para mantener la paz y la tranquilidad e impedir que las disputas fronterizas afecten la relación general. China y la India deberían mantener comunicaciones estratégicas estrechas para que las relaciones bilaterales continúen transitando el "camino correcto". 
Es más, los dos países deberían aprovechar sus fortalezas comparativas y ampliar la cooperación en infraestructura, inversión y otras áreas en beneficio mutuo; fortalecer los vínculos culturales para fomentar una mayor amistad; y mejorar su cooperación en foros multilaterales para salvaguardar los derechos e intereses legítimos de los países en desarrollo de cara a los desafíos globales. Finalmente, deberían atemperar las preocupaciones centrales de cada uno de los países. 
Si bien Xi se ha preocupado por los desafíos domésticos de su país desde que fue nombrado secretario general del Partido Comunista Chino (PCC) el pasado mes de noviembre, y ahora como presidente desde marzo, las relaciones con la India pueden tener un impacto directo en las condiciones internas. Por ejemplo, el deseo de China de impedir el narcotráfico en la provincia sureña de Yunnan significa que sus fuerzas policiales y de seguridad muestran un interés marcado en lo que sucede en Myanmar, un país que también es de especial interés para la India. 
El reciente enojo de China motivado por una visita del Dalai Lama al monasterio de Tawang en Arunachal Pradesh, un territorio indio reclamado por China, sugiere lo poderosa que sigue siendo esta cuestión. Hu Shisheng, un prominente analista estratégico del sur de Asia en los Institutos para las Relaciones Internacionales Contemporáneas de China, sugirió que este tipo de visitas no implican que "las relaciones entre China y la India estén pasando por un estado de perturbación", aunque la probabilidad de que persistan los problemas sigue siendo alta. 
El periódico oficial del PCC, el People's Daily, recientemente identificó las "dos áreas de interés con la India" que más importan. Ahora que la cuestión fronteriza está "efectivamente controlada", debería prestársele mayor atención a las "cuestiones comerciales y multilaterales", ya que su éxito podría traer aparejado un "capítulo nuevo" y bienvenido en los vínculos bilaterales. 
La India parece compartir las esperanzas. De hecho, se citó recientemente a un alto funcionario indio, en referencia a las tensiones en el Mar de China Meridional, que dijo: "No se puede suponer que la rivalidad marítima de la India y China es inevitable". 
El "Indo-Pacífico es un área geopolítica", se informa que dijo el funcionario, "pero miren la situación en el Océano Índico. La situación cerca de China, ya sea en el Mar de China Oriental, cerca de Japón, o en el Pacífico occidental, es completamente diferente. 
Sin embargo, un informe clasificado del ministerio de defensa de la India destaca la "creciente cantidad de submarinos chinos que incursionan en la región del Océano Índigo, planteando en consecuencia riesgos para los intereses de seguridad de la India". El informe indicó que "se registraron por lo menos 22 contactos con navíos sospechados de ser submarinos de ataque chinos que patrullaban las aguas territoriales de Beijing el año pasado", y advirtió que el "interés implícito" de la marina de China parece ser "controlar líneas de comunicación marítimas altamente sensibles". 
Aquí, Xi se vio favorecido por el evidente desdén del presidente ruso Vladimir Putin por Estados Unidos y Occidente. China comparte las sospechas de Rusia en este sentido; de hecho, Xi proclamó que, en términos de geopolítica, Rusia y China "hablan un lenguaje común". 
China es el principal consumidor de energía del mundo, mientras que Rusia es el principal proveedor de energía. Y el comercio bilateral está en auge, por un valor de 88.000 millones de dólares anuales. 
El propio giro regional de Xi debería verse como parte de su gran visión de una "revitalización de la nación china", que esencialmente insta a China a reanudar el liderazgo primordial en Asia que ejerció durante gran parte de su historia. Sus ambiciones son grandes; sin embargo, tanto él como el pueblo chino parecen decididos a cumplirlas. 

La transformación del sistema económico de China 
Por lo general hay consenso en que los impresionantes logros económicos de China en las últimas tres décadas son en gran medida resultado de la reforma radical de su sistema económico. Mientras antes de que ésta comenzara apenas existía la propiedad privada de empresas, hoy las empresas privadas generan dan cuenta del 60% de la producción total. 
Se ha descentralizado la toma de decisiones en torno al consumo y la producción, recayendo hoy de manera importante en los hogares y las empresas, respectivamente; los incentivos económicos, los mercados, la competencia y la internacionalización han sustituido significativamente la planificación centralizada y autoritaria, los procesos administrativos, el monopolio y la autarquía. En términos generales, el periodo de reformas en China ha sido una notable ilustración contemporánea de que dar libertad a la iniciativa individual tiende a impulsar el desarrollo económico. 
Entonces, ¿cómo habría que caracterizar la economía china? Algunos observadores describen el actual sistema económico chino como “capitalismo de estado”; otros (incluidos los gobernantes chinos) lo llaman "socialismo de mercado". 
De hecho, China es un tipo de economía mixta , con una cantidad de características específicas, algunas de las cuales favorecen el crecimiento del PIB, mientras otras no han reducido el ritmo de la economía de manera significativa hasta el momento. Sin embargo, es probable que esta situación cambie. 
Aunque la internacionalización de la economía ha sido beneficiosa para China, es poco probable que el 35% del PIB que hoy representan las exportaciones y que la fuerte dependencia en la tecnología extranjera sean sostenibles en el largo plazo. La tensión entre la propiedad privada de empresas -que está ya generalizada- y extendida propiedad pública de los recursos es otra característica específica del sistema económico chino que parece particularmente frágil. 
La agricultura china es otro ejemplo de la tensión entre la iniciativa privada y la propiedad estatal de los recursos. En particular, la propiedad pública de la tierra daña los incentivos a la inversión para granjas familiares y reduce su oportunidad de consolidar tenencias de la tierra con el fin de aprovechar las economías de escala. 
Es imperativo reducir esta tensión sobre la propiedad de firmas y recursos, ya que la entrada y la expansión de las compañías privadas pequeñas será cada vez más importante cuando los mercados internos chino y la innovación local deban jugar un mayor papel. En consecuencia, para que China logre el máximo de ventaja de la iniciativa privada, es importante continuar el traspaso de los recursos financieros y la propiedad de la tierra desde el sector público al privado. 
En las áreas rurales, la corrupción emana de la frecuente expropiación de los contratos de arrendamiento de campos cuyos titulares son agricultores que trabajan en tierras de propiedad colectiva, que las autoridades locales luego entregan a desarrolladores no agrícolas. En ambos caso, para reducir la corrupción será necesario no sólo que el gobierno se pronuncie públicamente contra las prácticas poco éticas, sino también que implemente reformas institucionales, entre ellas una mayor desregulación, derechos de propiedad más sólidos y más recursos en manos de privados. 
No hay dudas de que algunos tipos de corrupción como el “despojamiento de recursos” vinculado con la privatización de firmas del sector p��blico ha acelerado el surgimiento de una clase de capitalistas y empresarios privados. Sin embargo, si la corrupción se convierte en un elemento permanente del sistema económico chino, es probable que reduzca la eficacia de la asignación de recursos y perjudique la legitimidad de la iniciativa privada. 
Aunque para un alto crecimiento se requiere la formación de capital a gran escala, en China parece desproporcionada la relación entre la inversión en bienes de capitales y capital humano, lo que se refleja en la actual relación de inversión en bienes de capital reales, de un 43 del PIB, comparada con el 4,3% de inversión en capital humano en la forma de educación. El crecimiento de China sería más eficiente si estas proporciones cambiaran a favor de la educación, incluida la formación vocacional, que está muy poco desarrollada. 
Si se pasa a una estrategia de desarrollo menos dependiente de los recursos, habrá más recursos disponibles para mejorar los espacios sociales más dejados de lado, como los ciudadanos de zonas rurales y los "marginales urbanos" (personas que habitan en sectores urbanos informales). Esto incluye corregir las incompletas y parciales medidas de China para dar seguridad al ingreso, así como la desigual distribución de sus servicios sociales, como la salud y la educación, en particular en las áreas rurales. 
La oportunidad de combinar un mayor retirada gubernamental del sistema de producción con una mayor participación en el ámbito social es interesante y atractiva. Los gobernantes de China parecen prometer esto al manifestar su preocupación por la iniciativa privada a nivel interno, los espacios sociales, el desarrollo social y la protección ambiental. 

La red en desarrollo de China 
Como éstos están interconectados, una suspensión de pagos puede desencadenar una avalancha de promesas incumplidas, “[con lo que sería] posible la destrucción de prácticamente toda la red de contratos oficiales y oficiosos que el sistema de mercado requiere para su funcionamiento”. El papel del Estado es el de proteger, hacer cumplir y regular dichos contratos y los derechos de propiedad conexos, además de intervenir para impedir el fallo sistémico. 
Esa red de contratos, con frecuencia dada por sentada en la corriente principal de la economía, hasta el punto de que resulta casi invisible, encarna las normas oficiales y oficiosas inherentes al sistema de mercado que modela y constriñe el comportamiento individual y social. Constituyen el tejido de todas las instituciones humanas. 
Los sistemas económicos avanzados tienen redes de contratos muy complejas, como, por ejemplo, los derivados financieros. En el caso de Europa –sostiene Leijonhufvud– eso entraña un planteamiento triple que se centra en “los niveles de apalancamiento”, “las disparidades de los vencimientos” y “la topología de la red”, es decir, “su conectividad y la presencia de nodos fundamentales ‘demasiados grandes para quebrar’ ”. 
En cambio, los mercados en ascenso como China tienen sistemas menos avanzados y con el tiempo van creando vínculos contractuales e institucionales más complejos, en particular mediante transacciones mundializadas. Conforme a la economía planificada de China, la mayoría de los contratos eran entre personas individuales y el Estado, mientras que sólo en los treinta últimos años han surgido o resurgido contratos más complejos. 
Sin embargo, también se puede entender la red de contratos como complejos sistemas de mercado adaptativos, que comprenden también las relaciones estatales y familiares. Para entender la economía socialista de mercado de China, es esencial examinar sistemáticamente esas diferentes formas de contratos y sus estructuras institucionales. 
Los contratos de familia y de parentesco, que rigen el matrimonio, la adopción, la cohabitación, la herencia, etcétera, constituyen la unidad básica de la sociedad humana. Dichos contratos son los más antiguos y siguen siendo el fundamento de las relaciones sociales en la China actual. 
Los contratos de empresa sitúan a la persona jurídica orientada al beneficio en el centro de la transacción y obligan a todos sus participantes. Los contratos de empresa chinos han aumentado exponencialmente en los treinta últimos años, pero tienen características especiales que reflejan el papel primordial de las empresas chinas de propiedad estatal. 
Los contratos de mercado entre productores y consumidores –o entre los propios productores de las cadenas de distribución– vinculan a personas individuales, familias, empresas, gobiernos y organizaciones públicas mediante los mercados local y mundial. En los últimos decenios, China ha empezado a practicar la moderna legislación de contratos y se ha adherido a la Organización Mundial del Comercio, con lo que se ha comprometido con las normas internacionales que rigen el comercio y la inversión. 
Los contratos civiles no gubernamentales y sin ánimo de lucro vinculan a personas para la realización de actividades comunales, religiosas, sociales y políticas. Dichos contratos son aún relativamente nuevos y están desarrollándose en China. 
Comprenden la autoridad para imponer impuestos y limitaciones a las personas y las entidades privadas mediante la legislación penal, administrativa y civil, además de la obligación del Estado de brindar bienes y servicios públicos. China ha fortalecido su Estado unitario con importantes innovaciones institucionales que han brindado crecimiento y prosperidad de renta media, pero sigue conservando la estructura administrativa básica de cinco niveles –el Gobierno central arriba y debajo los órganos de las provincias, las ciudades, las villas y los pueblos– que surgió por primera vez hace dos milenios. 
Descifrar la estructura de la red de contratos es la clave para entender cómo actúa una economía, incluida su adaptación dinámica y no lineal a las fuerzas internas y externas. Siguiendo al físico Fritjof Capra, debemos considerar los organismos vivos, los sistemas sociales y los ecosistemas como un sistema adaptativo complejo, interconectado e interdependiente, lo que significa que no debemos ver la economía y la sociedad como jerarquías rígidas o mercados mecánicos, sino como redes y mallas de vida, en las que los contratos, ofíciales y oficiosos, cumplidos o violados, son la esencia de la actividad humana. 
China ha creado cuatro cadenas modernas de distribución que funcionan a escala mundial en las manufacturas, las infraestructuras, las finanzas y los servicios estatales, gracias a su compleja red de contratos en desarrollo y en aumento, pero, ¿cómo pudo China construir una base industrial moderna en un período relativamente corto a partir de sus tradicionales contratos patrimoniales familiares y sus arcaicas estructuras constitucionales? 
Mediante la experimentación, la adaptación y la evolución, proceso denominado “cruzar el río buscando las piedras en que apoyarse”, China ha podido desarrollar una quinta cadena de orden superior de distribución de la formulación de decisiones políticas. Esa “estructura de gobernación de nivel superior”, como se la conoce en China, ha sido esencial para coordinar y orquestar las diferentes cadenas de distribución y la red general de contratos a fin de lograr el delicado equilibrio entre los objetivos individuales, familiares, empresariales, sociales y nacionales. 
Esa estructura de gobernación de nivel superior es análoga al sistema operativo de una computadora, que orquesta los otros componentes informáticos –soportes y programas– para formar una unidad holística. Semejante estructura existe en muchas economías, pero en el marco chino, en el que el Estado desempeña un papel fundamental en la economía, reviste importancia decisiva para la eficacia del sistema. 

La pesadilla del sobreequipamiento de China 
SHANGHAI – En 1958, el año del fracasado "Gran Salto hacia Adelante" de China, el Camarada Mao tenía grandes planes para la industria del acero. Si bien la producción había sido de apenas un poco más de cinco millones de toneladas en 1957, esperaba que el país alcanzara o incluso superara a los Estados Unidos para 1962, produciendo entre 80 y 100 millones de toneladas por año, y llegara a los 700 millones de toneladas por año a mediados de los años 70, convirtiendo así al país en el líder mundial indiscutido. 
Hoy se ha logrado el sueño de Mao de alcanzar al resto del mundo (si bien un poco tarde), no sólo en cuanto a producción de acero, en que la capacidad anual ha llegado a los 660 millones de toneladas, sino también en muchos otros sectores. China ocupó el primer lugar en la producción de acero (cerca de la mitad de la producción mundial), cemento (también alrededor de la mitad), aluminio (cerca de un 40%) y vidrio (31%), para dar sólo algunos ejemplos. 
Para los encargados de la planificación central en Beijing, sin embargo, el tamaño de la base industrial de China se ha convertido en razón de alarma más que de celebración. En un documento aprobado por el Consejo de Estado el 26 de septiembre, la Comisión Nacional de Desarrollo y Reforma (NDRC) advirtió de un serio sobreequipamiento en una amplia variedad de sectores. 
Según las cifras del NDRC, los índices de utilización de capacidad de 2008 fueron de sólo un 76% para el acero, un 75% para el cemento, 73% para el aluminio, 88% para vidrio plano, 40% para el metanol, y 20% para la silicona policristalina (materia prima fundamental para las placas solares). El actual cronograma de proyectos también implica menos de un 50% de utilización de los fabricantes de equipos eólicos en 2010. 
Sin embargo, desde entonces en muchos casos la situación no ha hecho más que empeorar. El problema es que gran parte de la llamada inversión "ciega" o "redundante" que Beijing quisiera eliminar tiene un fuerte apoyo de los gobiernos locales, cuya preocupación principal es generar crecimiento del PGB en sus jurisdicciones, independientemente de que el modo de lograrlo tenga sentido económico. 
Considérese la producción de cemento, en que, según la Asociación China del Cemento, un 38% de la capacidad consiste en hornos verticales, que desde hace más de un siglo han quedado obsoletos en la mayor parte del resto del mundo y representaban menos del 3% de la producción incluso en 1957, cuando la mayoría de las plantas de cemento de China se importaban de Europa del Este. Sin embargo, en la actualidad los hornos verticales son una de las instalaciones preferidas de los gobiernos locales, ya que se pueden construir rápidamente y a bajo coste, y generan crecimiento y empleo. 
Por ejemplo, en 2006 la NDRC dio a conocer un listado de plantas que debían cerrar para fines del año siguiente. A medida que se acercaba el plazo de diciembre de 2007, un corresponsal de Mysteel , una fuente líder de información sobre el sector, visitó varias de estas usinas para ver de primera mano cómo iba el desmantelamiento de sus equipos ordenado por el gobierno. 
Se encontró con un buen ejemplo de cómo es probable que funcione en la práctica un programa de ese tipo. Una usina todavía funcionaba día y noche; en otras la producci��n se había detenido temporalmente hasta que pasara el plazo. 
Una empresa que antes había sido estatal funcionaba bajo un acuerdo de arrendamiento de 2001 que especificaba que no se podría despedir trabajadores por los siguientes diez años. Y también había jurisdicciones que habían cancelado las licencias de los operadores en cuestión, por lo que, en palabras de un encargado de aplicar las normativas, sencillamente “ellos no existían”. 
En muchos sectores de la industria, ni las fuerzas del mercado ni la planificación central son lo suficientemente fuertes como para llevar a cabo la “destrucción creativa” de los productores ineficientes. Como resultado, el sueño de alcanzar a los países desarrollados se ha logrado de manera muy similar a como Mao lo había imaginado: con equipos de operaciones de bajo nivel que utilizan tecnologías de pequeña escala. 
Si la meta no es más que ser líderes mundiales de la producción, la visión de Mao ha tenido un éxito resonante. Pero si también son importantes la calidad del producto, la protección ambiental y la eficiencia económica, la situación es poco menos que una pesadilla. 

Romper la adicción a la inversión de China 
Según el Banco Mundial, durante los 30 años posteriores a las reformas económicas iniciadas por Deng Xiaoping, la inversión representó 6.8 puntos porcentuales de la tasa anual de crecimiento económico, que en promedio fue del 9,8%; mientras que la productividad contribuyó con tan sólo 2 a 4 puntos porcentuales. Debido a que enfrenta una demanda externa floja, consumo interno débil, costos laborales en aumento y productividad baja, China depende de manera excesiva de la inversión para impulsar su crecimiento económico. 
Aunque este modelo es insostenible, la excesiva dependencia en la inversión de China no muestra señales de estar disminuyendo. De hecho, a medida que China se somete a un proceso de profundización del capital (un aumento cada vez mayor de capital por trabajador), se necesita aún más inversión para contribuir a una mayor producción y avance tecnológico en distintos sectores. 
En el periodo 1995-2010, cuando el promedio de la tasa anual de crecimiento del PIB de China fue del 9,9%; la inversión en activos fijos (inversiones en infraestructuras y proyectos inmobiliarios) se incrementó por un factor de 11,2; creciendo a una tasa promedio anual del 20%. El total de inversión en activos fijos ascendió a 41,6% del PIB, en promedio, alcanzando un pico del 67% del PIB en el año 2009, este es un nivel que sería impensable en la mayoría de los países desarrollados. 
Otro factor que también impulsa la elevada tasa de inversión de China es la disminución de la eficiencia del capital de inversión, que se refleja en un ratio incremental capital –producto (ICOR, por su denominación en inglés) alto (este ratio se calcula dividiendo la inversión anual entre el crecimiento de la producción anual). En el periodo 1978-2008 – la época de reforma y apertura económica – el ICOR promedio de China fue relativamente bajo 2,6; alcanzando su punto máximo entre mediados de la década de 1980 y comienzos de la década de 1990. 
A medida que la acumulación y la profundización del capital aceleran el crecimiento, estos factores perpetúan el modelo de inversión de bajo rendimiento y estimulan la sobreproducción. Cuando la producción supera la demanda interna, los productores se ven obligados a expandir sus exportaciones, creando una estructura industrial intensiva en capital y orientada a la exportación que apoya un crecimiento económico rápido. 
En los albores de la crisis financiera mundial, los bancos chinos recibieron la instrucción de otorgar crédito e invertir en proyectos de infraestructura a gran escala, como parte del masivo estímulo monetario y fiscal que llevó a cabo este país. Como resultado, el ratio Crédito/PIB de China creció en 40 puntos porcentuales en el período 2008-2011, dirigiéndose la mayor parte de los préstamos a inversiones a gran escala realizadas por empresas de propiedad estatal (EPE). 
Mientras tanto, la demanda de moneda fuerte ha llevado al M2 de China (agregado monetario amplio M2) a incrementarse hasta alcanzar un 180% del PIB – el nivel más alto en el mundo. La masiva pared de liquidez que resultó de este hecho disparó la inflación, envió los precios inmobiliarios al alza, y alimentó un fuerte aumento en la deuda. 
Tomando en cuenta que es de interés de los gobiernos locales mantener un alto crecimiento económico, muchos de estos gobiernos están prestándose fondos para financiar inversiones de gran escala en proyectos inmobiliarios y de infraestructura. La activa política fiscal adoptada durante la crisis financiera permitió la rápida expansión de plataformas oficiales de financiación a nivel local (sociedades de inversión respaldadas por el Estado a través de las cuales los gobiernos locales recaudan fondos para inversiones en activos fijos), dichas plataformas crecieron de un número de 2.000 en el año 2008 a más de 10.000 en el 2012. 
Del mismo modo, ya que industrias clave enfrentan situaciones de sobreproducción y desaceleración del crecimiento de sus ganancias, los déficits de las empresas están creciendo – y sus deudas se están tornando cada vez más riesgosas. De hecho, la proporción de gasto deficitario entre las empresas está en aumento, y la tasa de rotación de cuentas por cobrar está cayendo. 
Muchas empresas muy endeudadas son empresas de propiedad estatal, y la mayoría de los nuevos proyectos que ellas inician son “súper-proyectos”, en los cuales los retornos sobre la inversión toman más tiempo del que los bancos acreedores esperan que tome. En efecto, las cadenas de capital de algunas firmas altamente endeudas podrían romperse en los próximos dos años, cuando alcancen su periodo pico para el pago de sus deudas. 
La expansión de la inversión en infraestructura – que, según algunos informes, supera los 50 millones de millones de renminbi, incluyendo inversiones en la construcción de carreteras y vías férreas de alta velocidad y la construcción de ferrocarriles – dará lugar a la expansión de los balances de los bancos. Los préstamos de inversión y las deudas masivas que suman las plataformas locales de financiación, junto con los créditos fuera de registros canalizados a través del sistema bancario “en las sombras” están aumentando el riesgo de que los préstamos en mora hagan temblar al sector bancario muy pronto. 
Para llegar a la siguiente etapa de desarrollo económico, China necesita un nuevo modelo de crecimiento. La dependencia en la inversión no va a permitir que China alcance un crecimiento y una prosperidad que sean estables y de largo plazo; al contrario, dicha dependencia bien podría causar graves daños a largo plazo en el rendimiento económico. 

El rompecabezas del tipo de cambio chino 
La abrupta decisión de China de elevar el valor del renminbi (yuan) en un 2,1% y poner fin a su anclaje con el dólar ocurre tras meses de presión por parte de EE.UU. Sin embargo, es probable que la revaluación ocurra sólo una vez y que la libre flotación del renminbi no sea real, ya que a China le beneficia mucho la estabilidad de su moneda. 
De hecho, el economista Robert Mundell, a cuyo trabajo sobre zonas monetarias óptimas se atribuyen las bases teóricas del euro, insiste que China debe mantener su tipo de cambio fijo como parte necesaria de su actual fase de desarrollo económico. No obstante, debido a la distorsionada estructura económica de China, su régimen cambiario presenta desafíos mucho mayores a los encontrados por Japón y otras economías del este de Asia. 
Sin embargo, la eficacia de un tipo de cambio fijo está determinada por el modo como los acontecimientos en el sector exportador afecten a las industrias locales y a la economía nacional como un todo. Si el crecimiento del sector comercial impulsa el de los demás sectores a nivel local, un tipo de cambio fijo no significará una presión sobre la balanza de pagos externa, a medida que aumente la demanda de bienes importados. 
Bajo estas circunstancias, la revalorización del tipo de cambio no tendrá un efecto grave sobre el desarrollo de una economía. Por ejemplo, los economistas japoneses argumentan que el Acuerdo Plaza, que hizo un llamado a la “revalorización ordenada” de las monedas frente al dólar, fue una consecuencia natural de su alto ingreso nacional. 
Sin embargo, la situación actual de China es muy diferente. La presión por la revaloración ocurre en una etapa cuando el ingreso nacional per capita es apenas $1.000, no $10.000 ni $15.0000, de modo que China necesita un periodo más bien prolongado de crecimiento económico para llegar a algo medianamente semejante a lo que Japón había logrado cuando permitió la revaloración del yen. 
Lo que es igualmente importante, a diferencia de otras economías asiáticas durante las etapas tempranas de su despegue, la expansión del sector exportador de China en la última década no ha estado estrechamente vinculada al sector local no comercial, debido a que ha estado impulsada principalmente por la inversión extranjera directa (IED). La mayoría de las 460.000 empresas de propiedad extranjera de China se concentran en actividades de manufactura y ensamblaje, lo que aumenta la intensidad del uso de importaciones para producir bienes exportables y desvincula al sector comercial externo de las industrias locales. 
Esto contribuye a ampliar las disparidades regionales, especialmente entre el este y el oeste de China, y las regiones más ricas son las que se han beneficiado de altas concentraciones de IED. Nadie debería esperar de manera realista que el tipo de cambio del renminbi esté determinado únicamente por el nivel de ingreso de las relativamente prósperas regiones costeras del este. 
Pero el superávit no hace más que enmascarar los problemas estructurales de los sectores locales y las regiones más pobres de la economía china. De hecho, si las exportaciones de las empresas de propiedad extranjera se restaran del volumen de comercio total, el superávit se desvanecería, ya que el balance general de comercio de mercancías y el balance del comercio de servicios normalmente son deficitarios. 
En pocas palabras, el aislamiento del sector exportador del resto de la economía china, causado por el predominio de la IED, es responsable de la ilusión de un renminbi subvaluado. Aunque la expansión de las exportaciones ha sido notable, constituyendo hoy un 70% del PGB de China, no ha empujado el crecimiento de otros sectores de la economía, ya que ha estado confinada a empresas de manufactura y ensamblaje de propiedad extranjera. 
En consecuencia, la presión por que haya una revalorización no surge de las reales necesidades de la economía china, sino de grandes desequilibrios en los Estados Unidos, particularmente su prolongado déficit comercial, que supera el 5% del PGB. Sin embargo, la supremacía del dólar significa que los EE.UU. pueden mantener un déficit de la balanza de pagos mucho mayor que otros países. 
Mientras Asia siga teniendo en dólares sus reservas en moneda extranjera, el deseo de China de mantener un valor estable para el renminbi continuará ofreciendo tremendas ventajas para el comercio y el desarrollo económico. 

El creciente núcleo de intereses fundamentales de China 
TOKIO - China está embarcada en agrias disputas con Filipinas sobre el atolón Scarborough y Japón sobre las islas Senkaku, situados ambos mucho más allá de las 200 millas de aguas territoriales chinas en el Mar de la China Meridional. De hecho, hoy en día las alegaciones de China son tan ambicionas que muchos asiáticos se preguntan qué va a satisfacer su deseo de de asegurar sus "intereses fundamentales". 
Hasta ahora, China se ha referido oficialmente a Taiwán, el Tíbet y la provincia de Xinjiang como "intereses fundamentales", frase que connota una afirmación de la soberanía nacional y la integridad territorial que no admite concesiones. Ahora está tratando de aplicar el mismo término a las Islas Senkaku en su disputa con Japón, y está peligrosamente cerca de hacer el mismo reclamo para todo el Mar de la China Meridional; de hecho, algunos altos militares chinos ya lo han planteado así. 
En 1969, la Comisión Económica de las Naciones Unidas para Asia y el Lejano Oriente (CEALO) llevó a cabo un estudio del lecho marino de dicho mar e informó de la posible presencia de vastos recursos minerales subterráneos, entre ellos abundantes reservas de petróleo y gas natural cerca de las Senkakus. No pasaron dos años antes de que, en 1971, Taiwán y China reclamaran la soberanía sobre las islas, pero la postura del gobierno japonés ha sido siempre que su soberanía no está en duda. 
En abril, Shintaro Ishihara, gobernador de Tokio y famoso y elocuente patriota, anunció que el gobierno metropolitano que encabeza tiene la intención de adquirir cuatro de las Islas Senkaku, que actualmente son propiedad privada de ciudadanos japoneses. Las donaciones del pueblo japonés para la compra han superado al día de hoy los 700 millones de yenes ($ 8,4 millones). 
China reaccionó a la propuesta de Ishihara con su susceptibilidad habitual: se negó a recibir la visita programada de su hijo, Secretario General del Partido Liberal Democrático de Japón, principal partido opositor del país. 
Por otra parte, en una reunión en Beijing a principios de este mes entre el primer ministro japonés Yoshihiko Noda y el premier chino Wen Jiabao, en el marco de una cumbre trilateral con Corea del Sur, Wen mencionó juntos el movimiento de independencia en la Región Autónoma Uigur de Xinjiang y las Islas Senkaku. "Es importante respetar los intereses fundamentales y los temas de mayor preocupación de China", enfatizó. 
Si bien el presidente surcoreano Lee Myung-bak sostuvo conversaciones bilaterales con presidente chino Hu Jintao, se cancelaron las conversaciones entre Noda y Hu y una reunión prevista entre el presidente de la patronal japonesa Hiromasa Yonekura y el canciller chino Yang Jiechi. La declaración conjunta emitida en la cumbre se retrasó un día y omitió toda referencia a Corea del Norte, una importante preocupación de Japón y Corea del Sur. 
El brusco trato de China a las autoridades japonesas probablemente se pensó como una reprimenda no sólo por las Islas Senkaku, sino también por haber acogido en mayo la Cuarta Reunión General del Congreso Mundial Uigur en Tokio. Anteriormente, esas reuniones se habían celebrado en Alemania y Estados Unidos y este encuentro, que destacó la importancia de proteger los derechos humanos y preservar las tradiciones, la cultura y el idioma del pueblo uigur, no recibió sanción ni aprobación oficial por parte del gobierno japonés . 
Si una diplomacia no muy fina fuera la única manifestación de las amplias reivindicaciones territoriales de China, los líderes asiáticos podrían dormir con más tranquilidad. Pero el hecho es que la armada china está volviéndose cada vez más activa en el Mar de China Meridional, en particular cerca de las islas Senkaku y el atolón Scarborough, y también alrededor de las Islas Spratly reclamadas por Vietnam. 
Además, la actitud intimidatoria de China hacia Filipinas ha incluido no solo el envío de buques de guerra al atolón Scarborough, sino también la repentina imposición de restricciones a la importación de productos filipinos. Y las reacciones de China hacia Japón son mucho más paranoicas desde que asumiera el poder un gobierno no perteneciente al PLD. 
Las pugnas de poder dentro del gobernante Partido Comunista de China en torno a la purga de Bo Xilai y el escape del activista ciego Chen Guangcheng tras su detención durante las conversaciones económicas con EE.UU. han hecho que las declaraciones de los gobernantes nacionalistas chinos sean todavía más estridentes que lo habitual. Ningún funcionario quiere parecer blando cuando se tocan los supuestos "intereses fundamentales" de China. 
Hasta el momento, China no ha desatado la clase de manifestaciones de masas contra Japón y otros países que ha utilizado en el pasado para expresar su descontento. Pero esto probablemente refleje el nerviosismo de sus gobernantes tras la purga de Bo: no pueden garantizar que una manifestación antijaponesa no acabe por convertirse en una protesta contra el gobierno. 
Los verdaderos intereses fundamentales de China no están en la expansión territorial y la hegemonía sobre sus vecinos, sino en la defensa de los derechos humanos y la mejora del bienestar de sus propios ciudadanos, que son a su vez los intereses centrales del mundo sobre China. Hasta que acepte que sus reivindicaciones territoriales en el Mar de China Meridional se deben discutir multilateralmente, de modo que los países más pequeños como Filipinas y Vietnam no se sientan amenazados, sus cada vez más amplios "intereses fundamentales" no harán más que causar inestabilidad en el este de Asia. 

Los Estados Unidos: amigos oportunistas de China 
MUNICH – Puesto que China ha fijado su subvaluada moneda, el renminbi, al dólar, cada vez que la divisa estadounidense se ha debilitado a raíz de la crisis financiera en su país, el renminbi también se ha devaluado frente a otras monedas del mundo. Pero, ¿tiene realmente la culpa China del estallido de una guerra de divisas global? 
Los bancos centrales de Corea del Sur, Brasil, Taiwán, Suiza y de muchos otros países están comprando dólares para proteger a sus propias monedas de la revaluación y de ese modo defender sus exportaciones. El nerviosismo en Europa también aumentó después de que el tipo de cambio del euro se elevó a más de 1,40 dólares, muy por encima de la tasa de paridad del poder adquisitivo de 1,17 dólares. 
Ahora los Estados Unidos están tomando medidas drásticas contra China y se están preparando para una guerra comercial. El Congreso ha autorizado al Presidente a imponer derechos de importación a los productos chinos si China sigue oponiéndose a aumentar sustancialmente el valor de su moneda frente al dólar. 
Sin embargo, la subvaluación del renminbi, que actualmente es del 45%, se ha mantenido durante muchos años. Entonces, ¿por qué están los Estados Unidos actuando de forma tan agresiva súbitamente? 
Los Estados Unidos aceptaron el valor más bajo del renminbi mientras China regresara el dinero que obtenía mediante el comercio bilateral de mercancías para financiar el déficit presupuestal estadounidense. Ahora que los chinos prefieren invertir ese dinero en materias primas en África y otros lugares han provocado la ira de los responsables del diseño de políticas en los Estados Unidos. 
Durante los primeros siete meses de 2010, China no sólo se abstuvo de comprar más títulos del gobierno sino que incluso empezó a vender sus participaciones. Cada mes China vendió un monto neto de aproximadamente 7 mil millones de dólares en bonos del gobierno de los Estados Unidos. 
La City de Londres ha cubierto el hueco al aumentar sus compras, que en 2008 y 2009 ascendieron únicamente a alrededor de mil millones de dólares al mes, a un promedio de 28 mil millones de dólares en los primeros siete meses de este año. Dado que el propio Reino Unido es un gran importador de capitales, podemos supones que la City no está conservando los títulos sino reestructurándolos y vendiéndolos a nivel mundial con un nuevo nombre y el sello de Londres. 
Los Estados Unidos, que en esos momentos necesitaban importaciones de capital anuales de 800 mil millones de dólares para compensar la interrupción casi total del ahorro privado, recibieron la mayor parte de ese capital. La poca disposición de los chinos a consumir permitió a los estadounidenses construir casas nuevas durante muchos años con dinero prestado y mantener un nivel de consumo que la economía estadounidense no podía financiar por sí misma. 
El financiamiento inmobiliario directo por canales privados llegó principalmente desde otros países, como Alemania. No obstante, China contribuyó a que los Estados Unidos alcanzaran un nivel de vida más elevado poniendo a disposición de las autoridades gubernamentales fondos que de otra forma habrían tenido que obtener de los contribuyentes estadounidenses. 
En lugar de dañar a este país, como se afirma constantemente, la subvaluación del renminbi fue lo que permitió a los estadounidenses soñar con viviendas para todos. Las importaciones de productos chinos baratos liberaron capital y mano de obra en los Estados Unidos que produjeron una expansión espectacular de la vivienda – y que dieron lugar a un marcado aumento del nivel de vida en los Estados Unidos. 
Es comprensible que ahora los chinos se muestren reacios a invertir más dinero en los Estados Unidos. Intentaron entrar al mercado de la energía de ese país con la compra de Unocal, pero los políticos los bloquearon. 
Basta recordar los concursos por Emcore o Firstgold. Los Estados Unidos querían los fondos chinos, pero no estaban dispuestos a ofrecer más que títulos estructurados de solvencia cuestionable y valores del gobierno que ahora están claramente expuestos al riesgo de inflación y devaluación. 
Sería muy benéfico para la paz mundial que los Estados Unidos dejaran de hacer acusaciones morales mezquinas contra China. La verdad es mucho más sutil que los intereses políticos obvios. 

El fetiche financiero de China 
Mientras que las zonas costeras de Tianjin, cerca de Beijing, están en pleno desarrollo, el telón parece estarse levantando sobre un “centro financiero” más en China. Hace algunos años, cuando Shangai buscaba obtener un papel similar, los banqueros e inversionistas de todo el mundo se preguntaban si el objetivo real era que esa ciudad sustituyera a Hong Kong como el centro financiero de China. 
Un centro financiero sencillamente era una gran metrópolis en donde se llevaban a cabo enormes transacciones financieras. Ciudades como Londres y Nueva York llegaron a ser conocidas como centros financieros sólo hasta después de demostrar que funcionaban como tales. 
Las autoridades de China parecen no darse cuenta de que muchas de las ciudades importantes no han tenido la suerte de convertirse en centros financieros. No hay una teoría económica o de otro tipo que explique por qué una ciudad denominada “centro financiero” tenga que ser más valiosa o encantadora que otras. 
Son los chinos quienes han dotado al término “centro financiero” de tal peso y significado al tratar de diseccionar las funciones de esas ciudades y cuantificar cada detalle. Como resultado, las autoridades chinas están dispuestas a escoger una ciudad y darle instrucciones para que sirva como centro financiero, como si tal cosa pudiera construirse como se construye un edificio –un concepto que no podría estar más equivocado. 
Debido a factores históricos y a las oportunidades, las transacciones financieras se concentraron en las ciudades que por tradición estuvieron estrechamente vinculadas al surgimiento del capitalismo europeo y estadounidense. Pero lo relevante en la actualidad no es en dónde se realizan físicamente las transacciones financieras sino la creciente importancia y globalización de las finanzas en el funcionamiento de la economía mundial. 
Más bien, una vez que las transacciones financieras comienzan a concentrarse en un lugar es difícil desplazarlas a otros sitios. Una economía de libre mercado y sus costumbres jurídicas –ambas indispensables para la supervivencia de los centros financieros- ciertamente ayudan a que surjan, pero ese surgimiento inicial siempre se ha adjudicado a la evolución histórica y no a la estrategia gubernamental. 
En este sentido, el esfuerzo deliberado de China para crear, por medio de un mandato gubernamental, centro financieros globales es dogmático y arduo. No hay duda de que China necesita su sector financiero para desarrollarse sólidamente a fin de asegurar un crecimiento económico sostenido. 
Pero los avances son lentos porque los gobernantes chinos han puesto en el centro del desarrollo financiero del país la creación de centros financieros –que debería ser un objetivo de los gobiernos locales. En efecto, la equiparación de la liberalización financiera con privilegios para las ciudades que se designen como “centros financieros” socava los objetivos mismos de la liberalización –a saber, la reducción del control gubernamental y el aceleramiento del desarrollo de los mercados financieros. 
El sistema financiero de China está fracasando en ese sentido debido a la frecuente intervención administrativa y política. En consecuencia, Shangai se ha visto restringida en su capacidad para sacar el mayor provecho de sus funciones financieras, y Hong Kong, el centro financiero reconocido de Asia, no ha podido contribuir a la modernización financiera de China. 
Lo que más necesita China es un sector financiero capaz de aprovechar las fuerzas de la liberalización y de la globalización para impulsar el crecimiento económico en las décadas por venir. Ha llegado el momento de deshacerse de la carga de la construcción de centros financieros para enfocarse en cambio en el avance de la modernización de las finanzas chinas. 

La avalancha de protestas en China 
Según algunas versiones, los funcionarios chinos abordan más de 50.000 “incidentes graves” al ańo. La corrupción generalizada ha creado un profundo descontento: los trabajadores protestan por estafas parecidas a la de Enron con sus ahorros de toda la vida, los habitantes de zonas urbanas luchan contra las confiscaciones ilegales de terrenos y los de zonas rurales contra injusticias –pequeńas y grandes- diarias. 
A veces el Gobierno de China adopta medidas contra funcionarios locales cuyos delitos son considerados mayúsculos. Sin embargo, mientras las protestas siguen siendo de carácter local, se puede abordarlas como casos aislados que no plantearán un desafío más amplio ni desencadenarán un movimiento encaminado a cambiar el sistema. 
No obstante, puede estar acabándose la época en que el gobierno apagaba las protestas como si se tratara de incendios de maleza. A lo largo del pasado ańo y medio, las organizaciones no gubernamentales (ONG) medioambientales de China han organizado protestas que traspasan las fronteras provinciales, cuentan con la participación de chinos de todos los estratos sociales y el apoyo de medios de comunicación de China y abordan directamente la cuestión del fracaso en la gestión de los asuntos públicos a escala nacional. 
La construcción de embalses en China nunca ha estado sometida a un debate público. Entretanto, los activistas medioambientales de China se han centrado en las cuestiones –“políticamente inocuas”- de la protección de la diversidad biológica, el reciclado y la educación medioambiental. 
Sin embargo, ahora esos activistas han adoptado posturas más firmes y han lanzado campańas contra varias propuestas de embalses a lo largo de los ríos Nu y Jinsha en Yunnan y el río Min en Sichuan. Siguen planteando cuestiones tradicionales relativas a la pérdida de la diversidad biológica, la destrucción de parajes de belleza natural e importancia cultural y las cuestiones de justicia social que entrańa el reasentamiento, pero ahora ponen también en entredicho la deficiente gestión de los asuntos públicos y la corrupción que permiten que la construcción de embalses continúe sin supervisión, sin evaluaciones de las repercusiones medioambientales, mientras los funcionarios locales desvían fondos destinados a los reasentamientos y hacen caso omiso de las reclamaciones de los habitantes de las zonas rurales afectadas. 
Hay muchos asuntos políticos en juego y los intereses del sector hidroeléctrico de China son muy potentes. Los activistas medioambientales que están luchando actualmente para que se detenga la construcción de embalses y la inundación de la región, cultural y paisajísticamente renombrada, de la Garganta del Salto del Tigre en Yunnan están luchando contra el cerebro de los proyectos de centrales hidroeléctricas Li Xiaopeng, hijo del ex Primer Ministro Li Peng. 
Las protestas contra los embalses pueden ser con frecuencia imprevisibles. En octubre, decenas de miles de habitantes de una zona rural que protestaban por la insuficiente compensación correspondiente a su reasentamiento mantuvieron cautivo a un funcionario local durante varias horas antes de que diez mil agentes de la Policía Armada Popular lo rescataran. 
Esas protestas resultan llamativas no sólo por el carácter delicado de las cuestiones que abordan, sino también por el amplio apoyo que han obtenido. Si bien están encabezadas por ONG con sede en Beijing, en las protestas sobre los embalses participan chinos de todas las partes del país, emplean todos los medios de comunicación y cuentan con el apoyo de funcionarios del gobierno central. 
También han participado en las campańas, mediante grupos de conversaciones en la red Internet, estudiantes universitarios de las regiones en las que está prevista la construcción de embalses. Los activistas medioambientales han encontrado aliados entre los funcionarios de la Administración Estatal de Protección del Medio Ambiente, la Administración Meteorológica y el Departamento de Silvicultura de China. 
Los proyectos de embalses han pasado a ser también el punto de convergencia para un debate político más amplio en los medios de comunicación de China. Periódicos como Southern Weekend, China Youth Daily e incluso el tradicionalmente conservador China Daily piden directamente una mayor apertura política, una mayor participación política y un fortalecimiento del Estado de derecho. 
Protestas medioambientales similares han evolucionado hasta convertirse en reclamaciones de un cambio político más amplio en otros países. En la antigua Unión Soviética y en sus Estados satélites, el activismo medioambiental contribuyó espectacularmente al cambio de régimen. 
Muchos de los principales activistas medioambientales de China son antiguos estudiantes y dirigentes intelectuales de las protestas de Tienanmen de 1989, convencidos de que el activismo medioambiental brinda una vía para hacer avanzar la reforma política más amplia. Otros comenzaron con una actitud apolítica, pero han llegado a convencerse de que no puede haber protección medioambiental sin cambio político. 
Los dirigentes de China reconocen que sus opciones políticas son limitadas: continuar como hasta ahora, represión o reforma. 
En vista de que hay centenares de embalses que aún pueden llegar a ser blancos de protestas, por fuerza aumentará la presión en pro de una respuesta más satisfactoria. El gobierno podría lanzar una amplia ofensiva contra esas protestas, si bien con ello podría perjudicar el prestigio internacional de China y provocar protestas más amplias y violentas. 
La tercera opción es la de utilizar la protección medioambiental para justificar un avance de la reforma política de China cuanto antes. Si bien se trata de un resultado improbable actualmente, a medida que las protestas contra los embalses cobren fuerza, los dirigentes de China pueden llegar a comprender que, si no se dan prisa, corren el riesgo de ser barridos. 


La estrategia maestra de China en África 
Desde la conferencia de Berlín de 1883, que el rey Leopoldo II de Bélgica llamó la "repartición del pastel de África", Occidente ha supuesto que posee derechos exclusivos sobre el África subsahariana. Sin embargo, si bien siglos de lucha para poner fin al régimen colonial y al apartheid no han cambiado mucho este hecho, hoy la influencia occidental se ve desafiada por China, que ambiciona acceder a las ricas reservas de minerales y recursos del continente. 
En la próxima reunión, a realizarse este año, del Foro de Cooperación Chino-Africano (CACF, por su sigla en inglés), creado para promover el comercio y las inversiones, participarán 46 jefes de estado africanos, junto con los líderes de China. En cualquier caso, el Presidente chino Hu Jintao, el vicepresidente Zeng Quinghong, y el primer ministro Wen Jiaboa visitan el continente con regularidad. 
Los movimientos hechos por China para fortalecer sus lazos con África tienen tres objetivos: consolidar fuentes seguras de energía y minerales, disminuir la influencia de Taiwán en el continente (que incluye a 6 de los 16 países con los que mantiene relaciones diplomática plenas), y acrecentar el ascendente prestigio global de China. 
China ha invertido miles de millones de dólares en producción de petróleo, minería, transporte producción y transmisión de electricidad, y otras áreas de infraestructura en África. Sólo en 2004, la inversión extranjera directa china en África representó $900 millones de los $15 mil millones totales del continente. 
Por ejemplo, representantes chinos desembolsaron casi $2,3 mil millones para adquirir una participación del 45% en uno de los yacimientos nigerianos de petróleo aguas afuera y prometieron invertir $2,25 mil millones adicionales para el desarrollo de reservas. Angola, que en la actualidad exporta a China un 25% de su producción de petróleo, recibió un préstamo de $2 mil millones a cambio de un contrato para suministrar a China 10.000 barriles de petróleo al día. 
La China National Petroleum Corporation tiene una participación de un 40% en la Greater Nile Petroleum Company y ha invertido $3 mil millones en la construcción de refinerías y oleoductos. Más aún, en el sur de Sudán hay desplegados 4.000 soldados del Ejército de Liberación del Pueblo Chino para proteger un oleoducto. 
El comercio chino-africano creció en un 700% durante los años 90, se duplicó de 2000 a 2003, a $18,5 mil millones, y luego pasó a $32,2 mil millones en los primeros meses de 2005. Y mientras las relaciones de comercio e inversiones con China han ayudado a estimular el crecimiento económico general del continente a una marca récord de 5,2% en 2005, China también ha cancelado $10 mil millones de deudas bilaterales de países africanos. 
En un continente tan inestable y tan saturado de armas, no es bienvenida la llegada de nuevos pertrechos. No obstante, como lo ha expresado el viceministro de Relaciones Exteriores chino, Zhou Wenzhong: "Negocios son negocios, y china separa los negocios de la política". 
Una inquietud quizás de mayor alcance es el apoyo que China está brindando a los gobernantes autoritarios de África, ya que el crecimiento económico sin justicia social no hace más que prolongar la negación del acceso a condiciones de vida decentes a la mayor parte del pueblo africano, en beneficio de una pequeña minoría rica. 
Más aún, el hecho de que China, dentro de una década, haya causado el reordenamiento del equilibrio de poder en África, relegando a EE.UU. y al Reino Unido al tercero y cuarto lugar, y desafiando a Francia por el primer lugar como el principal socio comercial y económico del continente, ha inquietado a sus competidores. Francia ha aumentado su monitoreo de las actividades de China en África. 
África es el único "objetivo blando" del mundo, en que las potencias extranjeras pueden batallar por los recursos minerales. Sin embargo, lo último que necesita es convertirse en un campo de batalla de conflictos económicos y políticos. 
A pesar del declarado compromiso de China con la no interferencia, los intereses chinos en el petróleo sudanés implican lo contrario. Por ende, amenaza con hacer valer su veto en cualquier resolución del Consejo de Seguridad de las Naciones Unidas que pueda imponer sanciones contra la clase gobernante árabe de Sudán, cuyas tropas y milicias aliadas están cometiendo el genocidio de los ciudadanos sudaneses de raza negra, utilizando helicópteros con ametralladoras basados en aeródromos mantenidos por compañías petroleras chinas. 
Hasta que China vea sus intereses económicos en África como algo vinculado al desarrollo político del continente, estos horrores continuarán. Puede que la economía africana crezca, pero los africanos seguirán sufriendo. 

La gran migración de China 
En el sistema administrativo chino, una provincia está en el nivel superior de gobierno subnacional, seguido de condados, ciudades y municipios, pero un municipio de la provincia de Guangdong puede contar fácilmente con una población de entre 500.000 y un millón de habitantes: mayor que la de muchas ciudades de fuera de China. 
Entre los grandes países continentales, incluidos la India y el Brasil, sólo China tiene un pequeño segmento de costa, pero vastas regiones interiores. Cuando el principal objeto de consumo humano era la comida, eso no era un problema, porque lo que importaba era la tierra y el agua, pero en las modernas sociedades industriales, urbanas y basadas en el mercado, lo que puede importar cada vez más son los costos del transporte, lo que significa que la geografía puede causar profundas desigualdades regionales. 
En primer lugar, explica por qué las regiones costeras de China se desarrollaron antes y más rápidamente después de que el país lanzara sus reformas de mercado y se abriera al mundo. No fueron políticas “preferenciales” ni una asignación sesgada de los recursos por parte del Gobierno lo que causó el auge de las ciudades costeras de China, sino su proximidad al océano, que era y sigue siendo la forma más barata de trasladar recursos y productos. 
En el futuro, China puede llegar a tener más y mayores industrias de servicios y de tecnología avanzada, sectores que no dependen tanto del transporte, pero, a medida que China dependa cada vez más de las importaciones de recursos naturales de origen mineral para satisfacer sus necesidades básicas, su costa seguirá disfrutando de una ventaja en materia de costos del transporte. 
Así, las disparidades regionales en cuanto a prosperidad económica pueden no llegar a reducirse nunca; de hecho, podrían aumentar. Lanzhou, la capital de la provincia de Gansu en el Oeste, podría no reducir nunca la distancia que la separe de Suzhou, base manufacturera muy conocida cerca de Shanghai. 
El esfuerzo de China para desarrollarse más uniformemente, pese a las ventajas permanentes inherentes a la costa, adopta la forma de un tráfico de dos direcciones en capital y mano de obra entre las regiones costeras y las interiores. Las transferencias financieras van de las regiones costeras a las interiores, mediante la asignación fiscal estatal u otros mecanismos, para mejorar las infraestructuras, incluido el transporte. 
Naturalmente, las medidas estatales por sí solas no pueden incitar a los inversores industriales a que “vayan al Oeste”, porque el gasto en infraestructuras públicas no puede superar todos los problemas. Sin una carretera, no se pueden transportar recursos y productos acabados, pero, incluso con una carretera, hay que seguir pagando peajes, gasolina, mantenimiento de la flota y otros costos... y, aun así, pueden hacer falta cinco días para llevar los productos a la costa, si se quiere exportarlos. 
Se trata de la mano de obra que se traslada en la dirección opuesta, del Oeste al Este, lo que fomenta la única igualdad económica que un país puede lograr: la de renta por habitante, no de PIB. 
Ésa es la razón por la que la movilidad es tan importante para lograr una igualdad social mayor. La mayoría de los países desarrollados experimentaron grandes migraciones internas a medida que se modernizaban y con el tiempo el 80 por ciento de sus poblaciones se trasladaron a regiones costeras. 
Algunos afirmaban que, mientras un factor de producción –por ejemplo, el capital– pudiera circular libremente, se podría lograr la igualdad en el mundo, pero yo creo que otros factores son también esenciales. La movilidad de un factor puede funcionar bien en un modelo teórico, pero en el dinámico mundo real, si no se puede reducir con la suficiente rapidez el desfase de la renta, las condiciones que contribuyen a aumentar el desfase –como, por ejemplo, una geografía desfavorable– pueden llegar a predominar, lo que mantendrá –si no aumenta– las disparidades mundiales, en particular dada la renuencia de los países del Norte a permitir la libre migración internacional. 
La buena noticia para China ahora es la de que el nuevo plan quinquenal para el período 2010-2015 pide no sólo que el Gobierno fomente la migración interna entre las regiones, sino también que mejore las condiciones para que la población rural se traslade a las ciudades y se establezca en ellas. Será imposible abolir de la noche a la mañana el infame “Hukou” (el sistema de registro de residentes que limita la migración), sino que se lo eliminará gradualmente. 
Naturalmente, la migración y la urbanización crearán problemas y conflictos sociales, pero ya han ocurrido en todos los países en la fase actual de desarrollo de China y también China debe pasar por ella. De lo contrario, el país quedará dividido para siempre. 

La deuda verde de China 
Durante una década, el mundo se preguntó cuándo los líderes de China reconocerían la asombrosa crisis ambiental que enfrentaba su país. Este año, obtuvimos una respuesta: un nuevo Plan Quinquenal que hace de la protección del medio ambiente una prioridad. 
Según estos cálculos, costaría 84.000 millones de dólares limpiar la contaminación producida en 2004, o el 3% del PBI correspondiente a ese año. Pero estimaciones más realistas ubican el daño ambiental entre el 8% y el 13% del crecimiento anual del PBI de China, lo que significa que China perdió casi todo lo que ganó desde fines de los años 70 a manos de la contaminación. 
En el período de reformas, esta lectura errónea de Marx se convirtió en una búsqueda irrestricta de ganancias materiales desprovista de toda moralidad. Se ignoró por completo la cultura tradicional china, con su énfasis en la armonía entre los seres humanos y la naturaleza. 
En consecuencia, la economía de China está dominada por contaminadores hambrientos de recursos e ineficientes, como las minas de carbón y minerales, las fábricas textiles y de papel, las fábricas de hierro y acero, las fábricas petroquímicas y los productores de materiales para la construcción. Nuestras ciudades explotan en tamaño, agotan los recursos hídricos y crean horrorosas congestiones de tránsito. 
Una cuarta parte de la población de China bebe agua de bajo nivel, mientras que una tercera parte de los residentes urbanos respira aire sumamente contaminado. Es más, el país recientemente fue testigo de un aumento de los accidentes ambientales. 
Si no nos tomamos en serio el mejoramiento de nuestra estructura industrial, cuando llegue el momento no podremos cumplir con nuestros compromisos para recortar las emisiones. Y si bien el nuevo Plan Quinquenal establece objetivos loables, muchas provincias ni siquiera cumplieron con las principales metas de protección del medio ambiente del último Plan Quinquenal. 
Desafortunadamente, a diferencia de los países occidentales, no podemos darnos el lujo de esperar a que nuestro PBI anual per capita llegue a 10.000 dólares para abordar nuestros problemas ambientales. Nuestros expertos predicen que la crisis ambiental se intensificará hasta llegar a un estado crítico cuando el PBI anual per capita de China alcance apenas los 3.000 dólares. 
Para peor, al mismo tiempo que ignoramos los elementos más esenciales de nuestra cultura tradicional, no supimos absorber los mejores aspectos de la civilización moderna. Se ignora ampliamente el concepto de un “contrato social” basado en derechos y obligaciones –los valores esenciales que constituyen el requisito más importante para una protección efectiva del medio ambiente-. 
Es necesario realizar estudios cuidadosos para determinar la energía, la tierra, los minerales y los recursos biológicos disponibles antes de avanzar con los proyectos. Debe examinarse la planificación de la tierra, deben desarticularse los monopolios industriales y deben fijarse los objetivos de desarrollo de acuerdo con la población, el volumen de recursos y la capacidad de absorber la contaminación. 
Los países industrializados desarrollaron e hicieron gran uso de la energía nuclear, solar, eólica, de biogas y otros recursos energéticos renovables. Las capacidades tecnológicas de China en este sector han quedado rezagadas incluso con respecto a otros países en desarrollo como India y Pakistán, y su dependencia del carbón es una de las mayores amenazas para el clima global. 
No pueden limitarse simplemente a la “supervisión” y presentar peticiones ante las autoridades. Deben adoptar nuevas vías de apelación: audiencias públicas, demandas legales de bienestar, una mejor cobertura mediática y otras actividades voluntarias. 
Deben darle poder real a las autoridades ambientales para que implementen las leyes existentes y achiquen las enormes salvaguardas legales. Esto sólo se puede lograr introduciendo mecanismos legales para recompensar a quienes protegen el medio ambiente, mientras se les hace pagar a los contaminadores, y ayudar a unificar a los vigilantes ambientales diseminados en diferentes sectores. 
La gigantesca deuda ambiental del país tendrá que saldarse, de una manera u otra. China tiene que prever, necesariamente, la manera de empezar a pagar esta deuda ahora, cuando es manejable, y no dejar que se acumule y, en definitiva, amenace con llevarnos a todos a la bancarrota. 

La máscara feliz de China 
BEIJING – el "rostro" de China puede ser su talón de Aquiles. Mientras goza de su nuevo estatus de superpotencia económica -el dragón que está dejando atrás a los tigres de Asia, así como a las mulas de Occidente-, se equivoca al restar importancia a sus propias y serias debilidades estructurales. 
La preocupación oficial de obtener respeto y no perder reputación los hace centrarse casi exclusivamente en los logros de China. Se trata de una estrategia que puede resultar contraproducente, ya que equivoca su aproximación a la dinámica de la política internacional. 
Enfatizar el meteórico ascenso de China significa menos comprensión en el resto del mundo acerca de la necesidad de sostener el rápido desarrollo económico de sus 1,3 mil millones de habitantes. El gobierno sabe que, en términos políticos, tiene agarrada la cola del tigre, pero se niega a reconocerlo ya sea en China o en el exterior. 
Estados Unidos está muy preocupado, tras los mínimos resultados de su “diálogo económico estratégico” con China en mayo y el Congreso está amenazando con duras medidas proteccionistas. La Unión Europea puede no estar muy atrás; mucho dependerá de la manera como China presente su caso en los próximos 18 meses, mientras se desarrollen las negociaciones de un Acuerdo de Cooperación y Asociación de amplio alcance que determinará la calidad de las relaciones bilaterales a lo largo de la próxima década. 
La Canciller alemana Angela Merkel acaba de visitar Beijing y es probable que el Presidente francés Nicolas Sarkozy lo haga pronto. Sin duda, ambos están conscientes de que el alza de las exportaciones de China el año pasado la ayudaron a superar a Estados Unidos como el mayor proveedor extranjero de Europa. 
Y sin embargo, China no tiene ganas de alegar pobreza al tratar con Occidente. Su objetivo es ganar tanto prestigio como sea posible en los Juegos Olímpicos de 2008 y en la Exposición Mundial de Shanghai, que durará los seis meses de la primavera y el verano de 2010. 
Está por verse si ambos eventos serán capaces de hacer que la opinión mundial se incline a favor de China y se mantenga así. De hecho, es probable que la actitud suspicaz del gobierno hacia los medios de comunicación internacionales genere fricciones cuando miles de periodistas lleguen al país e inevitablemente cubran más que lo específicamente deportivo, internándose en temas políticos y de derechos humanos. 
La consultora McKinsey incluso ha proyectado que la clase media alta llegará a los 520 millones para el año 2025; es el estilo de augurio que los mandarines comunistas reciben complacidos como un tributo a su extraño híbrido de economía de mercado y rígido control estatal. Y, no obstante, casi con toda certidumbre es el tipo de pronóstico que deberían mirar con cuidado. 
Por ejemplo, como gran parte del país, la Provincia Gansu -ubicada en el centro geográfico del país- está enfrentándose a problemas estructurales y sociales que van desde lo desalentador hasta lo aparentemente insuperable. El producto anual per cápita es de cerca de US$ 900 y los ingresos entre los campesinos que componen la mayor parte de su población rural de 26 millones es menos de US$ 250. 
Los desafíos para Gansu van desde la modernización de sus industria pesada a resistir la desertificación y la invasión del Desierto del Gobi. Si bien esta provincia ha estado avanzando lento pero constante, su futuro se ve amenazado por el empeoramiento de la escasez de agua; aunque por su territorio pasa el Río Amarillo, la mesa de agua está disminuyendo con rapidez. 
De regreso en Beijing, la preocupación es proteger el crecimiento del 11% del PGB, al tiempo que se apacigua a los gobiernos de Occidente. Para fines de este año, las exportaciones chinas serán un 24% más altas que en 2006, alcanzando los US$ 1,2 mil billones, y el superávit comercial crecido en un 43%. 
Puede que los líderes políticos de las capitales de la UE y de EE.UU. estén muy conscientes de la importancia económica global de China, pero la percepción generalizada de la opinión pública es que sus fábricas son sucias y dañan el ambiente. Las denuncias acerca de la falta de seguridad de los productos y la piratería intelectual fácilmente podrían terminar en llamados a establecer nuevas y estrictas barreras comerciales. 
La respuesta no es que China suba el volumen a sus iniciativas de relaciones públicas. En lugar de ello, debería revelar sus debilidades y vulnerabilidades para ganarse voluntades en Occidente. 


Un guante de seda para el puño de hierro chino 
NUEVA DELHI – Durante años China ha procurado rodear al sur asiático con un «collar de perlas»: una red de puertos que conecte su costa este con Oriente Medio para aumentar su influencia estratégica y acceso marítimo. 
Ahora, sin embargo, China busca disfrazar su estrategia y afirma que desea crear la Ruta de la Seda marítima del siglo XXI para mejorar el comercio y el intercambio cultural. Pero la retórica amistosa difícilmente pueda evitar que Asia y otros sitios se preocupen porque el objetivo estratégico chino sea dominar la región. 
En términos simples, la iniciativa de la Ruta de la Seda está diseñada para que China sea el nodo de un nuevo orden en Asia y la región del Océano Índico. De hecho, con acciones para establecer su dominio en las principales arterias comerciales mientras instiga disputas territoriales y marítimas con diversos vecinos, China intenta redibujar el mapa geopolítico de Asia. 
La dimensión estratégica de la Ruta de la Seda marítima queda resaltada por el hecho de que el Ejército Popular de Liberación (EPL) ha liderado el debate sobre el tema. El general de división de la Universidad para la Defensa Nacional del EPL Ji Mingkui sostiene que la iniciativa puede ayudar a China a desarrollar una «nueva imagen» y «ganar influencia», especialmente mientras el «giro» de EE. 
Sin embargo, los expertos del EPL continúan ansiosos por negar el vínculo de la iniciativa de la Ruta de la Seda con «el collar de perlas». En lugar de eso, la comparan con las expediciones en el siglo XV de Zheng He, un almirante eunuco chino que lideró a una flota de barcos del tesoro hasta África. 
En realidad, poco distingue a la Ruta de la Seda marítima del «collar de perlas». Si bien China está empleando tácticas aparentemente pacíficas para lograr progresos en la iniciativa, su objetivo principal no es la cooperación mutuamente beneficiosa sino la supremacía estratégica. 
De hecho, la Ruta de la Seda es fundamental para las ambiciones del «sueño chino» del presidente Xi Jinping, que implican recuperar la gloria y la jerarquía que China tuvo en el pasado. Especialmente bajo el liderazgo de Xi, China a menudo ha usado la asistencia, la inversión y otros apalancamientos económicos para obligar a sus vecinos a profundizar su dependencia económica de –y ampliar su cooperación para la seguridad con– la República Popular. 
El uso por Xi del Fondo para la Ruta de la Seda, de 40 mil millones de USD, y el nuevo Banco Asiático de Inversión para Infraestructura patrocinado por China para desarrollar la Ruta de la Seda reflejan este enfoque. China ya está construyendo puertos, ferrocarriles, autopistas y ductos en los estados litorales de la región, no solo para facilitar las importaciones de recursos minerales y las exportaciones de productos manufacturados chinos, sino para lograr avances en sus metas militares estratégicas. 
Por ejemplo, China cerró un acuerdo por varios miles de millones de dólares con Pakistán para desarrollar el puerto de Gwadar, debido a su ubicación estratégica en la boca del estrecho de Ormuz, que más que compensa el limitado potencial comercial del puerto. Dos veces en el último otoño submarinos chinos de ataque fondearon en la nueva terminal para contenedores de 500 millones de USD del puerto de Colombo en Sri Lanka, construida por empresas estatales chinas que además son sus principales propietarias. 
China se ha embarcado en un proyecto de 1,4 mil millones de USD para construir un complejo con barrios periféricos con gran crecimiento del tamaño de Mónaco en tierras ganadas al mar en Colombo, una «ciudad puerto» que se convertirá en uno de los puntos principales de la «ruta» náutica china. Zhou Bo, un miembro honorario de la Academia de Ciencias Militares del EPL, admite que los megaproyectos chinos «cambiarán radicalmente el paisaje político y económico del Océano Índico» al tiempo que presenta a China como una «potencia fuerte, pero benigna». 
Esto es importante, porque nuevo orden asiático será determinado menos por los eventos en el este asiático, donde Japón está decidido a bloquear el ascenso chino, que por lo que ocurra en el Océano Índico, donde China está socavando el prolongado dominio de la India. La India ciertamente sospecha del comportamiento de China, pero China avanza con suficiente cuidado como para poder acercarse a sus metas sin asustar a esa cantera que busca explotar. 
No se da cuenta de que la temperatura del agua sube lentamente hasta que, al final, muere y queda completamente cocida». Desde esta perspectiva, no sorprende que China haya invitado a la India a unirse a la iniciativa de la Ruta de la Seda. 
El objetivo no es solo calmar a un vecino suspicaz, sino también desacelerar el desarrollo de los vínculos estratégicos de la India con Estados Unidos y Japón. Los planes de China para la Ruta de la Seda combinan objetivos económicos, diplomáticos, energéticos y de seguridad para crear una red en expansión de instalaciones vinculadas que impulsen el comercio, favorezcan la penetración estratégica y permitan que una fuerza de submarinos cada vez más potente y activa desempeñe un papel más amplio. 

El resurgimiento de la ruta de la seda de China 
NUEVA DELHI – La frase “ruta de la seda” evoca una imagen romántica –mitad real, mitad mito– de caravanas de camellos avanzando a través de los desiertos y montañas sin caminos de Asia Central. Sin embargo, la ruta de la seda no solo es parte de un pasado fabuloso; también es una característica importante de la actual política exterior de China. 
La histórica ruta de la seda comprendía una ruta marítima y una terrestre, que facilitaban el tránsito de bienes e ideas desde Asia oriental y central hacia Europa, ya se tratara de té chino o invenciones como el papel, la pólvora y la brújula o productos culturales como la música india y las escrituras budistas. De igual manera, la ruta de la seda –principalmente la ruta terrestre, que también atravesaba el mundo árabe hacia Europa– ofreció a China acceso a la astronomía, plantas y medicinas de hierbas indias, e introdujo la fe budista y la islámica. 
Gracias al almirante chino Zheng He, que navegó con su flota en el Océano Índico siete veces, a principios del siglo XV, el wok chino se convirtió en el utensilio favorito para cocinar de las mujeres en Kerala, estado del sudoeste de India. Las redes de pesca chinas siguen utilizándose en las aguas de las costas de Kochi. 
En 1411, Zheng erigió una lápida –traducida al chino, persa y tamil– cerca de Galle, ciudad costera de Sri Lanka, con una inscripción que invocaba a los dioses hindúes para que bendijeran sus esfuerzos por construir un mundo pacífico basado en el comercio. Seiscientos años después, el presidente chino, Xi Jinping, está persiguiendo un objetivo similar –solo que él está exhortando a dirigentes políticos de Europa y Asia para avanzar su causa. 
En septiembre del año pasado, en un discurso que pronunció en la Universidad Nazarbayev de Kazakstán, Xi anunció el plan “Cinturón económico de la ruta de la seda”, que es una nueva iniciativa de política exterior destinada a impulsar la cooperación internacional y el desarrollo conjunto en Eurasia. Xi identificó cinco objetivos específicos para guiar estas acciones: fortalecer la colaboración económica, mejorar las redes de caminos, promover el comercio y la inversión, facilitar la conversión de divisas y fomentar los intercambios entre personas. 
Un mes después, se dio a conocer la segunda parte. Ante el Parlamento indio, Xi llamó al restablecimiento de las antiguas redes marítimas para crear una “ruta marítima de la seda” a fin de fomentar la conectividad internacional, la investigación ambiental y científica y las actividades vinculadas a la pesca. 
Posteriormente, el primer ministro chino, Li Keqiang, reiteró dicho objetivo en la Cumbre del Foro de Cooperación Económica de Asia-Pacífico (APEC), y de nuevo en la Cumbre de la Asociación de Naciones del Sudeste Asiático (ASEAN). Desde entonces, el establecimiento de una ruta de la seda terrestre y marítima modernas se ha convertido en política oficial de China, respaldada por el Partido Comunista y el Congreso Popular Nacional. 
Xi ha subrayado que el objetivo de la iniciativa económica de la ruta de la seda es reactivar antiguos vínculos en el marco del mundo globalizado contemporáneo. Sin embargo, sin duda también tiene un motivo interno, basado en la creciente diferencia de prosperidad entre China oriental y occidental. 
La concentración de la actividad económica en las ciudades y zonas económicas especiales del este ha generado limitaciones y cuellos de botella ambientales y de suministro de energía que están erosionando la capacidad de China para alcanzar el desarrollo sostenible e incluyente que necesita para llegar al nivel de altos ingresos. El gobierno espera que la iniciativa de la ruta de la seda convierta a las regiones del oeste y suroeste en los motores de la siguiente fase del desarrollo del país. 
Los diplomáticos chinos han señalado una multitud de plataformas y mecanismos creados o fortalecidos en años recientes que podrían contribuir a maximizar su impacto. Entre ellos están la Organización de Cooperación de Shanghai, el Corredor Bangladesh-China-India-Myanmar, el Corredor Económico China-Pakistán, el Ferrocarril Yuxinou, construido por China, que va de Chongqing a Alemania (y desde ahí a los puertos de Europa del norte), y los incipientes corredores energéticos entre China y Asia Central, así como Myanmar. 
Además, China ha establecido el Nuevo Banco de Desarrollo junto con los demás miembros del grupo BRICS (Brasil, Rusia, India y Sudáfrica) y el Banco Asiático de Inversión en Infraestructura, instituciones que se beneficiarán sin duda de los enormes excedentes de inversión de China. Dado el papel preponderante de China en ambos, fácilmente se podrían utilizar para dar financiamiento a los programas relacionados con la ruta de la seda. 
Pero si bien puede ser que China no tenga problemas para financiar sus ambiciones relacionadas con la ruta de la seda, sí es probable que se enfrente a resistencias políticas –especialmente en lo que se refiere a la ruta marítima. En una época en que la postura decidida del país en los mares meridional y oriental de China provoca ansiedad entre sus vecinos –incluidos Japón, Vietnam, Filipinas y Singapur – la iniciativa de la ruta de la seda ha provocado un significativo nerviosismo geopolítico. 
Las expediciones de Zheng incluyeron el uso de la fuerza militar en lo que actualmente es Indonesia, Malasia, Sri Lanka e India, para imponer a dirigentes leales y controlar puntos críticos a lo largo del Océano Índico. Intervino en la política dinástica de Sri Lanka e Indonesia, donde secuestró y ejecutó a dirigentes locales. 
Por ende, los países a lo largo de la ruta de Zheng recuerdan sus aventuras no solo como iniciativas para promover el comercio y establecer vínculos comerciales, sino también como una intervención militar directa en sus asuntos, con el pretexto de iniciar un orden mundial armonioso bajo el mando del emperador chino. Puede ser que a China no le convenga del todo recordarles este pasado doloroso. 
Al contrario, sus rutas terrestres y marítimas podrían atraer inversiones importantes hacia países participantes, –en especial procedentes de China, a medida que busca nuevas vías para movilizar sus amplias reservas. No obstante, el establecimiento de una nueva ruta de la seda también marcará un paso hacia el fortalecimiento del antiguo concepto chino de tianxia, según el cual se consideraba al emperador chino como dirigente de todo el mundo conocido designado por la divinidad. 
Muchos asiáticos todavía recuerdan los esfuerzos japoneses antes y durante la Segunda Guerra Mundial para crear una “esfera de co-prosperidad de la gran Asia Oriental” –un bloque de países autosuficientes, bajo el liderazgo de Japón– mediante la conquista. ¿Podría China estar yendo en la misma dirección, aunque de una forma menos agresiva? 

¿Financiamiento del desarrollo con características chinas? 
GÉNOVA – Pasado el aluvión de incorporaciones de último momento al grupo fundador del Banco Asiático de Inversión para Infraestructura (BAII), liderado por China, la atención pasa ahora a la determinación de sus normas y reglamentos, pero subsisten importantes preguntas: fundamentalmente, si el BAII es un posible rival o un bienvenido complemento para las instituciones financieras multilaterales, como el Banco Mundial. 
Desde que China y 20 países –en su mayoría asiáticos– firmaron el memorando de acuerdo inicial del BAII el pasado octubre, otros 36 países –incluidos Australia, Brasil, Egipto, Finlandia, Francia, Alemania, Indonesia, Irán, Israel, Italia, Noruega, Rusia, Arabia Saudita, Sudáfrica, Corea del Sur, Suecia, Suiza, Turquía y el Reino Unido– se han sumado como miembros fundadores. 
Según el Ministerio de Finanzas de China, los miembros fundadores del BAII finalizarán las negociaciones de los artículos del acuerdo antes de julio y las operaciones comenzarán hacia fines de este año. China cumplirá el papel de presidente permanente en las reuniones de los negociadores, que serán codirigidas por el país miembro que actúe como anfitrión. 
Aunque el PBI sería el criterio básico para la asignación de participaciones entre los miembros fundadores, el Ministerio de Finanzas sugirió en octubre que China no necesariamente necesitará la participación del 50 % que implicaría su PBI. Además, aunque la sede del BAII estará en Pekín, el Ministerio afirmó que las oficinas regionales y el nombramiento de los cargos jerárquicos estarán sujetos a consultas y negociaciones adicionales. 
Al igual que el Nuevo Banco de Desarrollo, de 50 000 millones de USD, anunciado por los BRICS (Brasil, Rusia, India, China y Sudáfrica) el verano pasado, el BAII ha enfrentado un escrutinio considerable y algunos líderes occidentales cuestionaron su gobernanza, transparencia y motivos. De hecho, muchos en Occidente han descrito su creación como parte de un esfuerzo para desplazar a los prestamistas multilaterales existentes. 
Pero los nuevos bancos de desarrollo parecen estar menos interesados en reemplazar a las instituciones actuales que en mejorarlas, un objetivo que comparten con ellas. Como señaló recientemente el viceministro de finanzas Shi Yaobin, al reconocer la necesidad de reformar su gobernanza, los prestamistas multilaterales existentes han demostrado que, de hecho, no existen «prácticas óptimas», sino «prácticas preferibles». 
De hecho, dado el enfoque experimental que adopta respecto al desarrollo, China está en buena posición para –y, como han sugerido algunos altos funcionarios, más que dispuesta a– contribuir en este proceso. Si China logra encontrar la manera de equilibrar la necesidad de mantener elevados estándares y salvaguardias en los préstamos para proyectos con el mandato de distribuir rápidamente los créditos, la gobernanza económica mundial se beneficiará significativamente. 
El SRF y el BAII funcionarían como instrumentos financieros clave para la estrategia china de «Un cinturón, un camino», centrada en la creación de dos Rutas de la Seda modernas –el «Cinturón Económico de la Ruta de la Seda» (por tierra) y la «Ruta Marítima de la Seda del siglo XXI»– que se extenderían a través de Asia hacia Europa. La iniciativa procurará promover la cooperación económica y la integración en la región de Asia-Pacífico, principalmente a través del financiamiento de infraestructura, como caminos, ferrocarriles, aeropuertos, puertos y usinas eléctricas. 
Sin embargo, el SRF ha recibido escasa atención por parte de los medios occidentales. Esto es desafortunado, porque lo poco que se sabe de él sugiere que podría desempeñar un papel importante para transformar el financiamiento del desarrollo. 
Según los medios chinos, el SRF será financiado por cuatro agencias estatales: la Administración Estatal de Divisas de China tendrá una participación del 65 %; la Corporación de Inversión China (CIC, el fondo soberano de inversión patrimonial del país) y el Banco de Exportación e Importación de China (China Exim) tendrán el 15 % cada uno; y el Banco Chino de Desarrollo (China Development Bank, CDB) poseerá el 5 % restante. 
En cierta forma, se puede considerar al SRF como la última iniciativa de fondos soberanos de inversión patrimonial china, algunos medios incluso se han referido a él como el «segundo CIC». Pero, mientras que el CIC se encuentra bajo el control directivo del Ministerio de Finanzas, las operaciones del SRF parecen reflejar la influencia del Banco Popular Chino (BPC). 
En una entrevista reciente, el gobernador del BPC, Zhou Xiaochuan, sugirió que el SRF se concentrará más en «proyectos de cooperación», especialmente en inversión directa en aportes de capital, antes de insinuar las características financieras «perfectamente adecuadas» del Fondo. Por ejemplo, Zhou indicó que el SRF adoptará un horizonte temporal de al menos 15 años para las inversiones –en vez de los 7 a 10 años que consideran muchas empresas privadas– porque tiene en cuenta que las inversiones de infraestructura en los países en desarrollo generan beneficios más lentamente. 
El China Exim y el CDB podrían luego otorgar créditos para financiar el endeudamiento y el CIC proporcionaría aportes de capital adicionales. Cuando el BAII esté en funcionamiento también podría apoyar este proceso, organizando el financiamiento del endeudamiento junto con los aportes de capital iniciales del SRF. 
Por supuesto, aún queda mucho por asimilar en estas nuevas iniciativas de financiamiento. Pero se puede apreciar cómo emerge el contorno de un paisaje Sur-Sur de financiamiento del desarrollo, con potencial para transformar los créditos multilaterales en términos más amplios. 

La increíble economía menguante de China 
ITHACA – Hace poco el Banco Mundial anunció que las economías china e india son un 40% más pequeñas que lo se había estimado anteriormente. Puesto que se trata de las economías de gran tamaño de mayor crecimiento, la revisión del Banco ha recortado medio punto porcentual al crecimiento mundial de los últimos 5 años, según el FMI. 
Pero cuando pase la tormenta, la nueva información puede resultar siendo menos revolucionaria de lo que alguna gente cree. También puede que tenga el beneficio no intencional de hacer que un debate clave sobre políticas se encamine en una dirección más productiva. 
La idea básica es que, al comparar los ingresos de los distintos países, se debería tomar en consideración las variaciones en el poder de compra. Los tipos de cambio del mercado no son un buen indicador de estas diferencias, ya que pueden fluctuar por otras razones. 
El Banco Mundial y algunas otras organizaciones han reunido en conjunto una enorme cantidad de información, abarcando 1000 productos similares en 146 países, para contar con precios internacionales comparables. Los niveles de precios en China e India, entre otros países en desarrollo, resultan ser mucho más altos que lo que se había estimado previamente. 
De hecho, la gente de Beinjing y Delhi muestra más ecuanimidad que la que mostraría si sus ingresos se recortaran en un 40%. Lo que se puede concluir a fin de cuentas es que China e India siguen siendo economías de gran tamaño que crecen con rapidez y que consumen enormes cantidades de recursos. 
Los nuevos datos de PPC también tienen implicancias para evaluar el grado de pobreza y el nivel del tipo de cambio de una moneda. Aquí es donde aparecen las teorías de la conspiración. 
La reducción de los niveles de ingresos en los precios internacionales significa que muchas más personas en China e India se clasifican como pobres, lo que resulta ser una granjería automática para el Banco Mundial, cuya principal misión es terminar con la pobreza. Y el hecho de que el tipo de cambio de mercado de China fuera mucho menor (es decir, más yuans por dólar) que el tipo de cambio de PPC previo se había interpretado como evidencia de una enorme subvaluación. 
Loa cálculos se pueden maquillar, pero es difícil generar algo siquiera cercano a las radicales cifras de un 40 a 50% de subvaluación que han hecho circular algunos investigadores. Esto ha motivado acusaciones de que los adeptos a China han torcido los nuevos números. 
Los precios para las áreas rurales -donde aún habita dos tercios de la población china- se basan en proyecciones de estos datos. Hay un grado de estimación, pero al menos se ha hecho de una manera sistemática. 
Sea lo que sea que uno haga con estos datos, la cantidad de personas que viven vidas de silenciosa desesperación en estos países es inmensamente grande. En cuanto al tipo de cambio, el PPC es sólo una de las maneras de calcular su nivel de equilibrio. 
Lo que China necesita es un tipo de cambio más flexible que pueda responder libremente a las fuerzas del mercado. De lo contrario, el banco central de China deberá centrarse en mantener estable el tipo de cambio, careciendo de una política monetaria realmente independiente. 
Permitiría al banco central elevar las tasas de interés drásticamente para controlar el crédito desenfrenado y el crecimiento de la inversión, y mantener a raya la inflación. Aumentar los tipos de interés de los depósitos bancarios, que hoy son negativos en términos reales, reduciría los incentivos para que las personas destinen dinero a los mercados de valores o bienes raíces, aliviando el riesgo de que se produzcan burbujas en el mercado de bienes y los ciclos de auge y depresión de la economía. 
En contraste, intentar determinar el nivel "correcto" del renminbi es un juego inútil, y la propuesta de una aguda revaluación para llegar a ese nivel ha producido polémicas que resultan meramente distractivas. Quizás los nuevos datos enfríen la acalorada retórica acerca de la subvaluación y la manipulación de la moneda, y en su lugar generen un debate sustancial acerca de la flexibilidad del tipo de cambio y sus beneficios para China y el mundo. 

La pesadilla industrial de China 
Irónicamente, cuando se trata de China, la última histeria tiene relación con los alimentos mismos. La ejecución esta semana del ex jefe de la Administración de Medicamentos y Alimentos China (SFDA), Zhen Xiaoyu, que aceptó casi 1 millón de dólares en sobornos, muestra que la paranoia ha arraigado en China también. 
Primero hubo una serie de artículos acerca de comida para mascota que contenía melamina (un derivado del carbón), medicamento para la tos y pasta de dientes adulterados con dietileno-glicol (una sustancia química industrial de sabor suave utilizada en líquido de frenos y anticongelante), trenes de juguete decorados con pintura con base de plomo, antibióticos infectados con bacterias, baterías de teléfonos móviles que explotaban y neumáticos de automóviles con defectos. 
Ahora la atención se ha vuelto hacia la comida. La prensa mundial está llena de historias acerca de miel que contiene endulzantes industriales, alimentos en latas contaminadas con bacterias y una cantidad excesiva de aditivos, licor de arroz adulterado con alcohol industrial, y peces, anguilas y camarones cultivados en piscifactorías a los que se les dio grandes dosis de antibióticos y luego se los lavó con formaldehído para bajar los niveles de bacterias. 
La Administración General de Calidad y Supervisión, Inspección y Cuarentena llevó a cabo una investigación e informó que cerca de un quinto de todos los productos fabricados en China para uso doméstico no cumplían las normas de calidad y seguridad. Al mismo tiempo, los organismos de control aumentaron las inspecciones, cerraron cerca de 180 empresas productoras de alimentos y ahora publican los nombres de los transgresores en su sitio Web. 
Más aún, no sólo se ejecutó a Zhen Xiaouyu , sino Cao Wenzhuang, que estaba a cargo del registro de medicamentos en la SFDA, fue sentenciado a muerte por aceptar cerca de 300 mil dólares en sobornos de las farmacéuticas. No hay duda de que ambos veredictos fueron calculados, como el famoso proverbio chino lo expresa, para "asustar a los monos matando algunos pollos". 
Después de todo, el “capitalismo con características chinas” ha sido una caótica ley de la selva durante un buen tiempo. Cerca de un 75% de los alimentos en China hoy es producido por emprendimientos pequeños, privados y sin licencia, que son difíciles de controlar. 
Poco conocedores de los cambios tectónicos de China, los extranjeros han estado invirtiendo, comprando, haciendo transacciones y alabando destempladamente su increíble "auge económico" que, no obstante, tiende a caminar sobre la cuerda floja sobre un infierno. El temor a ser acusados de "una obsesión antichina” ha dificultado que los así llamados “amigos de China” hablen abiertamente de su lado más oscuro. 
Una compañía de poca monta molió tabla-roca y la puso en tubos de gel para venderla como medicamento. Los campesinos de una aldea barrieron el depósito de basuras de un hospital para buscar artículos quirúrgicos desechados, los lavaron en un canal cercano, los volvieron a empaquetar el plástico sellado que decía “esterilizado” y los revendieron al mismo hospital a menor precio. 
Por supuesto, no ha sido muy de ayuda el que el Partido Comunista aborrezca la libertad de prensa e impida la existencia de una sociedad civil sólida, ya que ambos elementos son pilares fundamentales para recibir información de retroalimentación para asegurar el bienestar de cualquier país. 
Tampoco ha ayudado el que los organismos de control en China estén muy por detrás del crecimiento de su economía. Por ejemplo, la oficina de Beijing de la Administración Estatal China para la Protección del Medio Ambiente tiene menos de 300 empleados, mientras que la entidad equivalente en Estados Unidos emplea a más de 17.000. 
La alocada carrera de China hacia el fuqiang (riqueza y poder) le ha dado pocas oportunidades de desarrollar todas las instituciones compensatorias que cualquier sociedad desarrollada, no digamos ilustrada, necesita para lograr equilibrio y salud social. 
Sin embargo, en el mundo globalizado de hoy, donde las fronteras nacionales se han convertido en sinapsis de incontables tipos de interacciones incontrolables, los problemas de cada país se han convertido en problemas de todos. Así, antes de que en Occidente nos apresuremos a censurar los problemas de control de calidad de China, deberíamos recordar nuestra complicidad en hacer de China el parque industrial del mundo y el vertedero global de muchas ramas de la industria que producen desechos tóxicos. 
China puede llegar a sentir la voracidad con que ha abrazado la industrialización. Los chinos ya están comenzando a despertar de la obsesión por el desarrollo que los acosara desde que comenzaran a emerger de la Revolución Cultural y su escasez de productos básicos. 
Pero ahora, de mismo modo como Occidente comenzó a entender hace décadas que el medio natural tiene límites, China está mostrando las primeras señales de entrar a una fase post-industrial. De modo que, en lugar de simplemente cerrar las puertas a los productos chinos, deberíamos pensar en ayudar a China abriendo las puertas de nuestros organismos de control a los reguladores chinos. 
Hacerlo en realidad es ayudarnos a nosotros mismos, ya que incluso con “competidores estratégicos” como China, vivimos en un espacio común global donde compartimos el aire, el agua, los bienes manufacturados y hasta la comida. 

Los enredos de la inflación china 
PEKÍN – Aún cuando las crisis de la deuda en Europa y los Estados Unidos están más que presentes y la recuperación económica mundial flaquea, la inflación está retornando a la escena mundial. De hecho, las economías de los mercados emergentes se preparan para un período de inflación intensa, junto con las graves consecuencias políticas que eso traerá consigo. 
El índice chino general de precios al consumidor (IPC) saltó al 6,4% anualizado en junio, su nivel máximo desde julio de 2008. Contra el telón de fondo de una débil recuperación global, las preocupaciones han aumentado considerablemente respecto de una brusca caída de la economía china, causada por los ajustes monetarios dirigidos a controlar la inflación. 
En junio, los precios del cerdo aumentaron un 57% interanual, lo que contribuyó con aproximadamente dos puntos porcentuales a la tasa de inflación general. Desafortunadamente, la política macroeconómica no puede hacer demasiado respecto del «ciclo del cerdo», y habitualmente no debería responder a él. 
La inflación actual tiene una base más amplia de lo que parece, más allá de la controversia respecto de la representatividad de la canasta del IPC chino para reflejar la realidad de los movimientos de precios subyacentes. De hecho, los aumentos anuales de los precios no alimenticios se aceleraron al 3% en junio, respecto del 2,9% en mayo. 
Sin considerar los shocks inesperados, creo que la inflación china alcanzará pronto su tope. Desde una perspectiva macroeconómica, la inflación actual China puede atribuirse tanto a inflación de demanda como de costos. 
Las presiones inflacionarias actuales son en parte resultado del impacto retrasado del paquete de estímulo que China adoptó en 2009 contra los efectos de la crisis financiera mundial. Pero el crecimiento del PBI chino ya ha comenzado a disminuir hacia su nivel potencial que, según una visión consensuada, se encuentra alrededor del 9%. 
Los cambios en las condiciones financieras chinas refuerzan esta percepción. Históricamente, existe un rezago de entre 8 y 12 meses entre el crecimiento del agregado monetario M1 y la inflación. 
La interferencia de los factores de costos contribuyó a la inesperada persistencia de la inflación. El aumento en los precios de las materias primas desde mediados de 2010 –el índice de precios chino de los productos básicos ha aumentado más del 100% luego de llegar a un mínimo en 2009– ha tenido un impacto importante. 
La situación macroeconómica china actual comparte semejanzas con la situación que afrontó en 2007 y durante la mayor parte de 2008, cuando debido a las fuertes inversiones y la demanda para exportaciones, el crecimiento del PBI sobrepasó significativamente su potencial. Preocupado por un empeoramiento de la inflación y una burbuja inmobiliaria en ciernes, el banco central chino (Banco Popular Chino, PBC) restringió gradualmente su postura monetaria. 
Sin embargo, la inflación continuó empeorando y llegó a un máximo de 8,7% en febrero de 2008. El período más difícil para los encargados de tomar decisiones en China fue entre febrero y septiembre de 2008 cuando, a pesar de abundantes signos de un decaimiento de la demanda doméstica, la demanda total mantuvo su fuerza y, con ella, la inflación. 
El PBI chino cayó dramáticamente debido al colapso de la demanda externa. Para contrarrestar el shock negativo, el gobierno chino implementó un paquete de estímulo de cuatro billones de yuanes, y el PBC cambió abruptamente sus políticas. 
Con el control de la inflación como prioridad número uno, el PBC aumentó los coeficientes de reservas bancarias seis veces este año. Los bancos comerciales deben depositar el 21,5% de sus depósitos en el Banco Central en calidad de reservas. 
Actualmente, la inflación china no es tan terrible como lo fue en 2007-2008. El aumento en los precios inmobiliarios ha comenzado a estabilizarse y el impacto de las subas en los precios de las materias primas está disminuyendo. 
El firme aumento de los costos de producción, en parte consecuencia de los altos costos del crédito, está reduciendo los márgenes de beneficio de las empresas, en particular de las pequeñas y medianas. Los menores beneficios y la mayor cantidad de bancarrotas están planteando desafíos a las autoridades monetarias chinas. 
Considerando la necesidad de un ajuste estructural, el PBC debería mantener una postura monetaria restrictiva. Pero, con la previsible disminución de la inflación general y las crecientes preocupaciones sobre el crecimiento, probablemente se muestre un poco más flexible durante la segunda mitad de 2011. 
En resumen, si bien China no logrará su inflación objetivo del 4% para este año, el crecimiento de los precios se mantendrá bajo control. Durante el segundo semestre de 2011, la tasa de crecimiento de China puede disminuir aún más, pero será ninguna caída brusca. 
Debido a la falta de avances nítidos en cuanto a la reestructuración y reequilibrio de la economía doméstica, los próximos cinco años serán difíciles, y la ventana de oportunidad para el ajuste se cerrará rápidamente. Pero, considerando el desempeño chino en el contexto de los últimos 30 años, no hay motivos para creer que el país no pueda arreglárselas una vez más para salir adelante. 

La dictadura de China en Internet 
Once años después de su conexión inicial a la World Wide Web (WWW) o Malla Multimedios Mundial, el acceso de China a la red Internet sigue protegido por cortafuegos, insertos en sus servidores, que han resultado ser más prácticos e impenetrables que el Muro de Berlín. Además, un aumento de la demanda de conexión de banda ancha ha desencadenado el lanzamiento de un “Proyecto Jin Dun” (“Escudo dorado”), sistema digital automático de vigilancia pública que prolongará el gobierno comunista, al denegar a los ciudadanos de China el derecho a la información, y costará 800 millones de dólares. 
El principio subyacente al Escudo Dorado es el de que “cuando la virtud levanta un pie, el vicio levanta diez”. Ayudada por sistemas creados por agencias de inteligencia occidentales, China ha forjado una espada virtual que amenaza con bloquear la senda a la democracia. 
Entre sus funciones técnicas figuran las de bloquear los sitios web extranjeros, filtrar el contenido y las palabras principales de las páginas web, controlar el correo electrónico y los cibercafés, secuestrar las computadoras personales, enviar virus e interconectar con los sistemas de vigilancia de las Oficinas de Seguridad Pública. En lugar de anunciar una nueva era de libertad, la red Internet está permitiendo a las autoridades chinas perfeccionar el control totalitario de un modo que supera con mucho a los gobernantes de 1984 de George Orwell. 
Desde el 15 de abril de este año, la avanzada ciencia y tecnología del Escudo Dorado ha estado controlando todos los pensamientos y acciones de los chinos que usan Internet, pero lo que Orwell no predijo es que el gobierno de China lo ha hecho con ayuda de las democracias occidentales. 
Publicar artículos en Internet puede equivaler a “cometer un delito” y la consecuencia de las “actitudes radicales” puede ser la reclusión. Los verdaderos delincuentes, los oficiales de las compañías –Nortel, Cisco y Sun Microsystem- que construyeron ese siniestro sistema de control mental, nunca estarán más cerca de una cárcel que de los hoteles de cinco estrellas de China. 
Desde que el primer ciberdelincuente chino, Lin Haiyin, fue encarcelado por instigar acciones subversivas en 2000 hasta la reciente detención del escritor Shi Tao, más de cien intelectuales independientes han sido encarcelados por expresar sus opiniones. A la vigilancia de Internet se debe también el aumento constante del número de practicantes de Falun Gong ejecutados por el Estado: un total de 1.692 hasta el 18 de abril. 
La comunicación por Internet en la China moderna está llena de cebos y trampas: los diseños de páginas web fáciles de usar, los iconos y los símbolos de expresiones faciales fáciles de activar, las imágenes de hermosas estrellas femeninas en anuncios en línea y las noticias internacionales constantemente actualizadas inducen a los usuarios a participar y expresar sus ideas, pero, una vez que sus dedos tocan el teclado, la “democracia de la mesa de la cocina” de la Red deja de existir: pueden verse pisando una trampa, porque la policía de Internet observa todas y cada una de las palabras que teclean. 
En un país en el que la libertad de expresión ha estado prohibida durante medio siglo, al principio la red Internet resultó una bendición: la gente vertió su entusiasmo en ella creando sitios y páginas personales en la Red. 
Sus sólidas informaciones sobre la muerte de Zhao Ziyang, el dirigente reformista del decenio de 1980 que fue encarcelado por oponerse a la represión en la plaza de Tienanmen en junio de 1989, acabó sucumbiendo al poder del “Escudo dorado”. En la actualidad, la vida media en línea de los servidores en China es de tan sólo treinta minutos y se han cerrado 17.000 cibercafés. 
Como los foros y los mensajes personales de correo electrónico han llegado a ser esenciales para muchos chinos, el perfeccionamiento de la supervisión de Internet está aumentando cada vez más. A consecuencia de ello, los pensadores tienen muchas más probabilidades de ser sorprendidos expresando ideas “desaprobadas” que en el decenio de 1980 y a comienzos del de 1990, cuando las publicaciones clandestinas hacían de cauce principal de la libertad de expresión. 
De hecho, aunque la cobertura de Internet en China ha ido ampliándose constantemente, la capacidad del Partido Comunista para censurarlo ha aumentado a un ritmo mucho mayor, gracias a la tecnología occidental. El Partido soñaba con esa clase de control desde su época revolucionaria. 
Aunque el “Proyecto Escudo Dorado” es la mayor inversión particular del Partido Comunista en la esfera ideológica desde que se hizo con el poder en China en 1949, es probable que sea también la última gran apuesta antes del hundimiento del Partido. Como el Muro de Berlín, las restricciones del acceso a Internet en China pueden ser técnicamente sólidas, aun cuando defiendan lo indefendible y sostengan lo insostenible. 

Las lecciones de China para el Banco Mundial 
Al mismo tiempo que se revelaba el escándalo Wolfowitz, China era país anfitrión del Banco de Desarrollo Africano (BDA), que realizaba en Shanghai la reunión de su Junta Directiva. Se trata de una vívida metáfora del mundo actual: mientras que el Banco Mundial se encuentra atrapado en la corrupción y la polémica, China eleva hábilmente su perfil geopolítico en el mundo en desarrollo. 
A partir de tierras que hace una generación estaban en gran parte sin uso, Pudong se ha convertido en una bullente área de rascacielos, hoteles de lujo, parques, industrias y vastas franjas de edificios de apartamentos. La economía general de Shanghai está creciendo actualmente en cerca de un 13% al año, es decir, duplica su tamaño cada cinco o seis años. 
Tuve la oportunidad de participar en reuniones de alto nivel entre funcionarios africanos y chinos en las reuniones del BDA. Los consejos que recibieron los líderes africanos de sus contrapartes chinas fueron sólidos y mucho más prácticos que los que normalmente reciben del Banco Mundial. 
Los funcionarios chinos recalcaron el papel de las inversiones públicas, especialmente en agricultura e infraestructura, para sentar las bases de un crecimiento impulsado por el sector privado. En una economía rural y hambrienta, como lo era China en los años 70 y lo es hoy la mayor parte de África, un punto de partida fundamental es aumentar la productividad agrícola. 
Sin ellas, puede que los agricultores sean capaces de aumentar su producción, pero ésta no podrá llegar a las ciudades, y las ciudades no podrán proveer de insumos a las zonas rurales. Los funcionarios destacaron cómo se ha esforzado el gobierno para asegurar que la matriz de energía y la red de transporte llegue a cada aldea china. 
Por supuesto, los líderes africanos apreciaron mucho el mensaje que seguía: China está preparada para ayudar a África de maneras sustanciales en los ámbitos agrícola, de obras viales, energético, y en la salud y la educación. 
Todo esto ilustra lo que está mal en el Banco Mundial, incluso si se deja de lado el fracaso de la gestión de Wolfowitz. A diferencia de los chinos, con demasiada frecuencia el Banco ha olvidado las lecciones más básicas del desarrollo, prefiriendo darle sermones a los pobres y obligarlos a privatizar infraestructura básica, en lugar de ayudarlos a invertir en infraestructura y otros sectores cruciales. 
Las insuficiencias y fracasos del Banco comenzaron a principios de los años 80, cuando la influencia ideológica del Presidente Ronald Reagan y la Primera Ministro Margaret Thatcher intentó hacer que África y otras regiones pobres redujeran o eliminaran inversiones y servicios del estado. A lo largo de 25 años el Banco intentó hacer que los gobiernos se retiraran de la agricultura, dejando a su suerte a los pequeños agricultores empobrecidos. 
Esta ideología extrema de libre mercado, también llamada "ajuste estructural", iba en dirección contraria a las lecciones prácticas de los éxitos del desarrollo de China y el resto de Asia. Una estrategia de desarrollo práctica reconoce que las inversiones públicas -en agricultura, salud, educación e infraestructura- son complementos necesarios a las inversiones privadas. 
Por supuesto, la ironía es que su postura se volvió indefendible cuando sus propias fechorías salieron a la luz. El Banco puede recuperar peso sólo si vuelve a adoptar una perspectiva práctica y vuelve a poner énfasis en financiar inversiones públicas en sectores prioritarios, tal como los líderes chinos están dispuestos a hacerlo. 
Las buenas nuevas son que los gobiernos africanos están escuchando y comprendiendo el mensaje sobre cómo impulsar el crecimiento económico, y además están recibiendo ayuda crucial de China y otros aliados menos amarrados a la ideología de libre mercado extremo que el Banco Mundial. Varios gobiernos africanos declararon en la reunión de Shanghai su intención de actuar con decisión, invirtiendo en infraestructura, modernización agrícola, salud pública y educación. 
La debacle de Wolfowitz debe ser un llamado de atención para el Banco Mundial: debe dejar de estar controlado por ideologías. 

China está perdiendo la batalla contra la corrupción 
Los gobernantes de China rara vez lavan la ropa sucia en público, por lo que el arresto del miembro del Politburó y jefe del Partido Comunista de Shanghai, Chen Liangyu, bajo acusaciones de corrupción ha remecido al país. Algunos especulan que en realidad se trata de parte de una lucha de poder en que el Presidente Hu Jingtao está demostrando su autoridad contra un personaje influyente que había puesto obstáculos a la política nacional. 
Sea cual sea la verdad tras su caída, y a pesar de las crecientes investigaciones a otros altos funcionarios de gobierno, la información y la evidencia divulgadas recientemente por el gobierno y las instituciones multilaterales sugieren que las autoridades están luchando una difícil batalla contra una ola de corrupción que va en aumento. 
Piénsese en las sombrías estadísticas publicadas por la Procuradoría Popular Suprema (PPS). En promedio, se investigó a más de 42.000 funcionarios de gobierno por corrupción entre 2002 y 2005, y más de 30.000 al año enfrentan cargos criminales. 
La CRBC emprendió 1.272 procesos criminales y aplicó medidas disciplinarias a 6.826 empleados bancarios, entre los cuales se cuentan 325 gerentes de alto nivel. Según Ye Feng, uno de los Directores Generales de la PPS, "casi todos los tipos de institución financiera han visto el surgimiento de casos criminales por el pedido de sobornos a cambio del otorgamiento de préstamos”. 
De hecho, las medidas internacionales contra estos delitos muestran que las autoridades pueden estar llegando a un punto muerto, o incluso retrocediendo en esta lucha. El Índice de percepción sobre corrupción de Transparencia Internacional, el indicador más utilizado para medir las creencias de los empresarios y expertos acerca del grado de corrupción existente en distintos países, clasificó a China en el lugar 78 entre 158 países en 2005, lo que no es una gran mejora con respecto a 2000. 
De hecho, en los seis "Indicadores de Gobierno" del Banco Mundial, las puntuaciones de China en el índice de "Control de la corrupción" en realidad han decrecido en las últimos años, de -0,20 en 1998 a -0,40 en 2002 y -0,69 en 2005. En 2005, el Banco Mundial ubicó a China en el lugar 142 entre 204 países en el índice de "Control de la corrupción". 
Los ejecutivos multinacionales citan con frecuencia a China como su destino favorito para hacer inversiones, pero muchos se quejan también de la creciente corrupción. Según las "Estudios sobre clima para la inversión" del Banco Mundial, un 27% de cerca de 4.000 empresas que hacían negocios en China en 2002-03 describió la corrupción como una "limitación importante" para sus operaciones económicas, mientras que un 55% informó que había pagado sobornos a burócratas del gobierno y/o a socios comerciales locales para poder hacer negocios. 
De modo similar, Hu Angang, profesor de economía en la Universidad Tsinghua de Beijing, ha estimado que sólo entre 1999 y 2001 la corrupción ha causado pérdidas económicas equivalentes a RMB1.293 mil millones ($156 mil millones), o un 13,2% del PIB. No es de sorprender que el sector de los servicios financieros sea el más afectado, con pérdidas por RMB547 mil millones (6,25% del PIB). 
Sin embargo, ya que el poder de estos burócratas de bajo nivel es casi absoluto, controlan también los canales para enfrentar estos problemas. De hecho, entre los seis "Indicadores de Gobierno" del Banco Mundial, el lugar de China en el índice de "Imperio de la ley" también ha descendido en los últimos años, de -0,28 en 1998 a -0,47 en 2005, cuando quedó en el puesto 124 de entre 208 países en esta categoría. 
Con poco acceso a medios legales, una cantidad creciente de víctimas de la corrupción recurre a medidas extrajudiciales, como huelgas y manifestaciones, para obtener la atención de la prensa y el público. Algunos incluso llevan sus querellas ante las autoridades provinciales y centrales, provocando una aguda alza de los incidentes de "perturbación del orden público" a nivel nacional. 
No hace falta decir que el mal manejo del gobierno de estos sucesos, o la decisión de reprimirlos por la fuerza, sólo empeoraría el descontento social. De hecho, el éxito del gobierno en la lucha contra la corrupción, especialmente a niveles locales y provinciales, será una prueba crucial para su legitimidad. 

La desconexión de la macroeconomía china 
China lleva cinco años en pos de estos objetivos, buscando transformar un modelo de crecimiento poderoso pero desequilibrado (basado en gran medida en las exportaciones y las inversiones) en otro cuyo motor sean cada vez más los consumidores chinos. El éxito es esencial para que China evite la temida “trampa de los ingresos medios”: la desaceleración económica que la mayoría de las economías en desarrollo que crecen rápido experimentan cuando alcanzan un nivel de ingresos comparable al que hoy tiene China. 
Los primeros intentos de transformar la estructura industrial de la economía china para volcarla de las manufacturas a los servicios (que hace mucho se consideran el fundamento de las sociedades de consumo modernas) han sido muy exitosos. Pero China no tuvo tanto éxito en impulsar el consumo privado. 
El desempeño del sector servicios de China ha sido especialmente destacable estos últimos años; según las estadísticas oficiales, su participación en el PIB creció desde 44% en 2010 hasta 51,6% en los tres primeros trimestres de 2015. Esto es casi el doble del aumento de cuatro puntos porcentuales previsto en un primer momento, como parte del 12.º Plan Quinquenal, cuyo fin está próximo. 
Y el cambio de China hacia los servicios apenas comienza. Debería extenderse para incluir servicios de TI, atención de la salud, transporte interno y hotelería y tiempo libre, conforme el sector en su conjunto vaya creciendo a lo largo de la próxima década hasta ser entre 60 y 65% del PIB. 
Por otra parte, el crecimiento basado en el consumo tardó mucho más en materializarse. Tras tocar fondo en un 36% del PIB en 2010, el porcentaje del PIB correspondiente al consumo privado subió apenas a 38% en 2014, dos puntos porcentuales que representan apenas una cuarta parte de la magnitud del cambio de la estructura económica hacia los servicios. 
Con su extraordinaria capacidad para la planificación central, China siempre supo cómo diseñar e implementar cambios de su estructura industrial (de lo que da testimonio su transición hacia el crecimiento basado en servicios). Pero aparentemente es mucho menos eficaz cuando se trata de replicar el ADN de una cultura de consumo moderna; en concreto, modificar las normas de conducta de su gente. 
La desconexión entre el veloz ascenso del sector servicios y el lento crecimiento del consumo privado fue acompañada por un aumento firme de la tasa de ahorro de las familias urbanas, que llegó a 30% en 2014 (contra el 24% de una década atrás). Esto a pesar de un considerable incremento de la participación de la renta personal en la economía china, gracias al crecimiento del empleo en el sector servicios y la mejora de ingresos que supone la urbanización. 
Por desgracia, es una respuesta racional al futuro incierto al que se enfrenta la mayoría de las familias chinas, acentuado por la falta de una red de seguridad social confiable. Además, el temor a no contar con recursos suficientes para la jubilación y la atención de la salud se intensificará ahora que una población en rápido envejecimiento ingresa a la fase más vulnerable de su ciclo de vida. 
La buena noticia es que es probable que el 13.º Plan Quinquenal (que abarca el período 2016‑2020 y entrará en vigor en marzo de 2016) se ocupe explícitamente de estos problemas. Algunas primeras pistas surgidas de la quinta sesión plenaria del 18.º Comité Central del Partido Comunista de China, celebrada a fines de octubre, señalan que el siguiente plan se concentrará en el elemento faltante del rebalanceo hacia el consumo: la provisión de una fuerte red de seguridad social. 
La portabilidad de las prestaciones puede ser decisiva para convertir el miedo y el ahorro precautorio de 270 millones de trabajadores migrantes de China en confianza y gasto discrecional. Igualmente significativo fue el énfasis de la quinta sesión plenaria en usar capital estatal para financiar una red de seguridad más fuerte, por medio de un aumento de los impuestos a empresas estatales que se propuso hace un par de años. 
Pero el mayor avance en la modificación de las normas sociales se dio en la política de planificación familiar, al reemplazar el límite de un hijo vigente desde 1980 con un límite de dos hijos a partir de 2017. Las posibles consecuencias de este demorado cambio, que apunta a resolver el serio problema de envejecimiento de la sociedad china, no se pueden minimizar. 
Pero acelerar la implementación del cambio de producción a consumo será esencial para que el país pueda mantener su rumbo y evite caer en la trampa de los ingresos medios. Eso demandará resolver la desconexión entre el cambio estructural hacia los servicios y las normas de conducta de las que en definitiva dependen los hábitos de gasto de la población china. 
Y eso implica superar la comprensible precaución de las familias chinas frente a un futuro incierto. Convertir el miedo en confianza es tarea ardua para cualquier sociedad, y China no es la excepción. 

Los vientos de frente chinos que azotan a la economía global 
Las tasas de interés empezarían a aumentar en Estados Unidos y el Reino Unido; el alivio cuantitativo generaría una mayor inflación en Japón; y la confianza restablecida en los bancos permitiría una recuperación liderada por el crédito en la eurozona. Doce meses después, la normalidad parece tan distante como antes -y los vientos de frente económicos que soplan desde China son una causa importante. 
Para fomentar el crecimiento económico y alcanzar la prosperidad, China intentó seguir el camino forjado por Japón, Corea del Sur y Taiwán, pero con una diferencia fundamental: el tamaño. 
El excedente comercial aumentó al 10% del PIB en 2007 y los empleos industriales absorbieron la mano de obra rural excedente. Pero la otra cara del excedente de China fueron enormes déficits alimentados por el crédito en otras partes, particularmente en Estados Unidos. 
Para prevenir pérdidas de empleo y sustentar el crecimiento económico, China estimuló la demanda interna al fomentar una ola de construcción impulsada por el crédito. Conforme se dispararon las importaciones de materias primas, los excedentes de cuenta corriente cayeron por debajo del 2% del PIB. 
La inversión aumentó del 42% del PIB en 2007 al 48% en 2010 -los proyectos inmobiliarios y de infraestructura fueron los que atrajeron la mayor parte de la financiación-. De la misma manera, el crédito pasó del 130% del PIB en 2007 al 220% del PIB en 2014, mientras que un 45% del crédito se extendió a los bienes raíces o sectores relacionados. 
Este auge inmobiliario se asemejó al de Japón a fines de los años 1980, el cual terminó en un fracaso que derivó en un período prolongado de crecimiento anémico y deflación del cual el país todavía intenta recuperarse. Con un ingreso per capita en China que asciende a sólo un cuarto del de Japón durante su momento de apogeo, no deberían subestimarse los riesgos que enfrenta el país. 
Una respuesta rápida es que China está relativamente a salvo, porque su capital social per capita también se mantiene muy por debajo del de Japón en los años 1980, y se necesitará mucha más inversión para sustentar su población urbana en rápida expansión -supuestamente aumentará del 53% del total en 2013 al 60% para 2020-. Pero contar con esta inversión puede resultar excesivamente optimista. 
Por cierto, al establecer la urbanización como un objetivo explícito -algo que Japón, Corea del Sur y Taiwán nunca hicieron-, China ha generado un sesgo económico estructural hacia la construcción. Con cientos de ciudades que compiten entre sí a través del desarrollo de infraestructura, las "ciudades fantasma" proliferarán. 
Los gobiernos locales usan la tierra como garantía para tomar préstamos con el fin de financiar inversión en infraestructura, y luego financiar el pago de la deuda con los ingresos provenientes de las ventas posteriores de la tierra. Conforme se desvanece el boom inmobiliario, sus deudas se vuelven cada vez más insostenibles -una situación que, se sabe, ya ha obligado a algunos gobiernos locales a pedir dinero prestado para realizar compras de tierras con la intención de hacer subir los precios-. 
En consecuencia, si bien el crédito total en China sigue creciendo tres veces más rápido que el PIB nominal, hoy se está gestando una desaceleración importante. Las ventas de propiedades cayeron, especialmente fuera de las ciudades más grandes, y el crecimiento más lento de la construcción ha dejado a la industria pesada frente a un exceso de capacidad serio. 
Aunque parece significativamente menor que los niveles previos a la crisis como porcentaje del PIB -casi 4%, con las últimas tasas mensuales, comparado con 10% en 2007-, ha regresado a su pico en términos absolutos. Y es el tamaño absoluto del excedente externo de China lo que determina el impacto en la demanda global. 
Como resultado, la desaceleración de China ha intensificado los vientos de frente deflacionarios que retrasan la recuperación global, y juega un papel importante (junto con la mayor oferta) a la hora de hacer bajar los precios del petróleo. Si bien los precios del petróleo más bajos favorecerán a la economía mundial, la caída refleja una escasez seria de demanda. 
China hoy debe encontrar la solución a un problema que Japón, Corea del Sur y Taiwán nunca tuvieron que enfrentar: cómo impulsar la demanda interna de manera rápida y sustentable. 
Para acelerar el crecimiento del consumo, los líderes de China deben implementar una red de seguridad social más sólida y más integral, reduciendo así la necesidad de ahorros preventivos altos. Mayores dividendos de las empresas de propiedad del Estado podrían ayudar a financiar una iniciativa de estas características, eliminando a la vez los incentivos por un exceso de inversión. 
El cambio demográfico -con una caída de la cantidad de personas entre 15 y 30 años en los próximos diez años- también podría ayudar. Si bien una estabilización de la población podría exacerbar los peligros de la inversión inmobiliaria excesiva hoy, también ajustará los mercados laborales y estimulará los incrementos salariales. 
China bien puede cumplir con el desafío que tiene por delante. Pero, cuando la fase de su desarrollo liderada por la inversión termine, seguramente se producirá una desaceleración significativa del crecimiento -e inevitablemente se intensificarán las fuerzas deflacionarias en la economía mundial-. 

El papel de los Estados Unidos en el éxito de China 
NUEVA DELHI – Durante más de un siglo, la estrategia de los Estados Unidos en Asia ha buscado un equilibrio de poder estable para impedir el surgimiento de una potencia hegemónica. Sin embargo, según su Estrategia de Seguridad Nacional oficial, los Estados Unidos también se han comprometido a contribuir con “el surgimiento de una China pacífica y próspera que coopere con nosotros para abordar los retos comunes y los intereses mutuos”. 
Por ejemplo, en lugar de mantener sanciones comerciales contra China después de la masacre de la Plaza Tiananmen en 1989, los Estados Unidos decidieron integrar a ese país a las instituciones globales. Pero la política exterior de los Estados Unidos ya había adoptado una estrategia favorable a China desde hacía mucho tiempo. 
En 1905, el presidente Roosevelt, anfitrión de la conferencia de paz en Portsmouth, New Hampshire, después de la guerra ruso-japonesa, se pronunció a favor de la devolución de Manchuria a la China gobernada por los manchús y de un equilibrio del poder en Asia oriental. La guerra dio como resultado que los Estados Unidos se convirtieran en un participante activo en los asuntos de China. 
Después de que los comunistas llegaron al poder en 1949, los Estados Unidos consideraron abiertamente que el comunismo chino era benigno y, por lo tanto, distinto del soviético. Y fue después de que los comunistas reprimieron el movimiento en pro de la democracia en 1989 cuando los Estados Unidos ayudaron a que China se convirtiera en el gigante de las exportaciones que ha acumulado enormes superávits comerciales y ha pasado a ser la principal fuente de flujos de capital hacia los Estados Unidos. 
En la primera, los Estados Unidos se acercaron al régimen de Mao Zedong a pesar de la Guerra de Corea, la anexión del Tíbet y las cacerías de brujas, como la Campaña de las Cien Flores. Tras este acercamiento vino un alejamiento en la segunda etapa, cuando la política de los Estados Unidos intentó aislar a China durante la mayor parte de los años sesenta. 
La tercera etapa comenzó inmediatamente después de los enfrentamientos militares sino-soviéticos de 1969, cuando los Estados Unidos buscaron activamente explotar la división del mundo comunista alineando a China con su estrategia antisoviética. Aunque China provocó claramente los sangrientos choques fronterizos, los Estados Unidos apoyaron al régimen de Mao. 
En efecto, el presidente Jimmy Carter envió un memorándum a varios departamentos del gobierno estadounidense en el que les daba instrucciones de ayudar al crecimiento de China –enfoque que sigue en vigor actualmente, cuando los Estados Unidos buscan protegerse del riesgo de que el poder de China dé lugar a la arrogancia. En efecto, la política estadounidense hacia China no cambió ni siquiera cuando ese país disparó misiles al Estrecho de Taiwán en 1996. 
A la luz de lo anterior, el espectacular éxito económico de China –que incluye el superávit comercial y las reservas extranjeras más grandes del mundo—se debe en gran medida a la política estadounidense a partir de los años setenta. Sin la significativa expansión de las relaciones comerciales y financieras entre los Estados Unidos y China, el crecimiento de este país habría sido mucho más lento y difícil de sostener. 
Los Estados Unidos dependen del superávit comercial y el ahorro de China para financiar sus desmesurados déficits presupuestarios, mientras que China depende de sus enormes exportaciones a los Estados Unidos para mantener su crecimiento económico y financiar su modernización militar. Al colocar más de dos terceras partes de sus gigantescas reservas extranjeras en activos denominados en dólares, China ha obtenido una importante influencia política. 
Los intereses estadounidenses están tan estrechamente ligados a los chinos que una política de aislamiento o confrontación no es factible. Incluso en materia de democracia, los Estados Unidos prefieren sermonear a otras dictaduras y no a la mayor autocracia del mundo. 
Con todo, también es cierto que a los Estados Unidos les inquieta el objetivo no muy encubierto de China de dominar Asia – un objetivo que va en contra de los intereses comerciales y de seguridad de los Estados Unidos y de la meta más amplia de lograr un equilibrio del poder en Asia. Para contrarrestar el predominio chino, los Estados Unidos han comenzado a crear influencias y formar alianzas compensatorias sin hacer ningún esfuerzo para contener a China. 
Para los Estados Unidos, el creciente poder de China ayuda en efecto a justificar sus posiciones militares avanzadas en Asia, a mantener sus actuales aliados en la región y a buscar nuevos socios estratégicos. En efecto, una China cada vez más segura de sí misma ha sido una ventaja diplomática para los Estados Unidos en términos del fortalecimiento y la expansión de sus relaciones de seguridad en Asia. 
Sin embargo, ahora los Estados Unidos han recuperado su papel central. Corea del Sur ha fortalecido su alianza militar con ellos, Japón ha desistido en su intento de persuadirlos de desplazar su base naval de Okinawa, Singapur les ha permitido tener una presencia naval, Australia les permite despliegues navales y otros, y la India, Vietnam e Indonesia y Filipinas, entre otros, se han acercado también a los Estados Unidos. 
Sin embargo, nadie debería hacerse ilusiones sobre la política estadounidense. A pesar del viraje de ese país hacia Asia, éste intenta mantener su enfoque doble: procurar un balance de poder con la ayuda de aliados y socios estratégicos, y al mismo tiempo seguir permitiendo el auge de China. 

El desgobierno jurídico en China 
FILADELFIA – Un acuerdo de última hora entre los Estados Unidos y China puede brindar al abogado y activista en pro de los derechos humanos Chen Guangcheng la oportunidad de matricularse en una facultad de Derecho en Nueva York, pero, aun cuando esté a punto de conseguirse una solución para el fracaso diplomático, ese caso sigue siendo en gran medida inquietante. En particular, pese a los más de tres decenios de reforma jurídica en China, Chen dispuso de poquísimos recursos para defenderse contra el acoso y la detención domiciliaría a manos de las autoridades chinas. 
De hecho, veintitrés años después de que el disidente Fang Lizhi se refugiara en la embajada de los Estados Unidos, a raíz de la violenta represión aplicada en la plaza de Tiananmen, la única opción de Cheng fue la de saltar a la desesperada a los brazos de diplomáticos americanos. El caso de Cheng revela deficiencias en el régimen jurídico de China y debería dar un impulso con miras a trabar vínculos más fuertes entre los activistas en pro de los derechos humanos y los juristas en sentido más amplio de China. 
Su actitud reflejaba una tendencia más amplia de resistencia basada en los derechos en China que comenzó a finales del decenio de 1990; Chen formaba parte un grupo de abogados y activistas, algunos muy conocidos y muchos otros no, deseosos de que el Gobierno fuera coherente en la aplicación de sus propias normas. 
El activismo fue interpretado como una señal de que estaba surgiendo en China una cultura basada en el imperio de la ley, pero la carrera de Chen como activista jurídico sufrió un final abrupto al ser condenado judicialmente por alteración del orden público y la mayoría de los expertos de dentro y de fuera de China consideraron ilegal su posterior reclusión. 
El caso de Chen, como tantos otros en China, nos recuerda lo incompleta que ha sido la reforma jurídica china. Pese a las muchas leyes promulgadas, los muchos abogados formados, las muchas salas de audiencia construidas y los muchos millones de dólares gastados en asistencia técnica, las instituciones jurídicas de China siguen siendo déficientes, en particular cuando las causas que se les presentan tienen –o adquieren– connotaciones políticas. 
“Nos hemos esforzado diligente y cuidadosamente… [para procurar] dotar a nuestro sistema judicial de fundamentos sólidos”, escribieron en su carta de demisión. A consecuencia de la amenaza del Gobierno a la independencia del poder judicial, concluían, “la substancia de los resultados de nuestro largo y arduo esfuerzo se pierde como agua entre las manos”. 
Chen ha pagado un precio terrible por poner en práctica los ideales de su profesión. En un momento en que el mundo académico jurídico y los profesionales del Derecho son víctimas de ataques en los Estados Unidos, el caso de Chen nos recuerda lo que unos abogados y unas instituciones jurídicas sólidos aportan a la sociedad. 
El pasado mes de junio, encabezamos una delegación de nueve decanos de facultades de Derecho de los EE.UU. en una cumbre de dos días con diez colegas de las más importantes facultades de Derecho de China, que concluyó con la declaración conjunta de que las dos partes apoyaban el imperio de la ley y convenían en la importancia de fomentar la integridad de la abogacía. El caso de Chen nos recuerda también que la integridad de la profesión está sometida a presiones. 
No pueden hablar en las facultades de Derecho y menos aún enseñar o reclutar estudiantes para que trabajen con ellos. Muchos abogados y juristas académicos chinos desean que el imperio de la ley en China sea más sólido y algunos de ellos, como, por ejemplo, Jiang Ping, han advertido sobre el peligro de un retroceso, pero, en casos como el de Chen, incluso los colegas simpatizantes sienten con frecuencia temor de alzar la voz y más aún de actuar. 
Las facultades de Derecho deben ser lugares en los que estudiantes y profesores aborden plenamente el Derecho y la actividad judicial de China. Eso significa estudiar cómo se está desarrollando y desplegando el Derecho chino en la protección de los derechos y brindando oportunidades para trabar relaciones y comunicarse con quienes están en la vanguardia de esos movimientos en todas las esferas del Derecho. 
Poco después de que Chen abandonara la embajada de los EE.UU. en Beijing para ingresar en el hospital Chaoyang, el Gobierno de China hizo pública su habitual denuncia de la injerencia de los EE.UU. en sus asuntos internos, pero los dirigentes chinos no deben extrañarse de ello, mientras mantengan un sistema en el que los abogados afrontan el peligro de ser perseguidos cuando defienden los derechos de los grupos más débiles de su sociedad. 
Chen tuvo que recurrir a diplomáticos americanos para que fueran sus defensores, pero sería un mejor augurio para el futuro de China que la profesión jurídica del país se uniera para instar a las autoridades a respetar el imperio de la ley incluso en los casos más delicados, lo que contribuiría a garantizar que tres decenios de reforma jurídica sean más substanciales que agua que se escapa entre las manos. 

La esterilización monetaria de China 
BEIJING – Poco después del anuncio que hiciera la Reserva Federal estadounidense de una segunda ronda de facilitación cuantitativa (conocida como FC2), el Banco Popular de China (BPC) o Banco Central de China, anunció dos aumentos de 0.5 puntos porcentuales en el coeficiente de reserva obligatoria de los depósitos bancarios (RRR por sus siglas en inglés). El RRR ahora es de 18.5%, un máximo histórico, incluso en términos globales. 
Mientras que la Reserva tiene planes de inyectar más dinero en la economía de los Estados Unidos, el BPC está tratando de reducir la cantidad de dinero en circulación en China. El dinero que utilizan los bancos comerciales para cumplir el RRR, que se mantiene en cuentas en el BPC, ya no puede ser extendido en forma de créditos. 
El crecimiento sigue siendo alto, aproximadamente 10% anual, aunque ha empezado a moderarse. Aunque la inflación causa inquietud –pues aumentó interanualmente 4.4% en octubre, en comparación con el 3.6% en septiembre a - ello no puede explicar por qué el BPC incrementó tres veces el RRR a principios de año, cuando la inflación era más baja. 
A principios de año, los aumentos del RRR podrían haber sido vistos como parte de los esfuerzos para corregir la oferta excesiva de dinero que surgió del paquete de estímulo contra la crisis. Sin embargo, los aumentos más recientes del RRR sirven principalmente para esterilizar “la oferta de dinero pasiva” provocada por el aumento de las reservas de divisas. 
El superávit comercial de China empezó a crecer con la recuperación de la economía global. Además, las entradas de capital incrementaron significativamente debido a las oportunidades reales de inversión en una economía de alto crecimiento y a las expectativas de revaluación del renminbi. 
Sin embargo, el rápido crecimiento de las reservas de divisas se traduce en un aumento de la oferta de dinero interna porque el BPC emite 6.64 renminbis (una disminución de 3% desde junio) por cada dólar que recibe. Eso significa que la oferta de dinero aumentó en cerca de 700.000 millones de renminbis en septiembre. 
Un país con excedentes en la cuenta corriente y en la cuenta de capital y reservas de divisas crecientes normalmente tiene una excesiva oferta de dinero y una alta inflación. Sin embargo, si bien en China la oferta excesiva de dinero es una realidad –el BPC ahora tiene más de 2.6 billones de dólares en reservas de divisas- la inflación ha estado bastante moderada hasta ahora gracias a la esterilización monetaria. 
Otro, es la venta de bonos gubernamentales en poder del Banco Central con el fin de retirar dinero en circulación –otra vez, justo lo contrario de lo que ahora hace la Reserva. Debido a que el gobierno chino no debe mucho al público, el BPC vendió sus posesiones de bonos gubernamentales en 2005. 
El BPC creó las llamadas “Letras del Banco Central”, las cuales se supone los bancos comerciales compran voluntariamente. Cuando lo hacen, el dinero que pagan también queda bloqueado en las cuentas del BPC. 
Además, el BPC usa ocasionalmente instrumentos no convencionales como “topes de crédito” o “cuotas de créditos” impuestos a los bancos comerciales. Esto puede resultar en “reservas adicionales” que los bancos comerciales no pueden usar para extender sus líneas de crédito. 
Si se añade el impacto de los esfuerzos de esterilización del BPC, aproximadamente una cuarta parte del total de la base monetaria china no es líquida. Por lo tanto, aunque la oferta monetaria total de China parece excesiva pues el coeficiente M2-PIB actualmente es de alrededor de 190%, la base monetaria real de hecho es mucho menor de lo que parece. 
¿Y qué alcance tendrá? ¿Hasta qué punto los altos niveles del RRR provocarán pérdidas en los bancos comerciales chinos? 
Primero, a diferencia de otros países, los bancos comerciales chinos cobran tasas de interés razonables por las reservas obligatorias, excepto las “reservas adicionales” que poseen. Entonces no pierden mucho, si es que pierden, por las políticas de esterilización del BPC. 
Segundo, el Banco Central chino todavía tiene control de las tasas de interés al imponer un diferencial de más o menos 3 puntos porcentuales entre las tasas de ahorro y las de crédito. Como resultado, los bancos comerciales chinos pueden operar más tiempo con un RRR elevado que sus contrapartes en otros lugares. 
Una cuestión clave a la que se enfrenta China es cómo reducir los excedentes en el capital corriente y en la cuenta de capital para reducir las reservas de divisas. Sí, es necesaria una revaluación del tipo de cambio, aunque ello solo tiene un papel secundario. 
Mientras tanto, las causas del desequilibrio global por parte de los Estados Unidos también parecen que seguirán por algún tiempo. Además, ahora, con la segunda ronda de facilitación cuantitativa en marcha, las condiciones pueden empeorar antes que mejoren. 


El nuevo modelo económico de China 
El éxito de China desde que iniciara su transición a una economía de mercado se ha basado en estrategias y políticas flexibles: a medida que se soluciona cada conjunto de problemas, surgen otros nuevos para los que es necesario idear nuevas políticas y estrategias. 
Por supuesto, el modelo económico antiguo ha sido un éxito resonante, generando casi un 10% de crecimiento anual a lo largo de 30 años y sacando de la pobreza a cientos de millones de chinos. Los cambios son evidentes no sólo en las estadísticas, sino aún más en los rostros de la gente con que uno se cruza al recorrer diferentes zonas del país. 
Hace poco visité una remota aldea Dong en las montañas de Quizho, una de las provincias más pobres de China, a kilómetros del camino pavimentado más cercano; sin embargo, tenía electricidad, y con ella no sólo había llegado la televisión, sino también la Internet. Si bien parte del aumento de los ingresos correspondía a remesas enviadas por miembros de la familia que habían migrado a ciudades de la costa, los campesinos también disfrutaban de una mejor situación, con nuevas cosechas y mejores semillas: el gobierno les vendía a crédito semillas de alta calidad con un índice garantizado de germinación. 
En todos los niveles hay conciencia de los límites ambientales y de que los patrones de consumo intensivo de recursos naturales aceptados hoy en los Estados Unidos serían un desastre para China... y para el mundo. A medida que una proporción creciente de la población china migra a centros urbanos, se hace necesario hacer que estas ciudades sean lugares habitables, lo que exigirá una cuidadosa planificación que incluya parques y sistemas de transporte público. 
Igualmente interesante es el hecho de que China esté intentando distanciarse de la estrategia de crecimiento impulsado por exportaciones, emprendida a semejanza de otros países el este asiático y que permitió la transferencia de tecnología, ayudando a cerrar la brecha del conocimiento y mejorando aceleradamente la calidad de los bienes manufacturados. El crecimiento impulsado por las exportaciones significó para China que podía producir sin preocuparse de desarrollar el mercado interno. 
Incluso los países aparentemente comprometidos con la competencia entre mercados no gustan de ser derrotados en su propio juego y a menudo hacen acusaciones amañadas de “competencia desleal”. Lo que es más importante, incluso si los mercados no están completamente saturados en muchas áreas, será difícil mantener índices de crecimiento de dos dígitos para las exportaciones. 
China ha pasado a formar parte de lo que se podría llamar un “financiamiento de proveedor”, proporcionando el dinero que ayuda a financiar los gigantescos déficits fiscal y comercial de EE.UU. y que permite a los estadounidenses comprar más bienes que los que venden. Sin embargo, se trata de un trato peculiar: un país relativamente pobre está ayudando a financiar la Guerra de EE.UU, en Irak, así como una enorme rebaja tributaria para los más ricos del país más rico del mundo, mientras que las inmensas necesidades internas implican un amplio espacio de expansión para el consumo y la inversión. 
De hecho, para cumplir el reto de reestructurar su economía y hacerla menos dependiente de las exportaciones y de los bienes para cuya producción se hace uso intensivo de recursos naturales, China debe estimular el consumo. Mientras el resto del mundo se esfuerza en aumentar el ahorro, China, con una tasa de ahorro de más del 40%, se esfuerza en hacer que su gente consuma más. 
También sería de ayuda un mayor acceso a servicios financieros para empresas medianas y pequeñas. Y los “impuestos verdes” –como los que se aplican sobre las emisiones de carbono- cambiarían los patrones de consumo, al tiempo que desincentivarían las exportaciones que hacen uso intensivo de recursos energéticos. 
A medida que China se distancia del crecimiento impulsado por exportaciones, tendrá que buscar nuevas fuentes de dinamismo en sus crecientes filas empresariales, lo que exige un compromiso con la creación de un sistema de innovación independiente. Por largo tiempo China ha invertido fuertemente en educación superior y tecnología; ahora se está esforzando por crear instituciones de nivel mundial. 
No obstante, si China desea un sistema de innovación dinámico, debe resistir la presión de los gobiernos occidentales para adoptar el tipo de leyes de propiedad intelectual poco equilibradas que le exigen. En lugar de ello, debe emprender el diseño de un régimen de propiedad intelectual “equilibrado”: puesto que el conocimiento mismo es el componente más importante de la producción de conocimiento, un régimen de propiedad intelectual mal diseñado puede entorpecer la innovación, como ha sido el caso en Estados Unidos en algunos ámbitos. 
De modo que tiene sentido para China el concentrarse en el desarrollo científico de nuevas tecnologías que hagan uso de una menor cantidad de recursos. Pero es importante tener un sistema de innovación (lo que incluye un régimen de propiedad intelectual) que asegure que los avances en el conocimiento se utilicen de manera amplia y generalizada, lo cual puede exigir enfoques innovadores y bastante distintos a los regímenes de propiedad intelectual basados en la privatización y el monopolio del conocimiento, con los altos precios y los limitados beneficios que esto conlleva. 
Demasiada gente piensa que la economía es un juego de suma cero, y que el éxito de China ocurre a expensas del resto del mundo. Sí, es cierto que el crecimiento de China plantea desafíos a Occidente. 
Una China cada vez más próspera no sólo ha elevado las importaciones desde otros países, sino que además ha proporcionado bienes que han mantenido bajos los precios en Occidente, a pesar de la abrupta alza de los precios del petróleo en los últimos años. Esta presión descendente sobre los precios ha permitido a los bancos centrales occidentales seguir políticas monetarias expansivas, apuntalando un mayor nivel de empleo y crecimiento. 
Todos, sin excepción, deberíamos esperar que el nuevo modelo económico de China tenga éxito. Si lo hace, tendremos mucho que ganar. 

El nuevo ritmo latino de China 
El Presidente de China Hu Jintao acaba de regresar a casa después de su primer viaje a Latinoamérica a donde fue en busca de nuevas fuentes de insumos a largo plazo para la pujante economía de su país. Estos nuevos lazos le ofrecen a Latinoamérica y el Caribe tanto un nuevo mercado como un ejemplo de la forma en que una economía dinámica puede reducir la pobreza. 
Si bien China puede ser un voraz importador de mercancías latinoamericanas, también es un competidor formidable. Tanto el sector público como el privado de toda la región deben tomar medidas inmediatas para encarar esta nueva competencia y buscar proyectos de cooperación con los chinos. 
En efecto, hasta hace poco, la mayoría de la gente no se fijaba demasiado en China. Pero el rápido crecimiento de ese país, que contrasta con el estancamiento de las economías de América Latina, ha despertado a gobiernos y empresarios de toda la región. 
El Banco Mundial estima que la pobreza extrema en China, calculada como un ingreso individual de un dólar al día, se ha reducido de alrededor de 500 millones de personas a principios de los ochenta a menos de 90 millones en 2000. Mientras tanto, las tasas de pobreza en América del Sur han permanecido relativamente constantes. 
Las tasas de crecimiento económico muestran la misma brecha. De 1978 a 2003 el crecimiento anual del PIB de China en términos reales fue de 8.1% en promedio, mientras que el crecimiento en México –el más rápido de América Latina—apenas llegó al 1% anual. 
Si bien está creciendo, el comercio de China con América Latina y el Caribe sigue siendo reducido, y representó menos del 2% tanto de las exportaciones como de las importaciones en 2002. La naturaleza de esas relaciones comerciales varía sustancialmente de país a país. 
Brasil y Argentina, por ejemplo, han aumentado sus exportaciones agrícolas a China de manera significativa, mientras que América Central y México han visto crecer dramáticamente sus importaciones de ese país. Esto es importante porque ilustra el impacto regional diferente que el comercio con China tiene sobre América Latina y el Caribe debido a la exportación de bienes básicos de América del Sur aunada al crecimiento de las importaciones en México. 
En los diez años que van de 1993 a 2003, las exportaciones de China y de Hong Kong aumentaron del 1.12% al 5.8% de las importaciones totales de México. A partir de 2003 China se convirtió en el socio comercial más importante de México después de los Estados Unidos. 
Estos cambios también han tenido un duro impacto sobre el comercio de México con los EU. Aunque las exportaciones de América Latina y de China a los EU han aumentado significativamente desde 1990, en 2003 China tomó el lugar de México como segundo exportador hacia los EU en términos de valor después de Canadá. 
En América Central y México la producción de prendas de vestir es de importancia vital –genera 400,000 y 600,000 empleos respectivamente—y representa el corazón de las maquiladoras centroamericanas (zonas de libre comercio), que significa más del 70% de las exportaciones de la región a los EU. Perder ese sector de la economía ante los hipercompetitivos chinos será un duro golpe, ya que las exportaciones de textiles a menudo son el primer peldaño en la escalera del desarrollo. 
En lo que respecta a otros bienes, incluyendo las computadoras, los productos hechos en China están listos para reemplazar a la producción mexicana en cantidades abrumadoras. Las empresas del llamado “Silicon Valley South” de Guadalajara ya han perdido, según sus propios cálculos, más de 500 millones de dólares en proyectos y alrededor de 20,000 empleos a favor de Asia, sobre todo de China, y esa tendencia continuará en el corto plazo. 
Si América Latina no logra manejar a su nuevo competidor, los pueblos de la región perderán empleos y oportunidades para desarrollarse como deben. Pero hay lecciones que aprender y ventajas que obtener de China si los gobiernos y las empresas de América Latina están dispuestos a pensar de manera creativa. 

China mira con frialdad al dinero caliente 
PEKÍN – En China se siente la presión del ingreso a gran escala de capitales de corto plazo: su Administración Estatal de Divisas (AED) emitió un aviso a principios de mayo en el que describió un conjunto de medidas dirigidas a controlar el «dinero caliente» y reducir los riesgos externos. 
En el primer trimestre de este año, las compras de divisas por bancos chinos se dispararon hasta alcanzar una cifra récord de ¥1,2 billones ($195 miles de millones) –más del doble que el total del año pasado. Esas compras aumentaron aproximadamente ¥294,3 miles de millones entre marzo y abril, el quinto mes consecutivo de crecimiento. 
Durante el mismo período, las reservas de divisas chinas incorporaron $128 mil millones –el mayor aumento trimestral desde 2011, equivalente al aumento total en 2012– y alcanzaron los $3,4 billones. Dado el superávit comercial chino de $43 mil millones y los $30 mil millones en inversión extranjera durante este período, los ingresos de capitales deben haber sido un factor significativo. 
Además, desde principios de este año, las transacciones valet en divisas de los bancos chinos (compras de moneda extranjera que efectúan los bancos representantes para sus clientes y a cuenta propia) han superado las ventas correspondientes, por lo que se mantuvo un gran superávit: un indicador adicional de mayores ingresos de capitales. 
Según la AED, el intercambio por personas e instituciones de moneda extranjera por yuanes alcanzó los $152,2 mil millones en marzo a través de los bancos chinos; las compras de divisas a instituciones financieras llegaron a $107,6 mil millones. Como resultado, el superávit de los bancos en moneda extranjera alcanzó los $44,6 mil millones, un 38 % más que en febrero, y marcó el séptimo mes consecutivo en que las transacciones de bancos a clientes crearon un superávit. 
Las consecuencias de los flujos de capital anormales a China son cada vez más visibles, especialmente en los mercados de divisas. A pesar de un crecimiento más lento del PBI –actualmente de solo el 7,7 % anual– el yuan se ha apreciado rápidamente y alcanzó una paridad récord de 6,2082 contra el dólar estadounidense a principios de mayo. 
Como la tasa de interés de referencia china actual es mayor que la tasa comparable en Estados Unidos, las personas e instituciones tienen incentivos para mantener sus activos en yuan y sus deudas en dólares. La ronda actual de flexibilización monetaria en curso en muchos países avanzados, junto con fuertes expectativas de apreciación del yuan, también están alimentando la especulación cambiaria, presionando aún más la tasa de cambio al alza. 
Las nuevas normas de la AED buscarán desviar esta tendencia imponiendo, por primera vez, límites a las posiciones abiertas netas en manos de los bancos chinos con relaciones entre créditos y depósitos (RCD) en moneda extranjera que superen el 75 % y para los bancos extranjeros con RCD por encima del 100 %. Y una RCD mayor en moneda extranjera implicará mayores restricciones sobre las posiciones largas en yuan. 
El yuan abandonó su tendencia ascendente respecto del dólar estadounidense el 6 de mayo, con un cierre en 6,1667, 112 puntos básicos por debajo de la ronda anterior –la mayor disminución desde diciembre pasado. El mismo día, los mayores controles a los ingresos de capitales causaron que el yuan extraterritorial cerrara en 6,1790 contra el dólar estadounidense, con una baja del 0,4 % –la mayor caída desde enero de 2012. 
Simultáneamente, las nuevas normas buscan poner fin a la práctica empleada por muchas empresas de canalizar capital hacia China oculto como compras comerciales. Mediante la sobrefacturación de las operaciones de exportación para ingresar moneda extranjera –mayormente dólares estadounidenses– a China, las empresas han evadido los controles de capital y distorsionado las estadísticas comerciales. 
Las crecientes discrepancias entre los datos de comercio internacional y portuarios han sembrado dudas sobre la confiabilidad de estos últimos. El año pasado, las exportaciones chinas aumentaron aproximadamente el 6,2 % y el procesamiento de contenedores realizado en los puertos chinos de gran escala aumentó el 6,8 % interanual. 
Por el contrario, en el primer trimestre de este año, el comercio internacional chino aumentó a $974,6 mil millones, lo que refleja un crecimiento mayor que en 2012, mientras que los puertos chinos completaron el procesamiento de 800 millones de toneladas de cargas, que representaron una tasa de crecimiento 4,2 puntos porcentuales menor que en el mismo período del año pasado. En marzo, el tráfico de contenedores en los puertos chinos de gran escala fue de 15,29 millones de TEU (unidades equivalentes a veinte pies), con un crecimiento intermensual 1,7 puntos porcentuales menor que los dos meses anteriores. 
Claramente, los datos del comercio se han visto inflados por las transacciones falsas de las empresas para ingresar capitales al país. Las empresas saben que mientras el dinero caliente pueda llegar a los bancos continentales a través de Hong Kong, pueden esperar rendimientos libres de riesgo de más del 2 %. 
Según las nuevas normas, la AED emitirá un aviso a los diez días de detectar que los flujos de capital de una empresa no coinciden con sus envíos físicos. Esas empresas serán controladas más intensamente durante al menos tres meses, hasta que los datos relevantes vuelvan a la normalidad. 
Solo nos queda esperar que estas medidas sean suficientes para que los datos de las exportaciones chinas vuelvan gradualmente a la realidad. Como mínimo, las nuevas medidas son un paso importante hacia la gestión mejorada de los flujos de capital transfronterizos, que muy probablemente beneficiará significativamente la transformación y reestructuración económica china. 

La próxima montaña que China ha de escalar 
MILÁN – China está comenzando a pasar por una compleja serie de transiciones que sentarán las bases del estatus de país avanzado que espera alcanzar en los próximos 25 años. Tras tres décadas de crecimiento continuo y una respuesta notablemente exitosa a la reciente crisis global, la confianza del país en si mismo está en su punto álgido. 
El país enfrenta varios retos paralelos y relacionados entre si que son cruciales para su desarrollo interno y sus relaciones económicas globales. Algunos de ellos son: 
● una reestructuración microeconómica de proporciones para afianzar su estatus como economía emergente de ingreso medio 
● cambios macroeconómicos para lograr un mayor nivel de consumo e ingreso interno, y una expansión más rápida de la clase 
● revertir la creciente desigualdad del ingreso; reducir el muy alto nivel de ahorro con respecto a la inversión, y así bajar el superávit de cuenta corriente 
● reducir la intensidad del uso de energía y carbono en su crecimiento futuro 
● asumir mayores responsabilidades globales. 
La razón es que China es, por lejos, el país más populoso en haber tenido un crecimiento económico rápido durante 30 años. Ponerse a la altura del impacto global del país es algo que se añade al ya complejo conjunto de políticas que debe emprender, en un punto en que la mayor parte de las naciones han podido darse el lujo de mantenerse centradas en sus temas internos. 
China necesita equilibrar estas prioridades internas e internacionales, pero hay muy pocas experiencias históricas que puedan servirle de ejemplo. (India enfrentará este problema en cerca de una década, si continúa su rápido crecimiento.) 
Con un ingreso per cápita de cerca de 4000 dólares (la cifra es superior si se hacen ajustes de poder de compra), hay partes importantes de la economía china que ya tienen, o están comenzando a tener, un estatus de ingreso medio. Se trata de una difícil transición durante la cual muchos países han perdido impulso por el estancamiento de las transformaciones estructurales necesarias. 
Por ejemplo, los sectores exportadores de China, que hacen uso intensivo de mano de obra, están perdiendo su ventaja competitiva. Se debe permitir que declinen o se trasladen hacia el interior del país (y finalmente también terminen por declinar). 
También tendrán que florecer los sectores y funciones de mayor valor añadido que se encuentran hacia el origen y el destino de las industrias de procesamiento. Deberían comenzar a aparecer marcas globales, y la propiedad estatal de las empresas seguirá disminuyendo. 
Los mercados global e interno, más que el gobierno chino, impulsarán cada vez más la transición. Declinará el desarrollo dirigido de sectores específicos, y el mercado interno y una creciente clase media asumirán una mayor prominencia. 
El ingreso disponible de los hogares es cerca de un 60% del ingreso nacional en China, y la tasa de ahorro de los mismos se acerca del 30% del ingreso disponible. Comparadas con otros países, se trata de cifras bajas y altas, respectivamente. 
El ingreso de los hogares debe aumentar y el ahorro preventivo debería disminuir si hay una mayor disponibilidad de seguridad social, seguros y servicios. Ambos factores apoyarán la transición al estatus de país de ingreso medio, al ampliar el mercado interno como impulsor del crecimiento, y ayudarán a sostenerlo de cara a una demanda global que se prevé más débil en el futuro. 
Sin embargo, lo más importante es que el rápido crecimiento del mercado interno, especialmente el sector servicios, debe reemplazar en gran medida al sector exportador como motor del empleo, haciendo que la población rural participe de la economía moderna. A medida que el sector exportador dé paso a sectores de mayor valor añadido, ya no cumplirá esta función tan eficazmente como en el pasado. 
El sector corporativo chino ha financiado gran parte de su inversión con ganancias retenidas, sin tener que reunir capital desde el sector interno. El gobierno sigue siendo propietario de más del 50% de las empresas estatales restantes, pero no necesita ni utiliza sus ingresos. 
Gran cantidad de trabajadores migrantes y sus familias (cerca de 150 a 200 millones de personas) todavía son formalmente rurales, pero en la práctica son residentes urbanos marginales con limitados derechos y acceso a los servicios. El aumento resultante de las tensiones sociales se está enfrentando a través de una mayor provisión de servicios rurales, inversión en infraestructura y provisión de servicios en las ciudades, y la regularización del estatus de los migrantes. 
Sin embargo, hoy enfrenta presiones y responsabilidades de tipo global, que en parte reflejan el inmenso tamaño e impacto del país. Pero también se enfrenta a un ambiente externo que ocasionalmente es hostil a su forma de gobierno, y que algunas veces subestima o pasa por alto cómo millones de chinos han salido de la pobreza, tiende a ver la economía global como un juego de suma cero, y equivocadamente atribuye el éxito económico de China a políticas no cooperativas en áreas como el manejo de los tipos de cambio. 
China debe abordar el reto de hacer una reestructuración interna para poder sostener el crecimiento, al tiempo que afirma su derecho a desarrollarse sin que se la castigue por su tamaño. Sin embargo, también debe asumir una mayor responsabilidad por los desequilibrios, la estabilidad económica y financiera y el gobierno globales, así como representar los intereses de países en desarrollo menos poderosos. 

La próxima transformación de China 
HONG KONG - A lo largo de tres décadas de condiciones económicas mundiales favorables, China fue capaz de crear un sistema integrado de producción global sin precedentes en escala y complejidad. Pero ahora sus autoridades deben lidiar con el triple desafío de la crisis de la deuda europea, la lenta recuperación en Estados Unidos y una desaceleración del crecimiento de su propia economía. 
Para evaluar los riesgos y las opciones para China y el mundo, es preciso entender el sistema de producción "Hecho en el Mundo" de China, que se basa en cuatro pilares diferentes pero mutuamente dependientes. 
El primero de ellos, en que China es la "fábrica del mundo", fue creado en gran parte por las corporaciones multinacionales extranjeras y sus proveedores y subcontratistas, y las tareas de elaboración y montaje, con alto uso de mano de obra, eran realizadas por empresas pequeñas y medianas (PYMEs) con acceso directo a los mercados globales a través de una compleja red de contratos. Con modestos comienzos en áreas costeras y zonas económicas especiales, su cadena de suministro se ha extendido por toda China, fabricando todo tipo de productos, desde peluches hasta iPads. 
La "fábrica del mundo" no se podría haber creado sin el segundo pilar: la "red de infraestructura china", instalada y manejada principalmente por empresas estatales de integración vertical en los ámbitos de la logística, la energía, la red vial, las telecomunicaciones, el transporte marítimo y los puertos. 
El tercer pilar es la "cadena china de suministro financiero", que proporcionó el financiamiento necesario para construir y mantener la red de infraestructuras. Se caracteriza por el predominio de los bancos estatales, altos niveles de alto ahorro interno, mercados financieros relativamente poco desarrollados y una cuenta de capitales cerrada. 
La mayoría de los observadores extranjeros no poseen una verdadera perspectiva de la escala y la profundidad de la innovación institucional y de procesos de esta cadena de suministro, que ha logrado (en su mayor parte) proteger los derechos de propiedad, reducir los costes de las transacciones y reducir los riesgos al alinear los servicios públicos con los intereses del mercado. Por ejemplo, los gobiernos locales chinos lograron altos niveles de habilidad para atraer la inversión extranjera directa (IED), al proporcionar infraestructura y atractivos servicios de apoyo que facilitan la expansión de las cadenas de producción globales. 
Tras el inicio de la actual crisis global, con sus cambios radicales en los medios de comunicación social, la demografía, la urbanización y las limitaciones de recursos, estos cuatro pilares se encuentran bajo presión. Las cadenas de producción se enfrentan a escasez de mano de obra, aumentos salariales y amenazas de relocalización a países con menores costes. 
Hoy los expertos chinos debaten una pregunta de gobernanza fundamental: ¿qué arquitectura de alto nivel permitiría al país adoptar las reformas necesarias para hacer frente a las presiones mundiales e internas? 
Lo que dificulta cada vez más interpretar la economía china es la interacción crecientemente compleja de los cuatro componentes de su sistema de producción, entre sí y con el resto del mundo. 
Primero, las condiciones favorables para el desarrollo de la "fábrica del mundo" han comenzado a disiparse. Los costes de producción -en términos de mano de obra, recursos, normativa e infraestructura- han ido en aumento, mientras que se han roto las burbujas de consumo de Occidente. 
En segundo lugar, el éxito inicial de la "infraestructura china" se cimentó sobre tierras, capital y mano de obra baratos. Pero, a pesar de la moderna infraestructura, los costes logísticos en nuestra nación ascienden al 18% de los costes de producción, en comparación con el 10% en EE.UU., debido a diversas ineficiencias internas. 
En tercer lugar, el éxito del sistema financiero chino se basó en la financiación de grandes proyectos de infraestructura por parte de bancos estatales y la financiación externa de la producción de las exportaciones a través de la inversión extranjera directa y el comercio. El sistema financiero aún tiene que abordar adecuadamente los retos de la inclusión financiera, en particular la financiación de las PYME y las zonas rurales, y la exposición a un exceso de capacidad en determinadas ramas de la industria. 
Hasta ahora, su éxito se ha basado en una competencia positiva entre los gobiernos locales y los diferentes ministerios, que se ha ido evaluando de acuerdo a indicadores de rendimiento, como el PIB y los ingresos fiscales. Por desgracia, esto ha producido problemas de equidad social y sostenibilidad ambiental que requieren una compleja coordinación de diversos ámbitos burocráticos individuales para superar la resistencia que supone una serie de poderosos intereses creados. 
Realinear la infraestructura de China significa enfatizar la calidad sobre la cantidad, y reducir la propiedad estatal y el control de precios a favor de las fuerzas del mercado. En su lugar, la coordinación estatal debe centrarse en la lucha contra la corrupción, la reducción de los costes de transacción, promover la competencia, reducir las barreras de entrada y eliminar el exceso de capacidad. 
Para la cadena de suministro financiera, la clave es hacer frente a los riesgos sistémicos y reordenar los incentivos con el fin de inducir a los inversionistas a apoyar los motores del crecimiento económico real, en lugar de la creación de burbujas de activos. 
China necesita nada menos que otra reingeniería radical para convertirse en una economía más equilibrada, sostenible y con mayor igualdad social. El proceso ya ha comenzado con una nueva ronda de experimentación en tres nuevas zonas económicas especiales en Hengqin, Qianhai, y Nansha, a fin de probar el surgimiento de una economía de servicios creativa y basada en el conocimiento. 
Por supuesto, este tipo de economía depende principalmente de la calidad de la gobernanza. El verdadero reto para las autoridades chinas es cómo equilibrar la creatividad y la innovación institucional con el orden, garantizando así la integridad de los cuatro pilares de su economía. 

Las contradicciones norcoreanas de China 
Las filtraciones revelan supuestamente una buena disposición de China a aceptar la reunificación de Corea a favor de Corea del Sur. Esa afirmación resulta difícil de creer, porque contradice claramente las posturas de China, al no condenar a las claras a Corea del Norte por el hundimiento del buque de guerra surcoreano Cheonan el pasado mes de marzo ni el reciente ataque de artillería contra la isla Yeonpyeong de Corea del Sur. 
Asimismo, en lugar de pedir a Corea del Norte que detenga sus actitudes que bordean la guerra, los dirigentes de China han pedido consultas de emergencia entre los Estados Unidos, el Japón, Rusia, China, las Naciones Unidas y Corea del Sur. Ninguna de esas actitudes indica buena disposición para hacer pagar al régimen de Corea del Norte sus provocaciones como merece. 
De modo que China hace lo que debe: apuntalar a la dinastía de la familia Kim para impedir la reunificación de Corea con las condiciones de Corea del Sur. 
Siempre que Corea del Norte actúa de forma provocativa –ensayar bombas nucleares, lanzar misiles, intentar vender sus medios secretos de enriquecimiento de uranio y matar a soldados y civiles surcoreanos–, China está expuesta al fuego diplomático. Su indecisión crónica sobre el Norte y su renuencia a utilizar su influencia, con lo que protege a su aliado socialista, parece revelar al mundo exterior una China obsesionada exclusivamente con sus propios intereses. 
El volumen de comercio de China con Corea del Sur es casi setenta veces mayor que con el Norte. Así, pues, si China es de verdad la potencia mercantilista que muchos afirman en Occidente, debería inclinarse con decisión hacia el Sur. 
Además, China no tiene interés en alimentar una “nueva Guerra Fría” en el Asia oriental, por lo que debería ser una entusiasta de la desnuclearización y, por tanto, desempeñar un papel mayor para contener las provocaciones nucleares de Corea del Norte. Lo que resulta irónico es que las vacilaciones chinas hayan infundido preocupaciones propias de la Guerra Fría a Corea del Sur, al Japón y a los EE.UU. De hecho, dada su falta de confianza en la disposición de China a refrenar al Norte, Corea del Sur está procurando ahora intensificar incluso los vínculos defensivos con los EE.UU., además de aumentar su cooperación política y de defensa con el Japón. 
Si Corea del Norte no se modera y la actitud de China sigue equivaliendo a mimar a un Estado peligroso y con armas nucleares, podría resurgir la rivalidad estratégica en toda el Asia oriental en torno a un eje Washington-Tokio-Seúl frente a una coalición China-Corea del Norte. No es de extrañar que esa perspectiva resulte muy incómoda a China. 
Aunque China afirma que “normalizó” las relaciones con Corea del Norte en 2009, sus políticas y actitudes para con el Norte siguen empantanadas en una camaradería enfermiza. Por ejemplo, el pasado mes de octubre, con motivo del 60 aniversario del comienzo de la Guerra de Corea, el Vicepresidente de China, Xi Jinping (el probable sucesor del Presidente Hu Jintao) consideró el conflicto una gloriosa lucha contra una “invasión iniciada por los EE.UU”. 
Aun así, los dirigentes de China siguen incapaces de parecer abandonar al Norte, por odioso que sea su comportamiento. Al fin y al cabo, sus valores diplomáticos se forjaron mediante una insistencia oficial en la compasión por los débiles en cualquier lucha con los fuertes y la camaradería con el Norte: el más débil con mucha diferencia de los participantes en las negociaciones hexapartitas sobre el armamento nuclear del Norte con los EE.UU., Corea del Sur, China, Rusia y el Japón. 
Más de un funcionario chino me ha hablado del profundo afecto que siente por el pueblo de Corea del Norte. Los dirigentes de China reconocen que Corea del Norte es una carga enorme para ellos, pero, como los padres amorosos de un hijo delincuente, no se animan a repudiarlo. 
Esos vínculos emocionales, combinados con el habitual interés burocrático por el status quo, son la causa real de que China no revise su política sobre Corea del Norte. Siempre que estalla una crisis, China se pone nerviosa, pero, en lugar de buscar una nueva vía, vuelve sobre sus antiguos pasos. 
De hecho, la política norcoreana de China está dominada por la inercia y no por la sensibilidad para con sus propios intereses nacionales, lo que no quiere decir que no vaya a cambiar nunca, pero para ello hace falta que los dirigentes de China encuentren una forma de salir de su ambigüedad psicológica. 
De hecho, entre la minoría dirigente de China no hay un asunto de política exterior que provoque mayores divisiones. Dada la capacidad de Corea del Norte para asustar a China con su proximidad geográfica y la perspectiva de un desplome repentino (con todas sus consecuencias para la seguridad, incluida una afluencia de refugiados), es probable que esas divisiones aumenten. 
A consecuencia de ello, los cálculos de China sobre Corea del Norte seguirán siendo complicados, aunque estén aumentando los riesgos que representa el comportamiento norcoreano. Se podrían abordar los miedos de China mediante una mayor colaboración internacional, pero China debe estar dispuesta también a colaborar y, como hemos vuelto a ver en los últimos días, no es probable que se pueda obligarla a abandonar su indecisión. 

¿El surgimiento "pacífico" de China? 
En las últimas semanas, China anunció un aumento del 12.6% en su gasto militar; el director de la CIA de los Estados Unidos, Porter Goss, testificó sobre un empeoramiento del equilibrio militar en el estrecho de Taiwán; y el Presidente George W. Bush suplicó a los europeos que no levantaran su embargo sobre la venta de armas a China. Sin embargo, los líderes chinos hablan del "surgimiento pacífico" de China, o más recientemente, de su "desarrollo pacífico". 
Analistas como John Mearsheimer de la Universidad de Chicago han declarado categóricamente que China no puede surgir pacíficamente y predicen que "los Estados Unidos y China tienen probabilidades de enfrentarse en una intensa competencia sobre seguridad con un potencial considerable para la guerra". Los optimistas señalan que China ha llevado a cabo políticas de buen vecino desde la década de 1990, ha resuelto disputas sobre límites, ha desempeñado un papel más amplio en las instituciones internacionales y ha reconocido los beneficios de utilizar el poder suave. 
No lo sabremos durante algún tiempo, pero los participantes en los debates deberían recordar la advertencia que hiciera Tucídides hace más de dos milenios de que creer en la inevitabilidad de un conflicto puede convertirse en una de sus causas principales. Cada bando, al creer que acabará en guerra con el otro, hace preparativos militares razonables que el adversario interpreta como una confirmación de sus peores temores. 
"Resurgimiento" sería más exacto, ya que por su tamaño e historia, el Reino Central ha sido desde hace mucho una potencia principal en el Este de Asia. Técnica y económicamente, China fue el líder mundial (aunque sin alcance global) de 500 a 1500. 
Hacia 1940, eso se redujo a una quinta parte, a pesar de que en Asia vivían tres quintas partes de la población mundial. Con el rápido crecimiento económico la producción representa de nuevo las dos quintas partes del total mundial actualmente, y el Banco especula que Asia podría regresar a sus niveles históricos para 2025. 
Asia, por supuesto, incluye a Japón, la India, Corea y otros, pero China desempeñará a la larga el papel más importante. Sus altas tasas de crecimiento anual del 8 al 9% llevaron a una triplicación de su PNB en las últimas dos décadas del siglo XX. 
China tendría todavía un enorme sector rural subdesarrollado y no igualaría el ingreso per cápita de los Estados Unidos hasta algún tiempo después de 2075 (dependiendo de los parámetros de comparación). China está lejos de significar el mismo reto a la preponderancia estadounidense que la Alemania del Káiser significó cuando rebasó a Inglaterra en los años anteriores a la Primera Guerra Mundial. 
Los países tienden a beneficiarse de las tecnologías importadas en las primeras etapas de su despegue económico y las tasas de crecimiento generalmente se desaceleran cuando las economías alcanzan niveles más altos de desarrollo. Adicionalmente, la economía China sufre de empresas estatales ineficientes, un sistema financiero inestable e infraestructura inadecuada. 
La creación del Estado de derecho y de instituciones para la participación política se ha retrasado con respecto al crecimiento económico, y la creciente desigualdad, la migración interna masiva, una red de seguridad social inadecuada y la corrupción pueden fomentar la inestabilidad política. En efecto, algunos observadores temen una inestabilidad provocada por una China débil y no una en surgimiento. 
Mientras la economía de China crezca, es probable que su poder militar aumente, lo que hará que China sea percibida como más peligrosa por sus vecinos y complicará los compromisos de Estados Unidos en Asia. Un estudio de la RAND predice que para 2015 el gasto militar de China será seis veces mayor que el de Japón y su capital militar acumulado será aproximadamente cinco veces más elevado (medido con paridad de poder de compra). 
La clave del poder militar en la era de la información depende de la capacidad de recolectar, procesar, diseminar e integrar sistemas complejos de vigilancia basados en el espacio, computadoras de alta velocidad y armas "inteligentes". China y otros países desarrollarán algunas de esas capacidades, pero, según muchos analistas militares, no es probable que China cierre pronto la brecha con los Estados Unidos. 
La incapacidad de China para competir con los Estados Unidos a nivel global no significa que no podría retar a ese país en el Este de Asia, o que la guerra por Taiwán sea imposible. Los países débiles a veces atacan cuando se sienten arrinconados, como lo hizo Japón en Pearl Harbor o China cuando entró a la guerra de Corea en 1950. 
Si el surgimiento de China se mantiene pacífico, promete grandes beneficios a su propio pueblo y a sus vecinos --y a los estadounidenses. Pero, recordando el consejo de Tucídides, será importante no confundir las teorías de los analistas con la realidad y seguir señalándole eso a los líderes políticos y a los pueblos. 

La tormenta perfecta de China 
Nueva York – Se está gestando una tormenta perfecta que podría amenazar las relaciones de China con el mundo. Si bien algunos críticos de China en Occidente y nacionalistas en China pueden estar de parabienes, el potencial deterioro de las relaciones internacionales de China no sirve a los intereses de nadie y amenaza con minar la paz y la seguridad global. 
Mientras se acercan los Juegos Olímpicos de Beijing, lo que al parecer más quieren los chinos –que los Juegos sean un preludio del retorno de China como líder entre las demás naciones- parece estar por esfumárseles de las manos. Si las cosas salen mal, China podría terminar en una situación de aislamiento. 
El levantamiento en el Tíbet, y la respuesta del gobierno, han puesto de manifiesto las tensiones étnicas dentro de China que al gobierno chino le está costando manejar. Las autoridades de China, políticamente incapaces de aceptar o abordar como se debe las aspiraciones de los manifestantes tibetanos, se centraron casi exclusivamente en las estrechas cuestiones de orden público vinculadas con la violencia de marzo. 
Para muchos en Occidente que se solidarizan con las aspiraciones de los tibetanos de una autonomía más significativa bajo soberanía china, las medidas represivas de China, la denigración del Dalai Lama y la estrategia de línea dura alimentaron el desencanto. Sin embargo, muchos chinos llegaron a ver las protestas pro-tibetanas en París, Londres, San Francisco, Delhi y otras partes como un esfuerzo por sabotear las Olimpíadas y controlar a China después de casi dos siglos de lo que se percibe como una humillación nacional. 
El barco chino que contenía armas para el vilipendiado régimen de Mugabe en Zimbabwe finalmente va camino a casa después de que protestas y una condena global impidieron que entregara su carga. El primer ministro británico, Gordon Brown, instó a un embargo de armas total contra Zimbabwe, una postura que apunta claramente a los chinos. 
Es más, después de una letanía aparentemente interminable de historias sobre productos chinos contaminados, estalló una disputa entre China y Estados Unidos por heparina (un anticoagulante sanguíneo) proveniente de China en estado contaminado. Si bien las autoridades chinas rebatieron las afirmaciones norteamericanas de que la heparina de fabricación china causó la muerte de por lo menos 81 norteamericanos, la evidencia científica perjudicó la credibilidad de China y reforzó las percepciones en todo el mundo de que los productos chinos no están regulados y son inseguros. 
Finalmente, la creciente inseguridad económica está creando una reacción violenta contra el comercio y la globalización, que puede alterar significativamente las actitudes hacia China. En un momento en que los norteamericanos y otros occidentales cada vez más perciben a China como un país incapaz de resolver sus problemas políticos y adicto al crecimiento a toda costa, el gobierno chino parece estar recurriendo a una narrativa nacional de victimización que tiene raíces ponzoñosas en la percepción por parte de China de acontecimientos históricos como la rebelión Boxer de 1899-1901. 
Si los Juegos Olímpicos terminan siendo un desastre de relaciones públicas –por las potenciales protestas de parte de activistas o adeptos a tibetanos, Uighur o Falun Gong, una restricción a los periodistas extranjeros en China o incluso escándalos de dopaje-, existe una posibilidad real de que los chinos le echen la culpa a Occidente, especialmente a Estados Unidos. 
Dado que el ascenso de China es un hecho irreversible, todos aquellos que creen que debe convertirse en un “protagonista más responsable” en los asuntos mundiales no pueden anhelar su retorno al aislamiento nacionalista. De la misma manera que China necesita acceder a los mercados mundiales, el mundo necesita que China se convierta en un socio pleno a la hora de abordar los principales desafíos globales. 
Los críticos occidentales de China tienen todo el derecho de protestar por cualquier aspecto del comportamiento chino y viceversa. De hecho, las acciones de Estados Unidos en Irak, su contribución al calentamiento global y su compromiso desigual con la solución multilateral de los problemas dejan mucho espacio para las críticas del comportamiento norteamericano. 
Al mismo tiempo, quienes se quejan del comportamiento chino deben recordar que el ascenso de China sacó a cientos de millones de personas de la pobreza y que China está desempeñando un papel mucho más positivo en las relaciones internacionales hoy que en cualquier otro momento de la historia reciente. Los líderes chinos, a su vez, deben impedir que la narrativa nacional de China se torne una narrativa de victimización, incluso si surgen problemas alrededor de los Juegos Olímpicos, como probablemente sucederá. 
La voluntad reciente de parte de China de reabrir un diálogo con los enviados del Dalai Lama y la mejora en sus relaciones con Taiwán demuestran que existe espacio para crear un entorno más positivo. La tormenta está en el horizonte, pero todavía puede haber tiempo para prepararse y capearla de manera segura. 

La tormenta política de China 
NUEVA DELHI - Asistimos a purgas de líderes de alto nivel y funcionarios provinciales jubilados que llaman en público al retiro de miembros del Politburó: es evidente que China se encuentra en una encrucijada. 
La repentina caída de Bo Xilai -y el llamado de la Provincia de Yunnan al retiro de los dos miembros del Politburó más cercanos a él- es sólo un ejemplo de la lucha interna y sin tapujos que está teniendo lugar en Zhongnanhai, el hermético complejo de gobierno en Beijing. De hecho, se dice que las disputas intestinas son tan encarnizadas que ha habido rumores, negados por el régimen, de que podría posponerse el Congreso del Partido Comunista en el que este otoño van a ser ungidos un nuevo presidente y primer ministro. 
La abrupta inculpación de Bo por parte del Partido después de haber recibido alabanzas por su conducción en Chongqing ha alimentado el cinismo público sobre su bien orquestada caída y puesto al descubierto el delgado núcleo ideológico de los dirigentes. Para que China logre preservar lo que ha ganado en términos de estatura global, debe evitar un duro aterrizaje político. 
Reequilibrio: El Partido protege su legitimidad, mantiene la subordinación militar y se las arregla para contener la disidencia popular. 
Implosión: la probabilidad de que se produzca una desintegración política, un colapso económico y aumente el desorden social puede no ser mayor que la del reequilibrio. 
Esto pone de relieve el grado en que las autoridades tienen que hacer uso la represión interna para perpetuar el régimen de un solo partido y mantener el control sobre los territorios de las inquietas minorías étnicas, que conforman más del 60% de la masa continental de China. Pero también explica por qué una autoinmolación en Túnez fue la chispa que encendió la primavera árabe, mientras que cerca de tres docenas de autoinmolaciones de monjes y monjas tibetanos no han logrado generar un movimiento popular similar contra el Estado chino. 
China, por el contrario, ha creado una sólida capacidad institucional, una estructura federal de varios niveles, una tradición de rotación de los dirigentes civiles cada diez años, y un aparato de seguridad sofisticado que se ha mantenido a la par con los avances tecnológicos. Por lo tanto, el gobierno de China puede seguir una política de wai song, nei jin: relajados en el exterior, vigilantes en lo interno. 
Reforma guiada: comienza un proceso de cambio político gradual, de acuerdo con la advertencia del primer ministro saliente Wen Jiabao, de que sin reformas "urgentes", China corre el riesgo de sufrir agitación social y alteración del crecimiento económico. 
Como herederos políticos de los revolucionarios comunistas del país, los líderes de tercera generación que están tomando las riendas del poder en China pueden tener un fuerte pedigrí, pero también están marcados y limitados por él. Los así llamados príncipes están atrapados en la misma cultura política que llevó a la muerte de millones de chinos y que reprime constantemente a los opositores (reales o imaginarios). 
Gran salto hacia atrás: estalla una nueva "revolución cultural" cuando la camarilla en el poder reprime implacablemente la disidencia dentro y fuera de la institucionalidad. 
Golpe pretoriano: el Ejército Popular de Liberación gobierna detrás de una máscara civil, convirtiéndose cada vez más en la voz cantante frente a los funcionarios gubernamentales, que le están en deuda. 
El creciente peso político del EPL se ha puesto de manifiesto en la aguda lucha por el poder en el seno del Partido. En las últimas semanas, un número inusual de altos oficiales militares han publicado artículos en periódicos oficiales que piden disciplina y unidad en el Partido, y aluden al papel del ejército en la contención de las luchas internas. 
Otra novedad es la creciente tendencia de los generales a hablar por su cuenta de asuntos estratégicos y socavar la estrategia diplomática. La simple verdad es que el Ministerio de Relaciones Exteriores es la rama más débil del gobierno chino, a menudo desautorizado o simplemente ignorado por las instituciones de seguridad, cada vez más dispuestos a eclipsar incluso al Partido. 
Los acontecimientos de la política interna de China influyen en su política exterior. Cuanto más débil se vaya volviendo la dirigencia civil, más inclinada estará China a desoír la máxima de Deng Xiaoping Tao tao guang yang hui (ocultar las ambiciones y esconder las garras). 

El salto en el tiempo de la política de China 
El 1 de junio, el Dr. Jiang Yanyong, cirujano del Hospital Militar 301 de Beijing, y su esposa, la Dra. Hua Zhongwei, los dos de setenta y dos años de edad, salieron de su casa para recoger un visado en la Embajada de los Estados Unidos. Desde entonces no se ha sabido nada de ellos. 
Su familia y sus amigos supusieron que, pasado el 4 de junio, aniversario de la matanza en la plaza Tiannanmen de hace quince años, la policía del Departamento de Seguridad Pública los había detenido y los pondría en libertadpero el 8 de junio, agentes que no dijeron su nombre pidieron al hijo de los doctores que recogiera algunos efectos personales para sus padres, incluidas dentaduras postizas, y los entregara a las autoridades. Naturalmente, no era la primera vez que alguien era detenido sin explicaciones en China, por lo que no constituía un buen augurio. 
En un momento en que la economía de China pasa por un período de auge, los inversores extranjeros acuden en tropel y el papel del país en los mercados mundiales es cada vez más importante, la desaparición de ese matrimonio anciano no interrumpió precisamente la frenética carrera de China, pero subraya el permanente desequilibrio entre la reformas económica y política. 
Es alguien que hacía mucho que había llegado a un punto en su vida en que se sintió obligado, por sentido del deber y patriotismo, a dar el paso de ser, además de un cirujano, un ciudadano público. Su odisea comenzó el 4 de junio de 1989, cuando pasó una noche espantosa intentando salvar a centenares de víctimas heridas y agonizantes que invadieron los dieciocho quirófanos de su hospital después de que el Ejército Popular de Liberación abrió fuego al abrirse paso por la plaza de Tienanmen. 
Sin embargo, cuando en 2003 estalló la epidemia del síndrome respiratorio agudo y grave (SARS), el Dr. Jiang comprendió en abril de ese año que los informes del Ministerio de Salud según los cuales en Beijing había 19 casos confirmados de la enfermedad eran falsos... él conocía casi diez veces más. Decidió revelarlo a la prensa. 
Su revelación sobre la ocultación de la epidemia de SARS obligó al Gobierno de China a afrontar la enfermedad con más transparencia y diligencia e impedir una catástrofe de salud pública, pero, si bien el Dr. Jiang pasó a ser un héroe en aquel proceso, también quedó marcado como insubordinado, el tipo de persona potencialmente incontrolable que el Partido Comunista chino teme. 
Mientras se celebraba una sesión del Congreso Popular Nacional, el Dr. Jiang rompió su silencio y escribió un largo y sincero llamamiento a los dirigentes de China. En él lanzó la acusación de que "un pequeño número de dirigentes que apoyaban la corrupción" habían recurrido el 4 de junio a medidas "sin precedentes en el mundo y en China", cuando utilizaron "tanques, ametralladoras y otras armas para reprimir a estudiantes y ciudadanos totalmente desarmados". 
En su carta describía con detalles deprimentes el sangriento caos que la matanza provocó en su hospital y la histeria de personas comunes y corrientes cuando llegaban y descubrían a hijos y seres queridos muertos. Sin deferencia ni miedo al Partido, el Dr. Jiang censuraba a los dirigentes de China por la forma como "movilizaron toda clase de propaganda para forjar mentiras y utilizaron medidas arbitrarias para silenciar al pueblo en todo el país". 
Por último, el Dr. Jiang imploraba al Partido que volviera a abordar el movimiento estudiantil de 1989 y modificara su veredicto de "rebelión contrarrevolucionaria" o "tormenta política" a "actos patrióticos que contaban con el apoyo de una mayoría abrumadora del pueblo de Beijing y del país". "Nuestro Partido debe corregir los errores que ha cometido", concluía sin la menor ambigüedad. 
Antes de dar su nombre, su dirección y su número de teléfono, dijo: "Desde luego, he sopesado las consecuencias que podría tener para mí la publicación de esta carta, pero he decidido contar todo lo sucedido". 
¿Cómo se puede conciliar un aislado incidente retrógrado, como la desaparición de un anciano matrimonio chino, con los esperanzadores avances del "milagro económico chino" que tanto ha transformado esa tierra, en otro tiempo aparentemente desesperada y atrasada? 
Hoy China es una contradicción. Las tensiones entre su economía, cada vez más abierta, y su sistema e instituciones políticos aún cerrados (creados en el decenio de 1950, durante la época de Stalin) hacen de China la más conflictiva de las naciones importantes del mundo actual. 
El antiguo planificador estatal Chen Yuan advirtió en cierta ocasión que los reformadores chinos habían creado "una economía enjaulada" en la que un pájaro capitalista crecía dentro de una jaula socialista. De ello infería que, si no se andaban con cuidado los dirigentes del Partido, ese pájaro capitalista saldría de pronto, literalmente, de su jaula socialista y pondría fin a la revolución marxista-leninista china. 
De hecho, las reformas capitalistas de China han liberado la enjaulada economía socialista y han dado suelta con ímpetu a una "república popular" mutante en el mercado mundial del consumismo. 
Pero el proceso de demolición que ha transformado o arrasado tantas antiguas instituciones económicas estalinistas de China no ha ido acompañado de un demolición de las sofocantes estructuras políticas. Aunque los dirigentes chinos hablan de "un país, dos sistemas" como fórmula para gobernar Hong Kong -y tal vez Taiwán algún día-, ese lema es mucho más pertinente para la propia China, dada la coexistencia de un sistema económico capitalista dentro de un sistema político leninista. 
El Dr. Jiang Yanyong puede hacerse millonario, llevar la ropa que le guste, redecorar su sala de estar, comprarse un coche incluso, pero no puede informar al público sobre una epidemia ni escribir a funcionarios gubernamentales una sincera carta de amonestación. ¿Acaso importa? 

El desafío postolímpico de China 
NUEVA YORK – Casi todas las personas que vieron las Olimpiadas de 2008 en Beijing quedaron impresionadas por los preparativos que realizó China, su capacidad para organizar un evento tan complejo y la rica cosecha de medallas –particularmente de oro—que los atletas chinos ganaron. 
Resultó muy claro durante los preparativos de los Juegos que para los chinos era muy importante dar una impresión favorable. Esto resultó evidente cuando se atacó la reputación de China y el estatus de los Juegos durante las manifestaciones tibetanas y las protestas contra la antorcha olímpica mientras realizaba su difícil camino por el mundo. 
Pero cuando todo terminó, mediante lo que frecuentemente fueron controles draconianos, China había logrado algo impresionante. En efecto, es difícil pensar que a los ingleses les importará tanto o que harán tantos esfuerzos para las Olimpiadas de Londres en 2012. 
Durante muchos años, sobre todo desde la masacre de la Plaza Tiananmen de 1989, China ha sentido un déficit de respeto global. Este sentimiento ha molestado mucho a sus líderes y ha dado a su pueblo la sensación de que, a pesar de todos sus avances económicos, no sólo no alcanzan el lugar que merecen en el mundo, sino que el "mundo desarrollado" se los niega con sus críticas infinitas. 
En las últimas dos décadas, los líderes chinos han estado tratando diligentemente de construir un nuevo edificio para ganar parte de ese respeto perdido. Esto hacía que los Juegos Olímpicos, donde todo el mundo estaría atento, fueran una cuestión urgente. 
Pero, ahora que los Juegos han terminado, los líderes chinos todavía no pueden afirmar que fue "misión cumplida". 
Si bien el logro de China merece elogios genuinos, sus esfuerzos para lograr el respeto internacional pleno y el reconocimiento de su estatus como "gran potencia" no tendrán éxito hasta que añada a su poder económico y militar una cierta fuerza moral esencial. Ello requiere a su vez una sociedad y un liderazgo que traten de ser ejemplares en todo lo que hace humanos a las personas, incluyendo el respeto a la verdad, la apertura, la tolerancia y el derecho del pueblo a no estar de acuerdo con el gobierno. 
Me temo que los líderes y el pueblo de China seguirán teniendo un molesto sentimiento de insuficiencia en su búsqueda de respeto global hasta que encuentren la fuerza para comenzar a abordar el problema crucial pero esquivo de hacer que China sea una potencia económica y militar pero también ética. A un país con una historia milenaria basada en el confucianismo la necesidad de un liderazgo ético debería resultarle clara. 
Para abordar plenamente la cuestión de las bases morales y éticas de una nueva forma de gobernanza china, el gobierno y el pueblo deben ser capaces de mirar hacia atrás con libertad y reconciliarse con su historia reciente: el Gran salto Adelante, la Revolución Cultural, los sucesos de 1989, el Tíbet y otras cuestiones sensibles. 
Hago estas observaciones más bien críticas sobre China no con un sentimiento de superioridad moral ni con el deseo de librarme de la responsabilidad de hacer las misas críticas ante los fracasos recientes de mi propio país. Como la mayor parte del mundo sabe, la búsqueda de Estados Unidos para conservar su título de "grandeza" últimamente también ha sido problemática. 
Aunque por caminos distintos, Estados Unidos y China llegan ahora al mismo desafío: recobrar la confianza y el respeto globales. 
Es comprensible que muchos de esos espectadores a los que impresionaron los éxitos de China en Beijing ahora rechazan la idea de una China más fuerte y orgullosa. La fuerza que no está limitada por contrapesos y equilibrios –y por una capacidad de reflexión autocrítica sobre lo correcto o incorrecto de una acción del Estado—puede ser preocupante. 
Hay que esperar que China obtenga respeto y confianza en sí misma a partir de estos impresionantes Juegos. Pero también hay que esperar que los éxitos de China permitan que sus líderes se sientan con la suficiente fuerza para empezar a examinar el pasado reciente de su país de manera más crítica. 

La guerra de la frontera invisible 
NUEVA DELHI – Medio siglo después de la guerra que libraron China y la India en 1962, la frontera entre los dos países más poblados del mundo aún no está definida y es una fuente constante de fricciones. Las tres semanas de combates en 1962 finalizaron con un acuerdo de trazar una Línea de Control Efectivo (conocida por sus siglas en inglés, LAC). 
Este tipo de enfrentamientos en la tierra de nadie que se encuentra entre los dos trazados diferentes que hacen China y la India de la línea de control efectivo son tan comunes que los ejércitos de ambos países ya hicieron de él un modus vivendi, en el que una parte hace una incursión y la otra responde solicitando el retiro pacífico de las tropas. Hasta ahora, ambos países habían respetado este protocolo informal que fue tomando forma con el correr de los años. 
Pero esta vez, no. En la zona de Daulat Beg Oldi, cerca de las llanuras de Depsang, en la región de Ladakh del estado de Jammu y Cachemira, una patrulla compuesta por unos 15 soldados del Ejército Popular de Liberación entró al territorio ocupado por India y plantó campamento como para una estadía larga. 
La línea de control efectivo nace en el norte, en el estratégico paso de Karakórum, cerca de Pakistán, y desde allí se extiende en dirección sur siguiendo las cumbres de los Himalayas orientales, hasta llegar al antiguo pueblo de Tawang, sede de un famoso monasterio budista. A partir de allí, su recorrido sigue la vieja línea McMahon, que se trazó en 1914 para separar la India Británica de lo que entonces era Tíbet (y que China rechaza por considerarla una imposición imperial). 
El interés estratégico de China en esta línea, que separa a la India del inquieto Tíbet y de la problemática provincia de Xinjiang, es fácil de entender. India, por su parte, mantiene un importante destacamento en Daulat Beg Oldi, cerca de la entrada del paso de Karakórum y de la región del glaciar Siachen. 
El imponente paso de Karakórum es parte de lo que fue la antigua ruta de la seda, que conectaba Ladakh y Cachemira con Xinjiang (provincia esta última que, como Tíbet, ahora es una “región autónoma” de China). Según una descripción reciente de dos observadores, Daulat Beg Oldi era una especie de punto de transferencia, en el que los bienes comerciados se pasaban a ponis de carga “para el cruel viaje a través del paso de Saser La hacia el más hospitalario valle del río Shyok” en dirección a “Leh, Turtok o Srinagar [en Cachemira]”. 
A esto le siguió una competencia de tendido de carpas; como China había emplazado cuatro, India respondió plantando ocho. El Financial Timescitó palabras de Sun Hongnian, especialista en temas de fronteras de China: “Para India, cada metro de ruta y cada refugio del área es una ganancia estratégica de territorio” que la lleva “más cerca de la ruta principal de nuestro lado”. 
El duelo entre ambos países terminó el 6 de mayo, tan súbitamente como había comenzado. El ministro de asuntos exteriores de la India, que antes había dicho que la incursión era un “incidente local”, tuvo que cambiar de discurso bajo presión del parlamento y advirtió a China de que India podía verse forzada a reconsiderar la visita que tiene planeada a Beijing. 
¿O un embate deliberado para poner en práctica la propuesta que el presidente chino Xi Jinping le hizo al primer ministro de la India, Manmohan Singh, en un aparte durante la reunión de los BRICS celebrada en Sudáfrica en marzo? En aquella ocasión, Xi dijo a Singh que buscaba un “acuerdo justo, razonable y aceptable para ambas partes, basado en un entendimiento y una adecuación mutuos”, tras lo que agregó un comentario elocuente: “Resolvamos rápidamente el acuerdo marco de fronteras”. 
India no debería tomarse a la ligera la premonitoria observación que hizo el primer ministro australiano, Kevin Rudd, cuando declaró que “China es una nación de realistas en materia de política de seguridad y asuntos exteriores, que respeta el poder estratégico y desprecia la vacilación y la debilidad”. Después de todo, una de las lecciones de la guerra de 1962 fue que una respuesta vacilante a una agresión china está condenada al fracaso, especialmente en situaciones como las que planteó la incursión en Daulat Beg Oldi. 
El incidente de días pasados parece emitir una señal clara: hay un orden nuevo en China, y ese orden seguirá guiando las políticas chinas a lo largo de la próxima década, bajo el liderazgo de Xi. 
Tanto si el pedido de Xi a la India de “resolver rápidamente el acuerdo marco de fronteras” fue una exhortación como si fue una advertencia, los otros países asiáticos ya no pueden darse el lujo de ignorar sus propias disputas fronterizas con China. Como demuestra lo sucedido en Daulat Beg Oldi, los nuevos líderes de China no están interesados en preservar el statu quo. 

La recuperación de China y el crecimiento global 
CAMBRIDGE – Probablemente China sea la primera de las economías principales en recuperarse de la actual crisis global. Su ritmo de expansión puede no alcanzar los niveles de dos dígitos de los últimos años, pero China en 2010 probablemente crezca más rápidamente que cualquier país de Europa o del hemisferio occidental. 
Sin embargo, incluso mientras China se recupera de su desaceleración actual, probablemente no le ofrezca un estímulo similar a todos sus socios comerciales. Esa falta de excedente reflejará el eje de la recuperación en la expansión de la demanda interna. 
No cabe duda de que China, actualmente, está sufriendo como consecuencia del colapso global de la demanda de una gran variedad de productos manufacturados. La marcada caída de las ventas minoristas en Estados Unidos y Europa implica menos pedidos de productos producidos en las fábricas chinas. 
Y, si bien el yuan chino se mantuvo más o menos intacto en relación al dólar estadounidense en el pasado año, la marcada apreciación del dólar en relación al euro y a otras monedas hizo que aumentara el valor general del yuan ponderado según el comercio exterior. Esto deprimió aún más las exportaciones chinas. 
Los resultantes despidos de trabajadores de las fábricas chinas causaron una segunda ronda de caída de la demanda local de bienes y servicios chinos, debido a que los hogares chinos recortaron sus gastos. Las firmas pequeñas que exportaban el 100% de su producción se han visto obligadas a cerrar. 
Las autoridades chinas están decididas a revertir la resultante caída en el crecimiento para volver a emplear a quienes han perdido sus empleos y crear empleo para los millones de jóvenes que se suman a la fuerza laboral cada año. Si no lo logran, no sólo se generarían penurias para los millones de desempleados, sino que también resultaría amenazada la estabilidad política, que depende de la expectativa de una continua prosperidad económica. 
Las políticas iniciales del gobierno destinadas a aumentar la demanda agregada se centraron en un gasto importante en infraestructura, incluyendo caminos y tránsito masivo. Pero la estrategia más significativa consiste en alterar las políticas gubernamentales de manera tal que se genere un mayor gasto por parte de los consumidores chinos, y que aumente el nivel de aquellas inversiones gubernamentales, como la atención médica, que benefician directamente a los hogares chinos. 
El gasto por parte de los consumidores de China ha quedado rezagado detrás de la tasa general de crecimiento de la economía china durante muchos años. Esto refleja el menguante porcentaje de los salarios en el PBI total y el creciente porcentaje de los ahorros en relación a los ingresos de los hogares. 
Si bien las empresas privadas son el sector de más rápido crecimiento de la economía china, las empresas que pertenecen parcial o totalmente al Estado siguen siendo los principales empleadores. El gobierno puede afectar directamente los niveles salariales en estas firmas, alterando así el nivel salarial general en la economía. 
La alta tasa de ahorro de los hogares chinos refleja tanto la elevada tasa normal de ahorro entre las generaciones más jóvenes como el hecho de que las generaciones de mayor edad tenían escasos ingresos -y, por ende, muy poca capacidad de ahorro- cuando eran jóvenes. La tasa de ahorro agregada del sector de los hogares refleja la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
La gente joven tiene muchas razones para ahorrar. El sistema público de pensiones es poco confiable, prácticamente no existe seguro médico para pagar el alto costo de una atención al estilo occidental, los padres deben pagar la educación de sus hijos, el crédito disponible para compras de bienes de consumo durables es escaso y comprar un departamento requiere de un anticipo importante. 
Yo creo que el gobierno tomará medidas en base a todas estas razones para un alto nivel de ahorro, facilitando el crédito, introduciendo un sistema de seguro médico y relajando algunos de los requisitos para los anticipos. 
El premier Wen Jiabao dejó en claro en sus últimas declaraciones ante el Congreso del Pueblo que hará lo necesario para estimular la demanda de manera de asegurar el crecimiento fuerte en China. Tengo pocas dudas sobre su voluntad y capacidad para hacerlo. 

El reequilibrio de la economía China 
El valor agregado industrial cayó en agosto, el crédito se ha desacelerado drásticamente y los precios de las viviendas están disminuyendo, así como las ventas en este sector, que se han reducido en un 20% en comparación con el año pasado. Dado el estancamiento en la zona del euro y las perspectivas inciertas del Japón, un aterrizaje duro de China podría ser un golpe fuerte para la demanda global. 
No obstante, la cuestión más importante es si China será capaz de reequilibrar su economía en los próximos 2 o 3 años sin sufrir una crisis financiera o una grave desaceleración económica. Algunos factores que son exclusivos de China hacen que este resultado sea más probable, pero el éxito de ningún modo está asegurado. 
El crédito se disparó del 150% del PIB en 2008 al 250% para mediados de 2014. Muchas formas de créditos bancarios paralelos complementaron el rápido crecimiento de los préstamos bancarios. 
No obstante, puesto que la inversión aumentó del 40% al 47% del PIB, el crecimiento se desequilibró peligrosamente y comenzó a depender mucho de la construcción de infraestructura y del desarrollo de bienes inmuebles. Si se parte de una definición estricta, estas actividades representan el 12% del valor agregado chino. 
Mientras más tiempo duren, mayor peligro hay de inversiones desperdiciadas, enormes deudas incobrables y una crisis financiera grave. Sin embargo, limitar simplemente los nuevos créditos y permitir el impago de las deudas incobrables pueden provocar una crisis y una recesión. 
A pesar de una desaceleración significativa, el Banco Popular de China se ha resistido a aplicar recortes generalizados en las tasas de interés o en los requisitos de reservas. No obstante, en el segundo trimestre del año el Primer Ministro Li Keqiang confirmó la meta de crecimiento del 7.5%, que en ese momento estaba sostenida por varias medidas de estímulo “específicas” –principalmente nuevos créditos centrados en los ferrocarriles, bancos más pequeños, la agricultura y pequeñas empresas. 
Eso puede reflejar en parte un sutil cambio de énfasis en cuanto al objetivo más importante. En discursos recientes, tanto Li como expertos de política han restado importancia a una meta de crecimiento específica y se han centrado en cambio en la creación de empleos y una baja tasa de desempleo. 
Más importante aún, el número de habitantes entre los 15 y los 30 años disminuirá un 25% entre 2015 y 2025. La fuerza laboral rural sigue siendo superior a los 300 millones de personas, lo que supone que muchas podrían migrar todavía a las zonas urbanas. 
Como resultado, el mercado laboral se contraerá más rápido de lo previsto. El crecimiento de los salarios reales apoyará el cambio hacia una economía más impulsada por el consumo y la disminución de las preocupaciones sobre el desempleo reducirá la dependencia de la construcción alimentada por el crédito para absorber la oferta de mano de obra. 
Los optimistas suelen resaltar dos aspectos por los que “China es diferente”. En primer lugar, en muchas deudas participan distintas partes del Estado chino –por ejemplo, empresas de propiedad del Estado y gobiernos locales tienen deudas con bancos de propiedad del Estado. 
En segundo lugar, el gobierno tiene una deuda baja – de solo el 22% del PIB a fines de 2013 – y por lo tanto un poder fiscal significativo. Ahora que el sector financiero se enfrenta a un volumen importante de préstamos improductivos, el gobierno podría repetir lo que hizo a finales de los años 90 y absorber las deudas incobrables y recapitalizar los bancos, en lugar de permitir que los desfalcos y las quiebras bancarias lleven a la economía a una recesión. 
Es posible que el problema de las deudas incobrables sea más severo entre las empresas de propiedad del Estado, pero un poco más de la mitad de los nuevos préstamos empresariales desde 2010 se han concedido a sector privado, que desempeña un papel principal en el turbulento mercado de propiedades. Además, cuando las burbujas de las propiedades estallan, los esfuerzos de las empresas y los hogares por desapalancar pueden socavar el crecimiento– incluso si no se permite que los bancos quiebren. 
Mientras más se acerque China a su objetivo declarado de desempeñar “un papel decisivo en el mercado,” menos se aplica el argumento de que “China es diferente”. La liberalización de las tasas de interés aumentaría los costos del crédito para muchos prestatarios que ya están endeudados en exceso. 
En una economía con deudas heredadas equivalentes al 250% del PIB, limitarse a restringir la oferta de crédito e imponer disciplina de mercado podría ser desastroso. En cambio, China debe utilizar estímulos fiscales directos para contrarrestar el efecto deflacionario de la caída del crecimiento del crédito y el desapalancamiento. 
Indiscutiblemente China debe reequilibrar su economía e introducir más disciplina de mercado en su sistema financiero. La demografía contribuirá a resolver el primero de esos desafíos. 

La hoja de ruta de China 
China está a punto de adoptar su undécimo plan quinquenal, fijando el escenario para la continuación de probablemente la más notable transformación económica de la historia, mientras mejora la situación material de casi un cuarto de la población mundial. Nunca antes el mundo había visto un crecimiento así de sostenido; nunca antes ha habido un nivel tal de reducción de la pobreza. 
Parte del prolongado éxito de China ha sido su combinación casi única de pragmatismo y visión. Mientras gran parte del mundo en desarrollo, siguiendo las directrices del Consenso de Washington, se ha orientado a una quijotesca cruzada por un mayor PGB, una vez más China ha dejado en claro que busca aumentos sustentables y más equitativos en los estándares de vida reales. 
China se da cuenta de que ha entrado en una fase de desarrollo económico que está significando enormes –e insostenibles- exigencias sobre el medio ambiente. A menos que haya un cambio de rumbo, los estándares de vida terminarán viéndose afectados. 
Varias de las zonas más atrasadas de China han estado creciendo a un ritmo que sería prodigioso, si no fuera por el hecho de que algunas partes del país están creciendo incluso más rápido. Si bien esto ha reducido la pobreza, ha aumentado la desigualdad, con cada vez mayores disparidades entre las áreas rurales y urbanas, y entre las zonas costeras y el interior. 
El Informe de Desarrollo del Banco Mundial de este año explica por qué la desigualdad -y no sólo la pobreza- debe ser una preocupación, y el undécimo plan quinquenal de China ataca el problema de frente. Por varios años el gobierno ha hablado de una sociedad más armoniosa, y el plan describe ambiciosos programas para lograrlo. 
Además, China reconoce que lo que separa a los países menos desarrollados de los desarrollados no es sólo una brecha en los ingresos, sino también una brecha en el conocimiento. De modo que ha diseñado un audaz plan no sólo para reducirla, sino además crear una base para la innovación independiente. 
De hecho, China tiene un problema poco común: un nivel de ahorro excesivo. 
Si tienen éxito (y hasta ahora China ha superado incluso sus propias expectativas), estos ajustes pueden significar enormes presiones sobre un sistema económico global que ya se encuentra descompensado debido a los enormes desequilibrios fiscales y comerciales de EE.UU. Si China ahorra menos –y si, como han anunciado sus autoridades, busca llevar a cabo una política más diversificada de inversión de sus reservas-, ¿quién financiará los más de $2 mil millones diarios de déficit comercial de EE.UU.? Se trata de un tema para otra ocasión, pero puede que ese día no esté muy lejos. 
Con una visión así de clara sobre el futuro, el reto será implementarla. China es un país grande, y no podría haber logrado el éxito que ha tenido sin una descentralización generalizada. 
Mientras EE.UU. dice que no se puede permitir hacer nada al respecto, las altas autoridades de China han actuado de manera más responsable. Dentro del mes posterior a la adopción del plan, se impusieron nuevos impuestos ambientales sobre los automóviles, la gasolina y los productos forestales. 
Al avanzar hacia una economía de mercado, China ha desarrollado algunos de los problemas que han afectado repetidamente a los países desarrollados: intereses particulares que disfrazan sus argumentos egoístas tras un tenue velo de ideología de mercado. 
Y algunos se opondrán a las políticas sobre competencia y a la existencia de sólidas leyes sobre el manejo de las corporaciones: dejemos actuar la ley de la supervivencia darwiniana. 
George W. Bush ha demostrado los peligros de un secretismo excesivo y de limitar la toma de decisiones a un estrecho círculo de adeptos. La mayoría de la gente fuera de China no aprecia hasta qué grado sus líderes, en contraste, se han involucrado en largas deliberaciones y amplia consultas (incluso con extranjeros) en sus esfuerzos por solucionar los enormes problemas que enfrentan. 
El undécimo plan quinquenal de China da una hoja de ruta para esa respuesta. El mundo observa con asombro y esperanza a medida que las vidas de 1,3 mil millones de personas continúan transformándose. 

Los fuegos artificiales fraudulentos de China 
El Presidente de China, Hu Jintao, está recorriendo África actualmente en busca de fuentes seguras y fiables de recursos naturales, pero también para promover el "ascenso pacífico" de China. Esas giras van destinadas a avisar de que China está ascendiendo en el escenario mundial y también a mostrarla como una importante y respetable potencia mundial, pero a esa búsqueda del respeto internacional no contribuye precisamente su abrazo a naciones delincuentes como el Sudán, Venezuela y Birmania y mucho menos aún su progresiva y secreta expansión militar y su reciente aventura en el espacio ultraterrestre. 
De hecho, cuando a mediados de enero el ejército chino disparó en secreto e imprudentemente un cohete al espacio ultraterrestre e hizo añicos uno de los envejecidos satélites de China, el Gobierno causó escándalo de Londres a Tokio pasando por Washington. Después de varios días de silencio ante la indiscutible evidencia del lanzamiento, los dirigentes chinos reconocieron de mala gana lo que China había hecho, pero afirmaron que el ensayo "no iba dirigido contra ningún país ni constituye una amenaza para país alguno". 
En realidad, esa peligrosa e irresponsable acción es otra señal clara de que el ascenso de China como potencia mundial no ofrece garantías de que, una vez que se fortalezca, vaya a ser una nación pacífica. Contradice rotundamente las repetidas garantías de los dirigentes chinos de que el ascenso de China sólo aportará "armonía" y paz a la comunidad internacional. 
Tras la ambición espacial de China se oculta el espíritu de la Guerra Fría, que sigue impregnando los círculos internos del alto mando militar, cuyo adversario inconfundible son los Estados Unidos. Con el hundimiento del régimen comunista soviético, los Estados Unidos siguen gozando de un papel predominante en la exploración espacial para el desarrollo pacífico y científico, pero desde el decenio de 1980 los EE.UU. han adoptado una actitud ambivalente sobre la utilidad militar y civil en última instancia de sus actividades espaciales. 
Esa ambivalencia ha quedado ahora reducida en gran medida a consecuencia de la reciente acción de China, que podría precipitar una carrera para militarizar el espacio ultraterrestre. Si así fuera, habría que reprochárselo en gran medida a China. 
El aventurerismo de China y su alegre suposición de que puede hacer tratos con cualquier dictador internacional que le plazca y alterar el delicado equilibrio militar en el espacio ultraterrestre simboliza algo siniestro y peligroso. En parte por el paternalista consentimiento concedido a los chinos por el mundo desarrollado y en parte por la incesante y lograda manipulación de la opinión mundial, hace mucho que China recibe un trato "excepcional" respecto de su conducta internacional. 
A consecuencia de ello, en ámbitos como las Naciones Unidas, China disfruta de un grado de inmunidad sin igual en la experiencia reciente ante las críticas por sus atroces violaciones de los derechos humanos y por su colosal expansión militar. Asimismo, raras veces se hace referencia a las relaciones de China con regímenes autoritarios o incluso su responsabilidad en materia de preservación del medio ambiente. 
La destrucción del satélite chino produjo unas 300.000 piezas de detritos, lo que causó una grave contaminación y representa un gran peligro para muchos otros vehículos espaciales situados en la órbita de la Tierra. Lo sabemos porque la última y única vez en que alguien "mató" un satélite con un cohete de base terrestre fue en 1985, cuando los EE.UU. destruyeron uno de sus satélites, con lo que crearon una capa de detritos que el gobierno de ese país tardó diecisiete años en limpiar. 
Dado el tamaño de China, existe el peligro de que ese peculiar "excepcionalismo chino" llegue a ser algo de verdad alarmante: una norma mundial, pues las medidas adoptadas por China para que gigantes de la red Internet como Google, Yahoo y Microsoft se sometan a sus controles políticos internos y su ofensiva en África y América Latina para crear bloques de naciones que persigan el desarrollo económico sin respetar los derechos humanos y la conservación medioambiental es un modelo muy deficiente para el mundo en desarrollo. 
En realidad, el cortejo de China a las tiranías del tercer mundo ricas en recursos y su reciente avance hacia la militarización del espacio ultraterrestre socava su nueva imagen, cuidadosamente elaborada, como dechado de desarrollo social "armonioso". Así, pues, si se sigue concediendo a China un trato "excepcional", dado su comportamiento actual, se minará su capacidad de llegar a ser una nación apta para ejercer una dirección mundial responsable. 

La diplomacia de no interferencia de China 
Desde su fundación, la República Popular China adhirió a una política exterior de no interferencia en los asuntos internos de otro país –o al menos eso dice-. Pero con el rápido ascenso de China y la integración cada vez más estrecha con el mundo exterior, esta doctrina se ha vuelto cada vez más anacrónica. 
Al mantener relaciones amigables con regímenes represores y protegerlos de las sanciones internacionales, China corre el riesgo de ser vista como su cómplice. Incluso cuando la voz de China podría ser decisiva a la hora de resolver crisis o impedir un derramamiento de sangre, en lugar de actuar, sus diplomáticos repiten las viejas perogrulladas sobre la no interferencia. 
La reciente “revolución azafrán” en Birmania le planteó a China no sólo un desafío, sino también la oportunidad de ejercer su influencia. Sin embargo, reprobó la prueba de habilidad política una vez más al sentarse de brazos cruzados y simplemente exigir atemperación. 
La mezcla de inacción de China con una actitud mercantilista hacia sus socios comerciales del Tercer Mundo da fe de la hipocresía de su política exterior. Ya que, en lo que tiene que ver con el acceso a los recursos naturales, China está más que dispuesta a ignorar su doctrina de no interferencia. 
En Zambia, la indiferencia de las empresas mineras chinas ante la muerte de sus empleados africanos provocó importantes protestas contra la presencia china. Aunque China finalmente pacificó la situación amenazando con retirar la inversión, esto no implicó dar marcha atrás en la promesa de no interferir en los asuntos internos de otros países. 
La gran influencia de China sobre un puñado de dictaduras amigas sigue siendo la mejor esperanza de suavizar su mal gobierno. Ahora bien, ¿se puede persuadir a China de utilizar su influencia de manera constructiva, en lugar de mantener su pretensión de neutralidad cuando su asistencia es tan necesaria? 
Sus razones también parecen tener un costado pragmático: no quieren que Norcorea colapse por ser demasiado duros; temen perder influencia desde Birmania y la India hasta Estados Unidos; nadie está haciendo demasiado sobre Darfur, de modo que poner en peligro el suministro de petróleo sudanés por presionar al régimen en Jartum no parece tener sentido. 
Por cierto, el consentimiento de China con los dictadores en su búsqueda de recursos contradice su interés de larga data de ser reconocida como una potencia benigna y legítima, merecedora del respeto internacional que tan ardientemente desea. Si China hubiera ejercido presión sobre la junta birmana para frenar la masacre de su propio pueblo, se habría ganado un crédito moral sustancial en todo el mundo. 
La manera en que responda a este interrogante determinará ampliamente cómo la vea el mundo en las próximas décadas. Si China no quiere ser vista como cómplice en los crímenes de sus regímenes clientes, entonces es hora de que modifique su concepto de interferencia diplomática. 
Si China mantiene su política de no interferencia, cada vez resultará más difícil enmascarar la malevolencia de esa doctrina detrás de la fachada de “ofensiva encantadora” del país. China todavía tiene un largo camino por recorrer antes de que se la perciba como un participante responsable en el mundo. 

La marcha corta de China 
BEIJING – El gobierno de China está haciendo preparativos masivos para un gran desfile por el Día Nacional en la Plaza Tiananmen de Beijing para conmemorar tanto el 60 aniversario de la fundación de la República Popular China (RPC) como el 30 aniversario del programa de "reforma y apertura" de Deng Xiaoping. Al cruzar la plaza caminando la otra noche, me descubrí pensando en el momento en que empecé por primera vez a seguir la sorprendente odisea de China. 
Cuando comencé a estudiar a China en Harvard hace medio siglo, los líderes de China pregonaban la superioridad de su economía de comando socialista, que controlaba todos los aspectos de la vida. La hostilidad entre Estados Unidos y China, sin embargo, impidió que estudiantes como yo viajáramos allí. 
Pero en 1975, cuando Mao todavía estaba vivo, cuando la Revolución Cultural todavía hacía furor, cuando la política de clases seguía predominando y cuando no había autos privados, negocios, propagandas o propiedad privada, viajé a Beijing. Se esperaba que hasta nosotros, los extranjeros de visita -todos debidamente enfundados en trajes y gorros Mao color azul- asistiéramos regularmente a "sesiones de estudio" políticas para purificar nuestras mentes burguesas con tratados proletarios escritos por la Banda de los Cuatro. 
Mientras se desarrollaba este proceso, se volvió de moda que los fundamentalistas de mercado en Occidente se regodearan en una sensación de vindicación. Después de todo, ¿no se les estaban cayendo las escamas de los ojos a los líderes chinos y acaso ellos mismos ahora no estaban buscando la salvación en el Dios del capitalismo que alguna vez habían denunciado con tanta militancia? 
Este interludio del "fin de la historia", cuando el "comunismo" se estaba cayendo o reciclando en su opuesto, también alentó a muchos misionarios políticos norteamericanos del último día a hacer proselitismo a favor de la democracia así como del capitalismo -para instar a los líderes chinos a abandonar los controles del Estado no sólo sobre su economía, sino también sobre su sistema político. 
Por supuesto, los líderes de China se opusieron vigorosamente a ese evangelismo, especialmente después del colapso del comunismo en Europa en 1989, muchas veces reprendiendo a Occidente por "entrometerse en los asuntos internos de China" y aferrándose incluso de manera más desafiante a su forma de gobernancia leninista y unipartidaria. A medida que se profundizaba el desequilibrio entre la economía cada vez más dinámica, moderna y globalizada de China y su sistema de régimen político unipartidario y opaco, muchos especialistas occidentales predijeron que la contradicción inevitablemente le haría una zancadilla a China. 
Pero luego sucedió algo inesperado. Obama se topó con una tormenta perfecta de los peores aspectos de la democracia norteamericana: provincialismo e ignorancia de los estados rojos, conservadurismo temeroso, obstruccionismo del Partido Republicano y hasta cierta disidencia del Partido Demócrata. 
Como si careciera de un sistema nervioso central, se ha convertido en una criatura disfuncional con escasa capacidad para reconocer algún interés nacional común, mucho menos internacional. Bajo estas circunstancias, hasta un líder brillante, con un personal idóneo y políticas prometedoras, será incapaz de llevar adelante su agenda. 
Mientras los gobiernos en todo Occidente cada vez se atascaron más intentando recomponer una economía quebrada, China ha estado formulando toda una serie de políticas nuevas y bien fundamentadas, y avanzando con un proceso audaz de toma de decisiones para enfrentar un problema desalentador tras otro. Victoriosos tras los Juegos Olímpicos de 2008, sus líderes emprendieron el programa de infraestructura más impresionante de la historia, implementaron un paquete de estímulo económico altamente exitoso y ahora están avanzando a la delantera en materia de tecnología verde, energía renovable y eficiencia energética -las actividades en base a las cuales seguramente crecerá la nueva economía global. 
En resumen, China está verdaderamente zumbando con energía, dinero, planes, liderazgo y movimiento hacia adelante, mientras que Occidente parece paralizado. 
Mientras caminaba por la Plaza Tiananmen, me asombró la paradoja de que el propio sistema de capitalismo democrático en el que Occidente tanto creyó y que tan ardientemente defendió ahora parece estar fallándonos. Al mismo tiempo, el tipo de autoritarismo y economía controlada por el Estado que impugnamos durante tanto tiempo ahora parece estar dándole a China buenos resultados. 
Es intelectual y políticamente inquietante darse cuenta de que, si Occidente no puede fortalecer rápidamente sus sistemas de gobierno, sólo los estados políticamente no reformados como China podrán tomar las decisiones que una nación necesita para sobrevivir en el mundo de alta velocidad, de alta tecnología y cada vez más globalizado de hoy. 

El juicio mediático del siglo en China 
LONDRES – El juicio, condena y sentencia de muerte suspendida de Gu Kailai, la esposa de depuesto líder chino Bo Xilai, ha puesto en duda no sólo el sistema legal de China, sino también la propia unidad de la alta dirección del Partido Comunista. 
Para empezar, Gu dijo que ella mató al empresario británico Neil Heywood con el sólo propósito de proteger a su hijo. Pero, dado el poder de Gu como esposa de Bo, ella podría haber encarcelado o expulsado de China a alguien como Heywood con un chasquido de sus dedos. 
“Con el fin de defender la santidad de la ley”, dijo a la corte: “Yo estoy dispuesta a aceptar y calmadamente enfrentar cualquier sentencia que se me imponga, y también espero un juicio justo y equitativo”. 
La amarga ironía del juicio a alta velocidad de Gu es que ella creía verdaderamente en el sistema legal de China. En efecto, después de una victoria en un tribunal estadounidense, Gu, quien es abogada, escribió un libro en el que afirmaba que China ofrece “el método más justo de la prueba”. 
Gu no había aprobado el examen de ingreso a la Universidad de Pekín, pero sin embargo se le otorgó una excepción y se le permitió estudiar leyes poco después de que el Partido Comunista restaurara los departamentos de Derecho. Antes de eso, ella vendía carne de cerdo en un mercado de Beijing, donde se ganó el apodo de “Yi dao zhun”, que significa que ella podía cortar el trozo de carne deseado con un solo golpe. 
Pero, con el incidente de la Plaza de Tiananmen el año 1989, las autoridades tomaron drásticas medidas sobre la autonomía de la profesión. El Partido reafirmó su control sobre todos los aspectos de la justicia a través de un departamento medular: La Comisión de Asuntos Políticos y Jurídicos del Comité Central del Partido Comunista (PLAC, por el nombre en inglés). 
Lo más importante, todos los secretarios de la PLAC local conducen, de forma simultánea, la oficina local de seguridad pública. No es de extrañar, entonces, que se pudo detener en secreto al artista Ai Weiwei, Liu Xiaobo podría ser condenado a 11 años de prisión por iniciar una petición, y Li Wangya podrían “cometer suicidio” durante su detención. 
Pero incluso este sistema monolítico de control es poroso. Si Wang Lijun, el ex comisionado de policía de Chongqing y ex aliado del Bo Xilai, no hubiese temido por su vida y hubiese huido al consulado de los Estados Unidos en Chengdu, Gu todavía estaría ayudando a Bo a gobernar la ciudad. 
Antes de convertirse en comisionado de la policía de Bo, fue el director del Centro de Investigación de Campo en Psicología, donde los condenados eran ejecutados y se les quitaban sus órganos vivos. El trabajo académico de Wang titulado “Un estudio de trasplantes de órganos y de receptores después de la ejecución por inyección”, le valió el Premio Guanghua a la Contribución a la Innovación. 
Teniendo en cuenta su familiaridad con la brutalidad del régimen chino, Wang sin duda entendió que después de caer junto con Gu y Bo, el consulado de los EE.UU. podría ser el único lugar en el que podría encontrar seguridad. 
Después de todo, cuando se trataba de los órganos de seguridad pública, de los tribunales y del sistema penitenciario, Gu siempre tenía la última palabra. Se desempeñó como asesora de su marido para tomar medidas enérgicas contra la delincuencia y la corrupción, y fue responsable de enviar a dos personas – entre las cuales se encontraba el secretario de la PLAC en el condado de Wushan – a la cárcel. 
De hecho, pocos días después de matar a Heywood, Gu se puso un uniforme de general de división (que podría haber pertenecido a su padre, el general Gu Jingsheng), convocó a los agentes de policía en Chongqing, y afirmó falsamente que había recibido una orden secreta del Ministerio de Seguridad Pública para proteger la seguridad personal de Wang. El uniforme, tal vez, tenía la intención de intimidar a la policía de Chongqing. 
Pero, en un giro extraño e inexplicable, Wang fue llevado desde el consulado a Pekín, donde presentó a la dirección del partido la evidencia que condujo a la caída de Bo y al arresto de Gu. Pero revelar los esqueletos en el armario de Bo también significaba revelar el mundo secreto de la “aristocracia roja”. 
De esta forma, en la historia reescrita por la PLAC, Heywood fue asesinado para que Gu proteja a su hijo, Bo Guagua. Y Wang no defendió el honor de China al revelar la criminalidad de Bo y Gu, sino que ventiló las historias sobre ellos a fuerzas extranjeras hostiles. 
Pero el tema caso Bo Xilai y Gu Kalai pudiese ser sólo un prólogo, porque la única verdad evidente que puede salir de dicho caso es que la dirección del partido se encuentra fracturada. Los lobos ahora se atacan entre ellos. 

El superávit comercial decreciente de China 
BEIJING – Durante 2010, el Congreso de los Estados Unidos (y muchos otros) criticaron a China por “manipular” su moneda a fin de conservar una ventaja para sus exportaciones y preservar de ese modo su superávit comercial. Se afirmaba que la conducta de China era la fuente del enorme desequilibrio global actual. 
El tipo de cambio entre el renminbi y el dólar aumentó únicamente alrededor del 3% entre junio de 2010 y el final del año. Según un análisis utilizado por algunos economistas y políticos estadounidenses, la baja tasa de apreciación de la moneda, junto con el crecimiento del 31% de las exportaciones chinas en 2010 en comparación con 2009, debería haber ampliado el superávit comercial chino en gran medida. 
De hecho, el superávit comercial chino disminuyó 6.4% en 2010, en comparación con 2009, y esa disminución viene después de la caída del 30% del superávit comercial en 2008 debido a la crisis financiera global y la recesión subsiguiente. En general, el superávit comercial de China ha disminuido un 36% en términos absolutos en dólares estadounidenses y ha caído más de la mitad (53%) en proporción al PIB en los últimos dos años. 
Estos datos muestran de manera concluyente que la teoría “centrada en el tipo de cambio” del desequilibrio comercial no guarda relación con la realidad. En los últimos dos años la economía de China se ha vuelto mucho más equilibrada en sus relaciones comerciales externas, a pesar de que no ha habido ajustes significativos del tipo de cambio. 
Como resultado, en términos de dólares estadounidenses, la demanda de importaciones creció un 38.7%, con lo que superó el 31% del crecimiento de las exportaciones. Dicho llanamente, si un país puede mejorar su equilibrio interno, estará más equilibrado a nivel externo, independientemente de lo poco que varíe el tipo de cambio. 
La segunda pregunta es: ¿puede China reducir su superávit comercial aun más y seguir manteniendo su política de “apreciación gradual” del renminbi? 
Para empezar, ya están en marcha o se están planeando varias reformas fiscales/impositivas importantes, a saber, un aumento de la recaudación de las utilidades de las empresas propiedad del Estado y del impuesto a los recursos que se aplica a las industrias como la del petróleo y la de extracción de carbón a fin de reducir el ahorro corporativo. También habrá reducciones del impuesto al ingreso personal en los próximos años para aumentar el ingreso disponible de los hogares. 
En el nuevo plan quinquenal 2011-2015 se han fijado algunas metas vinculantes para las reformas de la red de seguridad social. El sistema de seguridad social por fin dará una cobertura universal que incluirá a la población rural y a los trabajadores migrantes en las ciudades del país. 
Cuando se lleven a cabo todas estas reformas, la tasa nacional de ahorro de China podría reducirse del 51% actual al 45%. Eso tendrá un efecto muy significativo en términos de reducción del superávit en cuenta corriente, que refleja el ahorro nacional neto. 
Se ha presentado un ambicioso plan para un sistema nacional de ferrocarriles de alta velocidad. Y todas las principales zonas urbanas, incluidas algunas ciudades de segundo nivel, están construyendo sistemas de transporte público que incluyen más transporte subterráneo y trenes ligeros. 
También habrá una fuerte demanda de otras instalaciones urbanas, porque la población urbana de China seguirá aumentando enormemente en el futuro previsible. Dado que el coeficiente de urbanización es todavía bastante bajo, del 48%, se pueden mantener inversiones relativamente altas en infraestructura durante un periodo prolongado. 
Así, es posible que dentro de poco tiempo el superávit en cuenta corriente de China caiga por debajo del 4% del PIB – y probablemente disminuya aun más, si no es que se convierte en un déficit abierto. Dicho de otro modo, China podría alcanzar fácilmente la meta establecida en las “directrices indicativas” destinadas a reducir los desequilibrios globales para 2015 que propusieron recientemente funcionarios estadounidenses en la reunión ministerial del G-20 celebrada en Seúl en noviembre pasado. 
La pregunta clave es la siguiente: ¿qué sucede con los Estados Unidos, que, después de todo, son la otra parte del gran desequilibrio? 
La facilitación monetaria que ha llevado a cabo la Reserva Federal de los Estados Unidos aumentó las expectativas de una devaluación del dólar que podría ayudar a las exportaciones de ese país. Sin embargo, el ahorro interno sigue siendo bajo en vista de los niveles persistentemente elevados de deuda pública. 

La silenciosa revolución rural de China 
Al terminar su reunión anual, el Congreso Popular Nacional (CPN) de China votó para incluir en la constitución la protección a los derechos humanos y la propiedad privada. Pero hay otros cambios importantes en las estrategias de desarrollo del país que no han recibido tanta atención. 
El nuevo liderazgo chino, un año después de asumir el poder, ha criticado "la terca búsqueda del crecimiento del PIB" de la última década y reveló un nuevo enfoque para la modernización al que describe como "equilibrado, centrado en el ser humano y favorable al medio ambiente". El cambio en las prioridades -y la tendencia de los extranjeros a pasarlo por alto-no es difícil de entender. 
El mundo está fascinado por el milagro económico chino, pero le interesan mucho menos los costos de la tasa de crecimiento anual del país del 8-9% en los últimos 25 años. Por ejemplo, el consumo de energía por cada unidad de producción industrial es cerca de tres veces mayor que el promedio mundial. 
De manera similar, un reciente best seller chino, Un estudio de los campesinos chinos , revela los enormes costos humanos del impulso modernizador de China. El libro llamó la atención tanto de las élites como de las masas por sus dolorosos relatos sobre el sufrimiento que han soportado 900 millones de campesinos y por sus críticas atrevidas en contra de las políticas rurales del gobierno. 
Más allá de los glamorosos rascacielos de Beijing, Shangai y otros centros urbanos, la mayoría de los chinos que viven en el campo se han beneficiado poco del progreso material de las últimas dos décadas. Por el contrario, las ventajas iniciales que los campesinos obtuvieron con las reformas rurales de fines de los setenta y principios de los ochenta han desaparecido; su ingreso real ha caído en años recientes a medida que sus costos de producción aumentan y los precios agrícolas bajan. 
Mientras que el ingreso agrícola promedio aumentó en un 90% en el periodo 1994-97, la carga fiscal rural se disparó en un 800%. Entre todos los niveles de gobierno se aplican más de 300 impuestos y derechos a los campesinos. 
Esto se agrega a muchas otras cargas financieras que se exigen a nivel local. En efecto, 25 años de reformas no han cambiado en nada el modelo de "un país con dos sistemas" de China; modelo que segrega a los centros urbanos del país de las zonas rurales, y en el que el desarrollo de los primeros se obtiene a costa de las segundas. 
Si utilizamos el llamado "coeficiente Gini" para medir esta brecha en los ingresos, donde "0" indica la igualdad perfecta en la distribución y "1" la desigualdad perfecta, la cifra para China fue de 0.454 en 2002. Ese es un nivel internacionalmente reconocido de "disparidad absoluta". 
Un estudio reciente de la Academia China de Ciencias Sociales concluyó que la brecha de ingreso urbano-rural del país es la peor del planeta, tal vez sólo un poco mejor que la de Zimbabwe. Lo irónico es que a China se le aclama como un éxito, mientras que Zimbabwe es considerado generalmente un Estado fracasado. 
Esa distribución injusta de la riqueza, basada en la explotación económica, la injusticia social y la marginación política ha provocado una resistencia silenciosa pero persistente de los campesinos chinos. Protestan, hacen peticiones y participan en disturbios locales cuando todos los demás recursos se agotan. 
Sin embargo, no hay muchos cambios. Como resultado, la "cuestión campesina" amenaza actualmente la estabilidad social y es potencialmente explosiva; recuerda, de cierta forma, el momento en que Mao organizó su revolución en torno al descontento campesino con las políticas rurales del gobierno nacionalista de Chiang Kai-shek. 
En respuesta, el premier Wen Jiabao anunció durante el CPN una serie de medidas que van desde la eliminación gradual de los impuestos agrícolas a lo largo de los próximos cinco años hasta disposiciones para aumentar el ingreso de los campesinos. Pero, aunque la atención oficial a la pobreza rural resulta agradable para los pobres, la experiencia demuestra que tales promesas generalmente son inadecuadas. 
La única salida es la reforma integral. A menos que China se comprometa con una mayor apertura política que le permita a los pobres y a los desfavorecidos expresar sus preocupaciones, tener representación y supervisar la implementación de políticas, seguirá amenazada por una prosperidad falsa y peligrosa. 

La fuerza esclava de China 
Cuando se descubrió que una fábrica de tabiques manejada por el gobierno en el municipio de Hongdong en la Provincia de Shanxi utilizaba esclavos, me vino a la mente un famoso episodio de una ópera de Beijing. En esa ópera, una prostituta de nombre Su San, después de haber sido sentenciada a muerte, suplica piedad a transeúntes indiferentes mientras la llevan con grilletes por las calles principales de Hongdong. 
Cuando uno accede a la página de Internet del gobierno del municipio no hay mención alguna de la existencia de esclavos o de niños obreros en la fábrica de tabiques. Todo lo que se puede ver son presentadores de televisión nacional que muestran a personas sonrientes que han regresado a Hongdong en busca de sus raíces y a rendir homenaje a sus ancestros. 
En efecto, si no fuera por los 400 padres de familia que han solicitado el rescate de sus hijos secuestrados vendidos como esclavos, Hongdong seguiría siendo una atracción turística para los chinos en busca de sus raíces. Debido a las fábricas de tabiques que utilizan esclavos, así como a los informes sobre un niño de ocho años que fue enterrado vivo y sobre el asesinato de trabajadores migrantes, el nombre de Hongdong ha adquirido mala fama. 
Sin embargo, a pesar del escándalo, se sigue secuestrando a obreros migrantes y niños con uniformes escolares de otras provincias y se les lleva a las monstruosas fábricas de tabiques y minas de carbón. Las jovencitas son forzadas a prostituirse por tan sólo 5 dólares por sesión. 
Por supuesto, los 400 padres de los niños esclavizados, se preguntan en dónde, exactamente, está el respeto por la vida en la llamada “sociedad armoniosa” del Presidente Hu Jintao. ¿Cuántos niños chinos más se convertirán en esclavos para las fauces de nuestro sistema capitalista/comunista? 
Estas personas sólo quieren recuperar a sus hijos, pero lo único que hace el gobierno es mirar a estos preocupados padres con desconfianza. Además, los padres sólo pueden reclamar a sus hijos, no una compensación. 
Esos puntos negros están por todo el país. Lo que empeora las cosas es que las autoridades estatales, en particular la policía, patrullan las instalaciones donde hay esclavos para que sigan funcionando. 
El incidente reveló el grado de cooperación de la policía para convertir a ciudadanos comunes chinos en esclavos. La cobertura de los medios de comunicación alimentó la reacción de abrumadora repugnancia del público. 
Los funcionarios gubernamentales mismos se cuentan entre los peores traficantes de seres humanos. Y la estadística más siniestra de todas es que muchos niños esclavos rescatados son revendidos por los funcionarios a otras plantas con esclavos. 
Hace siete años, un legislador de la provincia de Hunan fue a la provincia de Shanxi a rescatar a los trabajadores esclavos de las plantas de tabiques. En ese momento, los trabajadores rescatados se arrodillaron y lloraron. 
Hoy, sin embargo, ese legislador no podría rescatar a un solo trabajador, porque el gobierno y la policía locales han aprendido, gracias a las experiencias anteriores, a mantener alejados a los entrometidos. Hay más de 1,000 plantas de tabiques y minas de carbón en China, y la mayoría están bajo la protección de funcionarios corruptos. 
Hu Wenhai, un hombre valiente de Shanxi que mató a dos funcionarios corruptos, dijo antes de su ejecución: "Los funcionarios están obligando a la gente a rebelarse. 
Así, en lugar de que China se convulsione de rabia con la noticia de que hay niños a los que se convierte en esclavos, se censura a los medios y el gobierno ha puesto en la lista negra a los 400 padres de los niños de Hongdong. No pueden salir de sus casas para buscar a sus hijos. 
¿Y los funcionarios corruptos? Podemos estar seguros que dentro de un año estarán rindiendo homenaje a sus ancestros, mientras pisotean el suelo donde fueron enterrados vivos los niños esclavos por atreverse a proclamar su humanidad. 

La jugada de la estabilidad de China 
BEIJING – El primer principio que aprendí cuando empecé a centrar la atención en China al final del decenio de 1990 es el de que nada es más importante para los chinos que la estabilidad, ya sea económica, social o política. 
Dados los siglos de agitación habidos en China, los dirigentes actuales harán todo lo que esté en su poder para preservar la estabilidad. Siempre que tengo dudas sobre un posible cambio de política china, examino las opciones a través de la lente de la estabilidad. 
El FDCH, organizado por el Primer Ministro, Wen Jiabao, con la asistencia de muchos ministros del Consejo de Estado, es la más importante conferencia internacional de China. Sin embargo, dos días –literalmente– antes de que se iniciara el de este año, el polémico Bo Xilai fue destituido de su cargo de Secretario del Partido en Chongqing. 
Las sesiones oficiales se desarrollaron como era previsible, pues se hizo mucho hincapié en la próxima transformación estructural del modelo deamp#160; crecimiento de China, amp#160;paso colosal desde el todopoderoso crecimiento impulsado por la exportación y la inversión de los 32 últimos años a una dínámica más impulsada por el consumo. Ahora existe una opinión generalizada entre los dirigentes superiores de China en pro de esa reequilibración. 
Al mismo tiempo, hubo considerable preocupación por el reciente resurgimiento de empresas de propiedad estatal, que ha hecho pasar la distribución de la renta nacional del trabajo al capital, importante obstáculo a la reequilibración de China en pro del consumo. El Banco Mundial y el Centro de Investigaciones sobre el Desarrollo de China (el organizador del FDCH) acaban de publicar un informe exhaustivo en el que se abordan muchos aspectos de ese asunto decisivo. 
No se hizo mención alguna a Bo Xilai ni a lo que su destitución significaba para la política interior de China en este año decisivo de transición en la dirección. Si bien es fácil verse envuelto en la vorágine de relatos de la intriga palaciega que se produjo a continuación, sospecho que la destitución de Bo presenta un significado más profundo. 
Las autoridades chinas afrontaban el riesgo de una peligrosa combinación de inestabilidad política y económica. Como el país estaba afectado por una segunda crisis de la demanda exterior en tres años –primero, la crisis de las hipotecas de riesgo de los Estados Unidos y ahora la crisis de la deuda soberana de Europa–, cualquier brote de inestabilidad política interior habría representado una amenaza mucho mayor de lo habitual. 
Bo personificaba ese riesgo. Encarnaba el llamado “modelo Chongqing” de capitalismo de Estado que ha ido en ascenso en China en los últimos años: urbanización y desarrollo económico dirigidos por el Gobierno y que concentran el poder en manos de dirigentes regionales y empresas de propiedad estatal. 
El objetivo, orquestado por el alcalde de Chongqing, Huang Qifan, principal arquitecto del espectacular proyecto de desarrollo Pudong de Shangái, es el de transformar la zona de Liangjiang de Chongqing en la primera zona de desarrollo urbano del interior de China. Con ello Liangjiang habría ido a la par con dos proyectos de prestigio anteriores de China: Pudong y la zona de Binhai en Tianjin. 
Sin embargo, se trata del mismo modelo de desarrollo de predominio estatal que fue objeto de duras críticas en el FDCH de este año y que contrasta llamativamente con la opción más impulsada por el mercado que cuenta con amplio consenso entre los dirigentes superiores de China. Dicho de otro modo, se veía a Bo no sólo como una amenaza a la estabilidad política, sino también como el representante principal de un modelo de inestabilidad económica. 
Hace cinco años, Wen hizo una famosa advertencia sobre una economía china que corría peligro de volverse “inestable, desequilibrada, descoordinada e insostenible”. He subrayado repetidas veces el decisivo papel que esos cuatro adjetivos de Wen han desempeñado en la formulación de la estrategia en pro del consumo de la “Próxima China”. 
Pero, en sus observaciones oficiales sobre el FDCH de este año, los dirigentes superiores de China –incluido el Primer Ministro designado, Li Keqiang– suprimieron toda referencia explícita a los riesgos de una economía china “inestable”. En una palabra, los cuatro adjetivos han pasado a ser ahora tres. 
La interpretación más probable es la de que las altas esferas no quieren hacer la menor concesión en materia de estabilidad. Al abordar la inestabilidad económica mediante la reequilibración en pro del consumo, y la estabilidad política, al destituir a Bo, la estabilidad ha pasado a ser de un factor de riesgo a un compromiso inflexible. 
Les preocupa que las “reformas y apertura” de Deng Xiaoping corran peligro de perder impulso. Al abordar la combinación de riesgos económicos y políticos que pueden afectar a la estabilidad, el Gobierno está preparando el terreno para la próxima fase de desarrollo extraordinario de China. 

Las vicisitudes de los intelectuales públicos de China 
Es difícil decirlo. El Presidente y Secretario General del Partido Comunista, Hu Jintao, a veces parece ir en las dos direcciones simultáneamente. 
Por ejemplo, Hu decidió rendir homenaje a la memoria de su mentor, el ex Secretario General, Hu Yaobang, para pulir así su aura de reformista. Pero, en muchos sentidos, el período de Hu Jintao como jefe de la cuarta generación de líderes comunistas, que comenzó cuando se convirtió en secretario del partido en 2002, difiere marcadamente del de su mentor. 
Hu Yaobang fue fundador de la Liga de la Juventud China, considerada como una institución relativamente liberal en la República Popular, y en los años 1980 promovió reformas políticas y rehabilitó prácticamente a todas las víctimas de las purgas de Mao Zedong. En contraste, el Hu más joven ha limitado el espació público para el discurso político que se había abierto durante los últimos años de su predecesor, Jiang Zemin, cuando la presión del mercado obligaba a los medios de comunicación a ser más osados y hacer coberturas más amplias. 
Su gobierno también ha detenido a una serie de intelectuales que han criticado sus políticas, incluyendo a los cíber disidentes Liu Di y Shi Tao (que fue arrestado gracias a la colaboración de Yahoo con la policía para identificarlo) y a los escritores independientes Yu Jie y Liu Xiaobo. El médico militar Jiang Yanyong fue detenido en 2003 después de que públicamente refutara la declaración del partido de que la epidemia del SARS estaba bajo control. 
El aumento de los controles de Hu sobre el discurso político y los medios de comunicación se intensificó con la publicación, en septiembre de 2004, de una lista de los "Cincuenta intelectuales públicos más destacados" en Southern Weekly. La lista, encabezada por los intelectuales que en 1990 pidieron libertad de expresión y participación política, apareció con esta declaración: "Este es el momento en que China se enfrenta al mayor número de problemas en una transformación sin precedentes y es cuando más necesita que los intelectuales públicos estén en la escena y hablen". 
El 23 de noviembre de 2004, un artículo del diario ortodoxo Liberation Daily del Comité del Partido de Shangai, estuvo en desacuerdo. Atacó el concepto de "intelectuales públicos" al decir que "su independencia crea divisiones" entre los intelectuales y el Partido y entre los intelectuales y las masas. 
El liderazgo de Hu ha tratado de atraer la atención sobre la creciente brecha entre ricos y pobres. Pero su reacción ante el libro A Survey of Chinese Peasants, que se basa en entrevistas a campesinos de la provincia pobre de Anhui a lo largo de varios años fue un recordatorio elocuente de que los intelectuales públicos no son bienvenidos para contribuir en ese esfuerzo. 
Los autores, la pareja conformada por Chen Guidi y Wu Chuntao, quienes pasaron su juventud en el campo, describen en detalle la injusta imposición de contribuciones por parte de los funcionarios locales y la confiscación rapaz de las autoridades de las tierras de los campesinos disidentes. Las vidas cada vez más empobrecidas de los campesinos, que el libro documenta detalladamente, son el resultado de los mismos abusos de poder en contra de los que Hu Jintao había declarado estar. 
Se prohibieron los reportajes sobre las manifestaciones de trabajadores y campesinos en contra de autoridades corruptas y de las confiscaciones ilegales de propiedades. Se reprime a quienes se atreven a protestar, como el profesor de periodismo de la Universidad de Beijing, Jiao Guobiao. 
De igual manera, a un profesor de derecho de la Universidad de Chengdu, Wang Yi, quien pidió libertad de expresión y asociación, se le prohibió impartir clases. Se clausuró el periódico liberal Strategy and Management. 
Incluso el editor en jefe del China Youth Daily, diario afiliado a la base de poder de Hu Jintao, la Liga de la Juventud China, que ha sido agresivo al exponer la corrupción oficial, fue detenido recientemente. El gobierno de Hu Jintao no es un regreso a la era de Mao Zedong. 
A pesar de los enormes medios para la censura del régimen, su adopción de nuevas tecnologías de la comunicación como Internet, hacen que cada vez sea más difícil para el Partido mantener un control efectivo sobre la opinión de la gente. Además, la persecución de los disidentes políticos no va más mucho más allá de los acusados para involucrar a sus cómplices. 
Mientras que decenas de personas han perdido sus cargos y otras han sido encarceladas, a la mayoría se les detiene brevemente y después se les permite encontrar otros empleos en la floreciente sociedad civil china. Sin embargo, en comparación con la última parte de los años 1990, es innegable que el espacio para el discurso político se ha reducido, fulminando las esperanzas de que el país continuaría en su camino de liberalización. 

La reforma de los puestos de mando chinos 
MILÁN – La masiva campaña anticorrupción liderada por el presidente chino Xi Jinping logró progresos para varios objetivos clave: Avanzó mucho para recuperar la confianza en que el Partido Comunista está comprometido con un sistema basado en los méritos; contraatacó patrones de comportamiento de dominación del sector público que llevan décadas de vigencia; redujo el poder de los intereses creados para bloquear la reforma; e impulsó la popularidad de Xi entre los actores del sector privado, aunque mucho menos entre los miembros de la burocracia. 
Xi ciertamente aún no ha terminado, el mes pasado delineó un conjunto de reformas legales en la IV Sesión Plenaria del Partido Comunista para avanzar con la igualdad de condiciones entre los sectores público y privado. Si se implementan adecuadamente, las reformas darán lugar a un sistema más eficiente para la creación y el cumplimiento de los contratos, facilitarán el ingreso a los mercados y fortalecerán la aplicación de las leyes chinas de competencia. 
Una mayor fidelidad al estado de derecho también llevará a la creación de una infraestructura legal y financiera que reducirá el fraude en el sector privado, incluidos los informes financieros. Junto con un mayor acceso al capital, eso ayudará a acelerar el desarrollo del sector de servicios, necesario para crear empleo urbano. 
Una mejor gestión de los considerables activos públicos chinos –que incluyen reservas de entre 3,5 y 4 billones de USD en moneda extranjera, sustanciales tenencias de tierras y la propiedad mayoritaria de las empresas estatales que dominan a la economía– complementará esos esfuerzos. De hecho, podría ayudar a impulsar la competencia, fomentar la innovación, fortalecer el sistema financiero y ampliar el acceso al capital. 
Actualmente, la economía china sigue, en alguna medida, el antiguo modelo leninista de «puestos de mando», donde el Partido retiene todo el poder político y controla a las empresas y los sectores más importantes, incluso cuando el pujante sector privado impulsa el crecimiento y el empleo. En este contexto, el profesionalismo meritocrático que China busca es importante, aunque no sustituye a una competencia genuina en el sector público o privado (al menos no es el caso si las metas son la innovación y el cambio estructural). 
Por supuesto, Xi podría simplemente declarar que la versión china del capitalismo de estado ha funcionado bien en el pasado y continuará haciéndolo. Pero la experiencia con las dinámicas microeconómicas de las economías avanzadas (hacia donde China se dirige) hace que esta postura resulte débil y, por lo tanto, hay pocas probabilidades de que Xi la adopte. 
Pero el balance chino le ha servido bien, permitiéndole lograr extraordinarias tasas de inversión, que han alimentado un rápido crecimiento. Mientras tanto, muchas economías avanzadas han sufrido considerablemente debido a la composición de sus balances, con activos limitados e inadecuadamente medidos, una deuda excesiva y exposición en instrumentos de capital. 
De hecho, dada una creciente desigualdad en la distribución del ingreso entre el capital y el trabajo –así como al interior del espectro de ingresos para el trabajo– una mayor disponibilidad de activos públicos ciertamente tiene sus méritos, ya que equipara la distribución del capital y la riqueza, aunque indirectamente. No solo se pueden usar los activos públicos para amortiguar los shocks y contrarrestar tendencias adversas, también pueden contribuir a financiar la expansión de la seguridad social. 
El problema en China no es el volumen de los activos de propiedad estatal, sino su concentración en unas pocas empresas y sectores, situación que pone en riesgo al desempeño económico. Dado esto, la solución lógica no es eliminar las tenencias de activos estatales, sino diversificarlas paulatinamente. 
En primer lugar, reconciliaría un gran balance estatal con el creciente rol de los mercados, fomentaría el empleo, estimularía la innovación y daría impulso a la transformación estructural de la economía. Para ello, la inversión pública en infraestructura, capital humano y la base de conocimiento y tecnología de la economía continuarían siendo fundamentales. 
Durante los próximos años, a medida que la participación del sector transable en la capitalización de mercado del sector estatal aumente desde sus bajos valores actuales del 10-15 %, más inversores institucionales –como fondos de pensiones y aseguradoras– participarían en las operaciones con acciones de empresas chinas, actualmente dominadas por los inversores minoristas. Esto aumentaría las opciones de ahorro para una población cada vez más rica y fortalecería el apoyo a la inversión y el desarrollo a largo plazo. 
Los mercados de deuda también se beneficiarían con una iniciativa de este tipo. Reducir la separación entre los sectores privado y público, con el tiempo, reduciría el acceso privilegiado de este último al financiamiento bancario –y su uso excesivo–, y llevaría a la expansión de los mercados de bonos corporativos. 
Cuando entidades públicas –como el sistema de seguridad social y los fondos soberanos de inversión patrimonial– mantengan carteras de activos más diversificadas, los incentivos para intervenir en los mercados y favorecer a los participantes con elevada participación estatal se reducirían sustancialmente. Esto, junto con un mayor cumplimiento de la ley de competencia, lograría importantes cambios en pos de un entorno con igualdad de condiciones. 
Una clara especificación de las responsabilidades fiduciarias y de la gobernanza ayudaría a garantizar que los activos de propiedad pública se gestionaran para maximizar la rentabilidad a largo plazo ajustada por riesgo, y esto beneficiaría al estado y a los ciudadanos, con el mercado como árbitro de la eficiencia y la innovación. Las empresas estatales con mejor gestión podrían surgir –o mantenerse– como participantes exitosos y destacados, adaptándose a una mayor competencia en el mercado y combinando la innovación con las economías de escala. 
De hecho, se podría tercerizar la gestión de los activos del sector público para que gestores privados compitan por esos puestos. Esto aceleraría el desarrollo del sector de gestión de activos, con amplios beneficios para los ahorristas e inversores. 
China no tiene por qué resignar la red de seguridad que le proporcionan sus grandes tenencias de activos para permitir que los mercados desempeñen un decisivo papel microeconómico. Puede abandonar el modelo de puestos de mando y desarrollar su propia versión del «capitalismo de estado» para aprovechar lo mejor de ambos mundos. 

La hegemonía del agua a través de las represas en Asia 
NEW DELHI – Como si quisiera recalcar que el mayor reto de Asia es la manera de reaccionar ante una China cada vez más asertiva, el gobierno de este país ha hecho públicos sus planes de construir grandes represas en importantes ríos que fluyen hacia otras naciones. La decisión del Consejo de Estado de China de no prestar la menor atención a las inquietudes de los países que se encuentran aguas abajo y actuar de manera unilateral demuestra que el principal problema de Asia no es su capacidad de adaptarse al ascenso de China, sino persuadir a los gobernantes chinos de la necesidad de institucionalizar la cooperación con los países vecinos. 
China se encuentra en el centro geográfico de Asia, compartiendo fronteras con 20 países: sin su participación será imposible crear un plan regional con reglas claras. 
Este reto se vuelve más evidente que nunca en los ríos transfronterizos de Asia, donde China ha establecido una supremacía hídrica sin paralelos en el continente, al anexarse los nacimientos de los principales ríos internacionales (la meseta tibetana y Xinjiang) y emprender obras de ingeniería para alterar sus caudales mediante represas, embalses, presas, redes de irrigación y otras estructuras. China posee en su territorio más nacimientos de ríos transfronterizos que ninguna otra potencia y, después de haber construido más grandes represas que el conjunto de todos los demás países del planeta, ha hecho pasar el acento de su programa de construcción de estructuras hídricas desde la saturación de represas en sus ríos internos a hacerlo en ríos internacionales. 
La mayor parte de las represas de China cumplen varias funciones, como generar energía eléctrica y satisfacer necesidades de suministro hídrico para las industrias, la minería, la irrigación y los municipios. Al aumentar el tamaño de las mismas, el país posee no solamente la mayor cantidad mundial de megarepresas, sino que es también el mayor productor global de hidroenergía, con una capacidad de generación instalada de 230 gigavatios. 
El Consejo de Estado busca elevar en 120 gigavatios su capacidad de generación de hidroenergía, que ya es alta, identificando 54 nuevas represas (además de las que ya se encuentran en obras) como “proyectos de construcción claves” en su reformulación del plan del sector energético para el año 2015. La construcción de la mayor parte de las nuevas represas se ha contemplado en el sureste del país, lleno de biodiversidad y donde los ecosistemas naturales y las culturas originarias se ven cada vez más amenazados. 
Después de reducir su programa de construcción de represas en respuesta a las graves consecuencias que significó para el medio ambiente la finalización de la Presa de las Tres Gargantas (la mayor del mundo), China se apresura ahora a construir una nueva generación de represas gigantes. Hoy que la construcción de represas se ha extinto en gran medida en Occidente (y se encuentra con una creciente oposición en comunidades de base en otras democracias como India y Japón), China se ha convertido en el centro de construcción de megarepresas del planeta. 
Con estos proyectos queda en evidencia la mentalidad de suma cero que, al parecer, caracteriza la forma de este país de pensar en la gestión de los recursos hídricos. Al embarcarse en una serie de megarepresas en sus áreas fronterizas, en las que habitan numerosas minorías étnicas, China busca apropiarse de las aguas de los ríos antes de que atraviesen sus fronteras. 
Asia es el continente más seco del mundo en términos de disponibilidad de agua dulce per cápita, por lo que necesita un sistema con reglas claras para manejar la escasez de agua, dar continuidad al rápido crecimiento económico y garantizar la sostenibilidad ambiental. Sin embargo, China sigue siendo el obstáculo principal, negándose a formar parte de ningún tratado de uso compartido de aguas con sus vecinos (ni mucho menos respaldar un marco normativo regional) porque desea mantener su control estratégico de los ríos transfronterizos. 
La última ha sido la Represa Nuozhadu, de 254 metros de alto, cuyo enorme embalse se ha diseñado para contener cerca de 22 mil millones de metros cúbicos de agua. Los planes de construcción de la actual represa amenazan el Gran Cañón del Río Salween (declarado Patrimonio de la Humanidad por la UNESCO) y las prístinas y delicadas áreas hacia donde fluyen los ríos Brahmaputra y Mekong. 
Estos tres ríos internacionales se originan en la meseta tibetana, cuyos abundantes recursos hídricos se han convertido en un enorme polo de atracción para los planificadores chinos. El Salween, que corre desde el Tíbet por la provincia de Yunnan hacia Birmania y Tailandia, dejará de ser el último río asiático de curso libre cuando comiencen las obras del primer proyecto: la gigantesca Represa Songta de 4.200 megavatios. 
La decisión del Consejo de Estado da marcha atrás a la suspensión de la construcción de represas en el Salween anunciada por el Primer Ministro Wen Jiabao en 2004, tras el clamor internacional por el inicio de múltiples megaproyectos en las Reservas Nacionales de la Naturaleza adyacentes al área de patrimonio mundial, una impresionante región de cañones naturales por la que los ríos Salween, Mekong y Jinsha fluyen en paralelo. Es una estrategia que refleja un patrón común ya visto en el caso del Yangtzé: China suspende un plan polémico que genera grandes protestas, solo para esperar que los ánimos se enfríen y retomar el proyecto. 
Mientras tanto, el anuncio de tres nuevos proyectos de represas en el Brahmaputra, el principal río que fluye por el noreste de India y Bangladesh, ha hecho que el gobierno indio le aconseje “asegurarse de que (las obras) no terminen por afectar los intereses de los estados ubicados en partes inferiores de su curso”. El agua ha surgido como otras fuentes de tensiones en las relaciones sino-indias. 
De hecho, los científicos chinos responsabilizaron a la recién construida Represa Zipingpu, ubicada junto a una falla sísmica, del gran terremoto que en 2008 azotó el margen oriental de la meseta tibetana, causando la muerte de 87.000 personas. Se ha planteado que el peso del agua acumulada en esta enorme presa generó varias presiones tectónicas, o lo que los científicos denominan “sismicidad inducida por embalses”. 
Su apuro por construir más represas augura un empeoramiento de las relaciones a lo ancho y largo de Asia, elevando la competencia por el agua e impidiendo el ya lento avance hacia la institucionalización de la cooperación y la integración regionales. Si China persiste en este imprudente camino se extinguirán para siempre las perspectivas de un orden basado en normas en el continente asiático. 

La amenaza de China para Rusia 
La semana pasada, Rusia y China realizaron maniobras militares conjuntas delante del Presidente Vladimir Putin y del Presidente chino Hu Jintao, pero no es probable una nueva alianza estratégica entre los dos países, pues es China la que representa la mayor amenaza estratégica para Rusia, aunque muchos en el Kremlin parecen no verlo, mientras blanden sables contra los Estados Unidos y Occidente. 
De hecho, China considera oficialmente que varias regiones del Extremo Oriente de Rusia fueron "enajenadas" de ella simplemente. Las reivindicaciones territoriales de China a Rusia figuran con frecuencia en los libros de texto de Geografía de las escuelas primarias chinas, que incluyen varias regiones del Extremo Oriente ruso dentro de las fronteras de China. 
Esa actitud es coherente con la concepción estratégica china del "espacio vital", que incluye todas las esferas de las actividades estratégicas de un Estado, en tierra, en el mar, bajo las aguas, en el aire y en el espacio. Las dimensiones del "espacio vital" van determinadas por las capacidades económicas, científicas, técnicas, sociales y militares de un país: esencialmente, su "poder total". 
En la actualidad, China tiene reivindicaciones territoriales contra 11 de sus 24 vecinos, incluidos la India, el Japón, Vietnam y las Filipinas, además de Rusia. En las relaciones de China con todos ellos, la posible utilización de la fuerza militar era y sigue siendo un factor importante. 
En septiembre de 2006, el Ejército Popular de Liberación de China llevó a cabo durante 10 días un ejercicio de unas proporciones sin precedentes, que abarcó los distritos militares de Shenyang y Beijing, los dos más potentes de los siete distritos militares de China. Shenyang linda con el distrito del Extremo Oriente de las fuerzas armadas de Rusia y el distrito de Beijing comparte una frontera con el distrito militar siberiano de Rusia. 
Para los observadores militares, los ejercicios de Beijing-Shenyang parecieron prácticas para una posible operación ofensiva contra Rusia, porque sólo se emprenden ejercicios en tamaña escala en la fase final de un programa multianual para capacitar a las tropas a fin de que ejecuten planes operativos y estratégicos concretos. La geografía de los ejercicios y el carácter ofensivo de las tareas emprendidas no permite dudar que Rusia desempeñaba el papel de "adversario potencial". 
Paradójicamente, esos ejercicios se emprendieron durante un período en el que, en la superficie, los vínculos políticos y económicos bilaterales parecían estar en su momento más alto. Rusia ocupa un lugar importante en los cálculos geopolíticos chinos, como proveedora de armamento moderno y de recursos energéticos necesarios para continuar su modernización. 
Y China está triunfando y la forma más manifiesta es la de reforzar coherentemente el programa antiamericano y antioccidental de Putin. Aunque el ejercicio de Beijing-Shenyang debería haber indicado a los dirigentes rusos que las intenciones de China para con Rusia pueden no ser siempre benévolas, los dirigentes políticos y militares de Rusia no parecen sentir ninguna amenaza; al contrario, siguen vendiendo a los chinos armas ultramodernas. 
China nunca estará interesada en la modernización económica y política de Rusia, pues prefiere que este país siga siendo una fuente de recursos minerales y energéticos y una vasta "retaguardia estratégica" en su desafío, que se está perfilando, a los Estados Unidos. Asimismo, la Organización de Cooperación de Shangai (OCS), que acaba de concluir su reunión anual, es, para China, un instrumento de política regional que contribuye a fortalecer la influencia y el control de China sobre los recursos naturales del Asia central a expensas de Rusia. 
Este país puede resolver sus problemas internos, como, por ejemplo, el separatismo, por sí solo. China es militarmente autónoma y necesita la cooperación militar en el marco de la OCS sólo para tener las manos libres, si surge algún conflicto que afecte a sus intereses. 
Aparte del control de los suministros energéticos de esa región, el agua ha pasado a ser una causa potencial de conflicto, en vista de la grave escasez de China al respecto. Sin embargo, si bien los chinos entienden claramente esas contingencias y están preparándose para abordarlas diplomática y militarmente, el Kremlin sigue obsesionado de forma miope con la imaginaria amenaza de los Estados Unidos. 
Así, mientras el Kremlin sueña con restablecer su dominio sobre lo que los rusos llaman el "extranjero cercano" (Ucrania, Belarús, los países bálticos y los demás Estados postsoviéticos), China cada vez considera más a Rusia su "extranjero cercano". ¿Despertará por fin el Kremlin y lo comprenderá? 
Vladimir Putin necesita su "momento Nixon". Enajenarse a Occidente es una estrategia absurda cuando la mayor amenaza a largo plazo para Rusia procederá de Oriente. 

La manipulación de los mercados ha pasado a ser mundial 
NEW HAVEN – La manipulación de los mercados ha pasado a ser un procedimiento operativo normal en los círculos normativos de todo el mundo. Ahora todo el mundo tiene fijada la atención en los intentos de China de afrontar el desplome de una importante burbuja de acciones, pero las medidas adoptadas por las autoridades chinas en modo alguno son excepcionales. 
En todos esos casos, la RC ha sido esencialmente una medida enérgica para manipular los precios de los activos. Funciona primordialmente mediante compras directas por parte de los bancos centrales de valores soberanos a largo plazo, con lo que se reducen los tipos de interés a largo plazo, lo que, a su vez, hace que las acciones resulten más atractivas. 
Resulta discutible que la manipulación de los mercados mediante la RC haya conseguido su objetivo: el de brindar un estímulo a las economías devastadas por la crisis y dependientes de los activos; al fin y al cabo, las recuperaciones actuales en el mundo desarrollado han sido por lo general inhabitualmente anémicas, pero no por ello han dejado de intentarlo las autoridades. 
En su defensa, los bancos centrales recurren a la tesis infundada de que, si no hubieran recurrido a la RC, la situación habría sido mucho peor, pero, como los mercados de activos manipulados están empezando a plantear riesgos de inestabilidad financiera, el jurado sigue deliberando también a ese respecto. 
Las medidas adoptadas por China para manipular los mercados no son menos evidentes. Como reacción ante un desplome del 31 por ciento del CSI 300 (indice compuesto de acciones en las bolsas de Shanghai y Shenzhen) respecto de su punto máximo del 12 de julio, tras una subida del 145 por ciento en los doce meses anteriores, los reglamentadores chinos han reaccionado enérgicamente para contener los daños. 
Las medidas oficiales han abarcado toda la gama, incluidos lo siguientes: un freno al mercado de acciones en forma de 480.000 millones de dólares, respaldado por el Gobierno con los auspicios de la Corporación Financiera de Valores de China, un fondo común de 19.000 millones de dólares de importantes intermediaciones internas y la promesa del Banco Popular de China (BPC) de recurrir sin límite a su balance para apuntalar los precios de las acciones. 
A diferencia de la manipulación de los mercados permitida por la RC de Occidente, que funciona indirectamente mediante inyecciones de liquidez de los bancos centrales, la versión china va orientada más directamente al mercado con dificultades: en este caso, el de las acciones. 
Hay otras distinciones dignas de mención entre la manipulación de los mercados de China y la que se ha visto en Occidente. En primer lugar, las autoridades chinas parecen menos centradas en los riesgos sistémicos para la economía real. 
Además, gran parte de la fuerte apreciación de los valores de las acciones chinas duró muy poco. Casi el 90 por ciento de la subida durante doce meses del CSI 300 se concentró en los siete meses posteriores al comienzo de las corrientes de inversión transfronterizas por mediación de la llamada Conexión Bursátil Shanghai-Hong Kong en noviembre de 2014. 
A consecuencia de ello, los especuladores dispusieron de poco tiempo para que se dejaran sentir las ganancias de capital y tuvieran repercusiones en las esperanzas de mejora del estilo de vida. 
El desplome de la burbuja de las acciones pone en tela de juicio ese empeño. 
Como una gran parte del mercado interno de acciones de China sigue cerrado, resulta difícil saber cuándo se ha agotado el espíritu animal en materia de corrección. Aunque el Gobierno ha acopiado una considerable munición para limitar el desarrollo de una burbuja espectacular, el exceso de una demanda especulativa muy apalancada es desconcertante. 
De hecho, en el período de doce meses que concluyó el pasado mes de junio, la financiación marginal de las compras de valores casi se triplicó como porcentaje de la capitalización del mercado interior de acciones comercializables. Aunque las acciones chinas subieron al principio un 14 por ciento a partir del punto más bajo habido el pasado 8 de julio, el desplome del 8,5 por ciento habido el 27 de julio indica que tal vez fuese una tregua pasajera. 
Más en general, exactamente como en el Japón, los EE.UU. y Europa, no cabe la menor duda de qué fue lo que provocó la manipulación en China: los peligros de unas burbujas de acciones desmesuradas. Una y otra vez, los reglamentadores y las autoridades –por no hablar de los dirigentes políticos– se han despistado al condonar los excesos de los mercados. 
En un mundo globalizado, en el que los ingresos de la mano de obra están sometidos a una presión constante, el canto de sirena de los mercados de activos como elixir del crecimiento resulta demasiado tentador para que el cuerpo político se resista. Las burbujas especulativas son las manifestaciones visibles de esa tentación. 
En eso estriba la gran ironía de la manipulación: cuanto más dependemos de los mercados, menos confiamos en ellos. Ni que decir tiene que eso dista mucho de ser la “mano invisible” de la que depende la eficacia de los mercados. 

La anormalidad de la Bolsa china 
LONDRES – La Bolsa china ha vuelto a hundirse, esta vez un 8,5%, la segunda mayor caída del mercado en un solo día, y la mayor desde la crisis financiera global. Y este paseo en la montaña rusa todavía no terminó. 
Pero en realidad, el mercado accionario chino se parece más a un casino que a un parque de diversiones. El 85% de las transacciones las realizan inversores minoristas, a diferencia de otros grandes mercados, donde los principales actores son inversores institucionales, relativamente bien informados. 
Y esa volatilidad también es un motivo para aplicarle la metáfora del casino: el mercado accionario chino puede tener alzas o caídas de dos dígitos sin provocar un colapso económico generalizado (al menos, hasta ahora). 
Desde entonces, el mercado accionario chino estuvo comparativamente flojo, hasta el año pasado, cuando se convirtió en el más rendidor del mundo, con un aumento superior al 150%. Aun así, sigue comportándose como una montaña rusa: la caída del 8,5% se produjo después de la reapertura del mercado el lunes posterior a la mayor alza de dos días consecutivos desde 2008. 
Esta volatilidad acentúa la magnitud del desafío de asegurar un proceso fluido de liberalización financiera en China. Aunque una amplia intervención gubernamental, que prohibió algunas ventas de acciones y congeló las transacciones para la mayor parte del mercado, logró un repunte de los precios, es improbable que eso baste para evitar otro colapso. 
Hasta las reformas iniciadas en 2005, dos tercios de las acciones eran no negociables y estaban en poder de empresas estatales o personas jurídicas, generalmente entidades bajo control del Estado. De hecho, de las empresas chinas que cotizan en bolsa, las privadas todavía son minoría, aunque hoy menos del 30% de las acciones no son negociables. 
Hasta el reciente lanzamiento del corredor Shanghai-Hong Kong, que conecta ambos mercados, los inversores internacionales no podían comprar directamente acciones de clase A en las bolsas continentales. Las compras directas siguen sujetas a una cuota, implementada mediante “licencias para inversores institucionales extranjeros calificados” que se dan en número limitado. 
Del mismo modo, dejando a un lado a los más ricos que pueden aprovechar conexiones personales y otros recursos, los cientos de millones de ahorristas chinos ordinarios de la nueva clase media no tienen acceso fácil a los mercados globales. Además el rendimiento de los depósitos es bajo (e incluso fue negativo), y el sistema financiero, dominado por el Estado, ofrece pocos productos diversificados. 
Pero el mercado inmobiliario se paralizó cuando el gobierno restringió el crédito por temor a una burbuja, y el único lugar que les quedó a los ahorristas de clase media para poner su dinero fue el mercado accionario. El auge que siguió es la imagen reflejada de la pauta que se dio entre 1998 y 2001, cuando se liberalizó el mercado inmobiliario y las acciones cayeron. 
La gran pregunta ahora es si la volatilidad reciente se extenderá a otros mercados de activos y a la economía real. Que la caída de dos dígitos en el Índice Compuesto de Shanghai registrada desde junio no haya provocado una crisis económica se debe ante todo a que menos del 10% de las familias chinas invierten en bolsa, y menos del 15% de los activos familiares están en acciones. 
Pero incluso si una pequeña fracción de familias chinas ven caer el valor nominal de sus inversiones, son decenas de millones de personas. Esto inquietó al gobierno tanto como para tomar medidas, entre ellas flexibilizar la prohibición de usar activos inmobiliarios para satisfacer el ajuste del margen de garantía exigido a los ahorristas que invierten a crédito en “cuentas de margen”. 
De hecho, se cree que el derrumbe del mercado se debió a la restricción gubernamental a ese tipo de inversiones, sumada a la pérdida de confianza provocada por la caída de los mercados globales. Y eso también es característico de los mercados dominados por pequeños inversores, donde se extiende un comportamiento de “rebaño” que impulsa grandes auges y caídas, porque cada persona cree que los otros están mejor informados. 
El resultado, como estamos viendo, es que una ligera caída de precios puede convertirse fácilmente en estampida. Y que el gobierno intervenga para impedir la huida del mercado no sirve. 

Las contradicciones del capitalismo comunista de China 
Mientras los mercados subían, la paradoja del vigoroso desarrollo capitalista supervisado por el mayor y más potente Partido Comunista del mundo sólo desconcertaba al mundo académico y a los marxistas de la vieja escuela. Mientras la minoría dominante del Partido Comunista y sus familiares, las entidades financieras extranjeras y algunos pequeños inversores chinos (gracias al crédito marginal) ganaban dinero con las acciones, nadie se molestaba en entender el ser mutante que estaban ordeñando. 
Pero ahora, al comprenderse que los precios de los valores chinos no seguirán subiendo indefinidamente, el PCC está adoptando medidas desesperadas, pero torpes, para controlar la corrección. Ahora se han parado todas las ofertas públicas iniciales y se han restringido muchas transacciones; se ha pedido al Banco Central que ayude a la Corporación Financiera de Valores de China a inducir a los inversores para que compren acciones y con ello estabilizar el mercado. 
Y se tienen noticias de que las ventas de grandes sociedades de cartera pueden desencadenar investigaciones de las autoridades. El de causar desorden público o inestabilidad financiera puede ser un delito grave en China, donde abundan las teorías conspirativas sobre los intentos por parte de extranjeros de socavar la economía. 
Lo que los funcionarios chinos desean es una bolsa de valores capitalista sin la posibilidad de grandes pérdidas que pueden perturbar la confianza en la credibilidad y el control del PCC, pero ésa es una clase de mercado que nadie ha inventado aún. 
El espectáculo de un régimen comunista intentando hacer subir un mercado capitalista parecido a un casino es tan sólo una de las numerosas contradicciones que se han ido acumulando en casi todos los rincones de la economía y la política de China. Y ahora su peso está llegando a ser tal vez demasiado para que la jerarquía del Partido pueda cargar con él. 
La riqueza media de los 70 miembros más ricos del Congreso Nacional del Pueblo, el Parlamento de China, supera con creces los mil millones de dólares. (Los 70 diputados al Parlamento de la India más ricos o incluso del Congreso de los EE.UU., ahora controlados los dos por partidos políticos de derecha, son mucho menos adinerados.) 
Naturalmente, la reciente ofensiva del Presidente Xi Jinping contra la corrupción de las altas esferas y de la base ha puesto muy nerviosos a muchos plutócratas del Partido Comunista, pero abundan quienes se preguntan si las acusaciones de corrupción lanzadas contra los llamados “tigres” no serán una hoja de parra para tapar una purga, al estilo antiguo, de los rivales de Xi en el Partido y en el Ejército. 
Los chinos comunes y corrientes apoyan en general la ofensiva contra la corrupción; suelen ser ellos quienes inician las protestas y señalan a los funcionarios carentes de probidad, pero, si semejantes protestas atraen demasiado la atención, lo más probable es que sean acalladas y se reprima a sus dirigentes, en lugar de que se detenga la corrupción. En 2008, por ejemplo, a raíz del terremoto de Sichuan, miles de niños murieron cuando sus escuelas, deficientemente construidas, se desplomaron. 
Lo que el PCC se niega a reconocer es que, mientras el Partido conserve el monopolio del poder político, no se podrá desarraigar la corrupción; al no haber una oposición organizada ni instituciones de la sociedad civil, los funcionarios seguirán utilizando sus cargos de autoridad pública como medio para hacerse ricos. El Tercer Pleno del Décimo Octavo Congreso del Partido concedió primacía al principio de la competencia en el mercado, pero, como comentó un banquero chino de alto nivel en circunstancias parecidas: “Resulta muy difícil competir cuando juegas contra el árbitro”. 
Sin embargo, el Estado de derecho, a juicio del Partido, es una legislación que él dicta, interpreta y obliga a cumplir. Las referencias de los ciudadanos chinos a la Constitución (en particular, al artículo 35, que garantiza la libertad de expresión, prensa, reunión y asociación) y al constitucionalismo en general son censurados de forma habitual y con frecuencia se detiene a los abogados que citan la Constitución en los tribunales. 
En un ensayo de 1937 Mao expuso su famosa tesis: “La de la contradicción en las cosas, es decir, de la unidad de los opuestos, es la ley fundamental de la naturaleza y de la sociedad”. 

Falsa alarma sobre los acontecimientos en China 
MANILA – Según algunos expertos, el milagro económico chino –que sacó a 300 millones de personas de la pobreza y cambió el centro de gravedad geopolítico mundial– está llegando a un fin tumultuoso. El volátil mercado bursátil y la “sorpresiva” deprecación del renminbi son señales de un colapso económico inminente; de acuerdo con esta opinión, las inversiones riesgosas y los altos niveles de deuda pública frenan las décadas de un crecimiento pronunciado de la producción. 
Por suerte, no hay muchas razones para creer dichas predicciones desesperadas, o que los giros del mercado que han orientado los titulares recientes en los diarios representan algo más que una volatilidad de corto plazo. Después de todo, los movimientos en las cotizaciones bursátiles no son suficientes para pronosticar el comportamiento real de la economía. 
Y más recientemente durante el primer semestre de 2015, cuando las cotizaciones bursátiles empezaron a dispararse, la desaceleración de la economía ya había empezado. Como comentó el economista estadounidense, Paul Samuelson, “el mercado de valores ha previsto nueve de las últimas cinco recesiones”. 
El crecimiento chino ha ralentizado debido en gran parte a cambios fundamentales: una demografía menos favorable, un giro desde las exportaciones y la inversión pública al sector servicios y consumo interno, y una menor demanda de las economías avanzadas, como tema prioritario. 
Sin embargo, otros indicadores importantes –como las ventas al menudeo y la vivienda– tuvieron incrementos. Además, tal vez más importante, el mercado laboral del país sigue teniendo un buen comportamiento, que crea 7.2 millones de nuevos empleos urbanos –muchos de ellos en el sector servicios– en el primer semestre de 2015. 
En economías más desarrolladas, como los Estados Unidos o en Europa, numerosos inversionistas institucionales –que tienden a centrarse en fundamentos de largo plazo– ayudan a estabilizar los mercados. En contraste, en los mercados chinos prevalecen los inversionistas minoristas, quienes pueden buscar más a menudo ganancias de corto plazo y participar en comercio de impulso, acentuando así la volatilidad y desconectando los precios de las acciones con el crecimiento económico real. 
Asimismo, las compañías que cotizan en la bolsa de valores de China no son representativas del grueso de las compañías del país. Por ejemplo, gran parte de las empresas estatales tienen una proporción de dos terceras partes del valor del mercado de los intercambios del país, aunque participan con casi una tercera parte del PIB chino, y su participación en la generación de empleo es aún menor. 
El incremento de los precios tuvo lugar en un momento en el que las autoridades habían fijado un tope a las tasas de interés de los depósitos. Cuando las alternativas son pocas y solo ofrecen bajos rendimientos, el mercado de valores se hace más atractivo, especialmente si –como fue el caso– los principales diarios chinos están escribiendo editoriales alcistas sobre las cotizaciones bursátiles. 
Acontecimientos más recientes pueden haber contribuido a presionar a la baja los precios, incluidas discusiones sobre la eliminación del tope a las tasas de interés de los depósitos (el límite a los depósitos a plazos de un año o más se eliminó el 25 de agosto). Otro factor que probablemente influyó fue la mayor facilidad de las familias más ricas para sacar sus ahorros del país, junto con el incremento anticipado de las tasas de interés en los Estados Unidos. 
Además, como señaló Jeffrey Frankel de la Universidad de Harvard, las instancias de regulación aumentaron los requisitos de márgenes de solvencia varias veces durante el año, lo que hizo más difícil la compra de acciones mediante créditos. Y como pasa con todos los mercados bursátiles, el cambio en las percepciones que no está conectado con aspectos fundamentales también puede originar la volatilidad. 
Esto significa que necesitará replantear sus empresas estatales y el sector financiero para permitir el flujo de recursos hacia los proyectos de inversión más productivos. También será útil reducir la carga fiscal a las empresas –incluidos los impuestos sobre la nómina. 
Si bien China solía tener un mercado laboral relativamente flexible en el sector manufacturero, la reasignación de trabajadores de las empresas basada en las necesidades del mercado se ha vuelto más difícil en años recientes. Puede ser que una mayor flexibilidad no estimule el crecimiento de corto plazo, pero mejoraría la resistencia a futuros impactos negativos, no importando donde se originen, dentro o en el exterior. 
Mientras China siga emprendiendo reformas orientadas al mercado, seguirá siendo el único país con la mayor contribución al crecimiento del PIB mundial en el mediano plazo –sin verse afectado por la volatilidad del mercado bursátil. Si las reformas se estancan es probable que las cotizaciones en picada bursátiles sean el menor de los problemas para China. 

El triunfo de la voluntad de China 
MOSCU– Cuando en pocos días comience la ceremonia de inauguración de los Juegos Olímpicos de Beijing, los espectadores podrán ver un espectáculo minuciosamente coreografiado y cubierto de un tinte barato nacionalista. Por supuesto, lo último que tienen en mente los líderes de China para sus Olimpíadas son imágenes que recuerden a las tropas de asalto marchando a paso de ganso de Hitler; después de todo, el nacionalismo chino oficial proclama el “surgimiento pacífico” del país en el marco de un idilio de “desarrollo armonioso”. 
De hecho, al elegir a Albert Speer Jr., el hijo del arquitecto favorito de Hitler y diseñador de las Olimpíadas de Berlín de 1936, para diseñar el plan maestro para los Juegos de Beijing, el propio gobierno chino aludió a la politización radical de la estética, algo que fue un sello del totalitarismo del siglo XX. Al igual que aquellos regímenes, ya fueran fascistas o comunistas, los líderes de China han buscado transformar el espacio público y los eventos deportivos en una prueba visible de su habilidad y mandato para gobernar. 
Su diseño se centró en la construcción de una imponente avenida que conectara la Ciudad Prohibida con el Estadio Nacional en el que se llevará a cabo la ceremonia de inauguración. El plan de su padre para “Germania”, el nombre que Hitler eligió para la Berlín que él planeaba construir después de la Segunda Guerra Mundial, también se basaba en este tipo de eje central poderoso. 
Los gobernantes de China ven a las Olimpíadas como un escenario para demostrarle al mundo la vitalidad excepcional del país que construyeron en las últimas tres décadas. Y esa demostración cumple un objetivo político incluso más importante fronteras adentro: legitimar aún más la autoridad permanente del régimen a los ojos de los ciudadanos chinos. 
La máquina de propaganda nazi de Josef Goebbels estaba plenamente desplegada. Las imágenes atléticas –utilizadas de manera brillante en el aclamado documental de Leni Riefensthal- parecían crear un vínculo entre los nazis y los antiguos griegos, y conformar el mito nazi de que los alemanes y la civilización alemana era los verdaderos herederos de la cultura “aria” de la antigüedad clásica. 
Mientras diseñaba el plan maestro para los Juegos de Beijing, Speer Jr., un reconocido arquitecto y planificador urbano, también buscaba, al igual que su padre, crear una metrópolis global futurista. Por supuesto, el lenguaje que utilizó para vender su plan a los chinos era muy diferente de las palabras que su padre empleó para presentarle sus planes a Hitler. 
Por supuesto, los pecados del padre nunca deberían serle adjudicados al hijo. Pero, en este caso, cuando el hijo toma elementos esenciales de los principios arquitectónicos de su padre y sirve a un régimen que busca utilizar los Juegos para algunas de las razones que animaban a Hitler, ¿no está reflejando conscientemente esos pecados? 
Los regímenes totalitarios –los nazis, los soviéticos en 1980 y ahora los chinos- desean ser sede de los Juegos Olímpicos como una manera de mostrarle al mundo su superioridad. China cree que ha encontrado su propio modelo de desarrollo y modernización, y sus gobernantes ven a los Juegos de la misma manera que los nazis y Leonid Brezhnev, como una manera de “vender” su modelo a una audiencia global. 
El nombre de Speer en sí quizá no les importó a las autoridades que lo eligieron. Buscaban montar unas Olimpíadas que pusieran de manifiesto la imagen que tienen de sí mismos, y Speer Jr., analizando retrospectivamente la maestría de la arquitectura de poder de su padre, entregó el producto. 
Durante años después del fin de la Guerra Fría, se había erradicado la política de los Juegos. Una medalla de oro significaba las habilidades deportivas y la dedicación de atletas individuales, no los supuestos méritos del sistema político que los produjo. 
Pero ahora hemos regresado a una estética de la fascinación política, reflejada en el objetivo declarado del gobierno anfitrión de que China debería ganar más medallas de oro que cualquier otro país antes. Cuando el traspaso de la antorcha olímpica –en sí, una creación de los nazis, utilizada por primera vez en los Juegos de Berlín- avance por la avenida de poder de Speer Jr., el mundo una vez más será testigo de un triunfo de la voluntad totalitaria. 

El punto de inflexión de China 
NEW HAVEN – A comienzos de marzo, el Congreso Nacional Popular de China aprobará su Duodécimo Plan Quinquenal, que podría pasar a la Historia como uno de las más audaces iniciativas estratégicas chinas. 
Esencialmente, cambiará el carácter del modelo económico de China, al pasar de la estructura de los treinta últimos años, basada en la exportación y la inversión, a una modalidad de crecimiento impulsado por los consumidores chinos. Dicho cambio tendrá consecuencias profundas para China, para el resto de Asia y, más en general, para la economía mundial. 
Como el Quinto Plan Quinquenal, que preparó el terreno para las “reformas y apertura” de finales del decenio de 1970, y el Noveno Plan Quinquenal, que desencadenó la apertura al mercado de las empresas de propiedad estatal a mediados del decenio de 1990, el próximo Plan obligará a China a revisar los fundamentos de los valores esenciales de su economía. El Primer Ministro, Wen Jiabao, preparó el terreno hace cuatro años, cuando formuló por primera vez la paradoja de los “Cuatro Fallos”: una economía cuya fuerza en la superficie ocultaba una estructura que era cada vez más “inestable, desequilibrada, descoordinada y, en última instancia, insostenible”. 
La gran recesión del período 2008-2009 indica que China ya no puede permitirse el lujo de considerar los “cuatro fallos” una conjetura teórica. Es probable que la época posterior a la crisis se caracterice por réplicas duraderas del terremoto en el mundo desarrollado, lo que socavará la demanda externa de la que durante tanto tiempo ha dependido China. 
En primer lugar, China empezará a abandonar el modelo manufacturero que ha sustentado el crecimiento impulsado por la exportación y la inversión. Si bien la modalidad manufacturera fue muy útil a China durante treinta años, su dependencia de un aumento de la productividad con gran densidad de capital y ahorro de mano de obra le impide absorber el enorme exceso de mano de obra del país. 
En cambio, conforme al nuevo Plan, China adoptará un modelo de servicios con una densidad de mano de obra mucho mayor. Es de esperar que entrañe un proyecto rector detallado para el desarrollo de las industrias en gran escala y con gran densidad de transacciones, como, por ejemplo, el comercio mayorista y minorista, el transporte interior y la logística de la cadena de suministro, la atención de salud y el ocio y la hospitalidad. 
Con un contenido en materia de empleo de una unidad de producción china más del 35 por ciento mayor en el sector de los servicios que en el manufacturero o el de la construcción, China podría conseguir, en realidad, su objetivo en materia de empleo con un crecimiento del PIB más lento. Además, el sector de los servicios tiene una densidad mucho menor en materia de recursos que el manufacturero, lo que ofrecería a China los beneficios suplementarios de un modelo de crecimiento más ligero, más limpio y más ecológico. 
Estará centrada principalmente en los estancados salarios de los trabajadores rurales, cuya renta per capita representa actualmente sólo el 30 por ciento de la de las zonas urbanas: lo opuesto precisamente de las aspiraciones de China a una “sociedad más armoniosa”. 
Desde 2000, la migración de las zonas rurales a las urbanas ha ascendido regularmente a entre quince y veinte millones de personas. Para que la migración continúe a ese ritmo, China tendrá que suavizar las prohibiciones de su hukou o sistema de registro de familias, que, al mantener a los obreros y sus beneficios fijados a su lugar de nacimiento, limita la flexibilidad del mercado laboral. 
El aumento del empleo, mediante el sector de los servicios, y el de los salarios, mediante un mayor apoyo a los trabajadores rurales, contribuirán en gran medida a una subida de los ingresos personales de los chinos, que ahora representan tan sólo el 42 por ciento del PIB, la mitad de los de los Estados Unidos, pero será necesario un crecimiento mayor de la renta correspondiente al trabajo para impulsar el consumo privado chino. También son necesarias medidas importantes para lograr el paso del ahorro al gasto. 
Esa cuestión constituirá el tercer componente importante del programa del Plan en pro del consumo: la necesidad de crear una red de seguridad social para reducir el ahorro cauteloso debido al miedo. 
Por ejemplo, en 2009 los activos del sistema de jubilación de China –seguridad social nacional, planes de prestaciones de jubilación de las administraciones locales y pensiones del sector privado– ascendían en total a tan sólo 2,4 billones de renminbis (364.000 millones de dólares), lo que equivale a unos 470 dólares de prestaciones de jubilación correspondientes a toda la vida laboral para el trabajador chino medio. No es de extrañar que las familias ahorren por miedo al futuro. 
El Duodécimo Plan Quinquenal contendrá mucho más que esos tres pilares de una política en pro del consumo. También es digno de mención que el Plan se centre en el desarrollo acelerado de varias industrias estratégicas en ascenso: desde la biotecnología y las energías substitutivas hasta la tecnología de nuevos materiales y de la información de siguiente generación. 
Pero es probable que la insistencia en el consumidor chino sea la nueva característica que defina el Plan, suficiente, en mi opinión, para impulsar el consumo privado como porcentaje del PIB chino desde su mínimo nivel actual de un 36 por ciento, aproximadamente, a algo así como entre el 42 y el 45 por ciento en 2015. Si bien semejante aumento seguiría siendo bajo en comparación con los niveles internacionales, no por ello dejaría de representar un paso decisivo para China por la vía del reequilibrio. 
También sería un enorme impulso para los más importantes socios comerciales de China: no sólo los del Asia oriental, sino también las economías europeas y de los Estados Unidos, con su limitado crecimiento. 
Pero hay un inconveniente: al pasar a una dinámica más impulsada por el consumo, China reducirá su ahorro excedente y tendrá menos remanente para financiar los permanentes déficits de ahorro de países como los Estados Unidos. 

Más ecología para el sistema financiero chino 
PEKIN – La creación por China del Banco Asiático de Inversión para Infraestructura (AIIB, por su sigla en inglés) ha intensificado el debate sobre si una nueva generación de bancos de desarrollo liderados por países emergentes es necesaria para garantizar que las decisiones financieras consideren adecuadamente los principios del crecimiento ambientalmente sostenible. Mucho más importante, sin embargo, resulta si esos principios son capaces de apuntalar a los mercados de capitales más amplios de los países en desarrollo, cada vez más fundamentales para el sistema financiero internacional. 
La respuesta, al momento, parece ser positiva. De hecho, China y otras grandes economías emergentes parecen estar comprometidas con el diseño de sistemas financieros que respondan a los imperativos de largo plazo del desarrollo inclusivo y sostenible, pero no pueden crear una economía mundial genuinamente inclusiva y sostenible por sí solas. 
Si bien el AIIB y el Nuevo Banco de Desarrollo –de próxima aparición y propiedad de los BRICS (Brasil, Rusia, India, China, y Sudáfrica)– son los más visibles internacionalmente, esa es solo la punta del iceberg. Conjuntamente, los dos mayores bancos de desarrollo del mundo –el Banco de Desarrollo de Brasil y el Banco de Desarrollo de China– administran aproximadamente 1,5 billones de dólares en activos. 
Los fondos soberanos de inversión patrimonial –cuyos activos pasaron de poco más de 3 billones de dólares en 2007 a 7 billones en la actualidad– también tienen una influencia significativa sobre los mercados de activos mundiales. De manera similar, las autoridades monetarias han desempeñado un papel cada vez más activo y los balances de los principales bancos centrales aumentaron desde aproximadamente 5,5 billones en 2005 a 13,9 billones a principios de este año. 
Pero esos números, aunque grandes, palidecen cuando ante los 305 billones de dólares en activos financieros que mantienen los bancos comerciales, los inversores institucionales, otras instituciones financieras privadas y las personas. La manera en que se usen esos fondos dará forma a las economías del mañana y a la situación del medioambiente del cual dependen. 
Informes recientes encargados por el Programa de Naciones Unidas para el Medio Ambiente (PNUMA), resumen perfectamente la situación con dos datos clave: mientras que la inversión mundial en recursos renovables aumentó el 17 % el año pasado, 116 de 140 países registraron un deterioro en sus existencias de capital natural. 
Se debe apartar a las finanzas más rápida y decisivamente de las inversiones intensivas en recursos naturales y la contaminación, y dirigirlas hacia oportunidades más ecológicas. Si bien es fundamental contar con políticas económicas e industriales más ecológicas, esto no alcanza; también es necesario ocuparse de las fallas de política y de mercado en la economía financiera. 
Los países de la OCDE, a pesar de ser el origen de la crisis financiera más devastadora de la historia moderna, se han mostrado menos proclives a promover la sostenibilidad como un principio para el diseño de sus sistemas financieros (una notable excepción es la revisión prudencial de los riesgos climáticos para el sector financiero que está llevando a cabo el Banco de Inglaterra). Esto contrasta con el enfoque de algunas economías en desarrollo, que no solo enfrentan desafíos ambientales y sociales más inmediatos, sino que también asumen una mirada «desarrollista» del papel del sistema financiero. 
Consideremos a China, donde un grupo de tareas creado por el Banco Popular de China acaba de presentar 14 ambiciosas propuestas para dar un sesgo más ecológico al sistema financiero del país. El así llamado «grupo de tareas de finanzas ecológicas», convocado conjuntamente por la Oficina de Investigaciones del Banco Popular Chino (BPC) y la Investigación sobre el Diseño de un Sistema Financiero Sostenible del PNUMA, inicialmente incluía a 40 ministros, reguladores, académicos y actores financieros, con el apoyo de expertos internacionales, aunque recientemente fue ampliado para incluir a más de 100 instituciones, que trabajan conjuntamente en la creación de planes diseñados para cada propuesta. 
Las propuestas cubren cuatro grandes áreas. 
• Vehículos de inversión especializados para apoyar la inversión ecológica, tanto en el nivel nacional como internacional. 
• Apoyo fiscal y financiero, incluidas tasas de interés subsidiadas para créditos verdes, incentivos para desarrollar un mercado de bonos verdes y mejores mecanismos para que las empresas ecológicas comuniquen su desempeño ambiental en los mercados de valores. 
• Nueva infraestructura financiera, incluidos los mercados de emisiones de carbono, un sistema de clasificación ecológica y una red de inversores ecológicos. 
• Infraestructura legal, que incluye cláusulas más claras de responsabilidad de los prestamistas, seguros ambientales obligatorios y la revelación de información ambiental. 
Las finanzas verdes se encuentran en una etapa temprana en China, al igual que en el resto del mundo. Afortunadamente, según un relevamiento de dos años de duración llevado a cabo por el PNUMA sobre opciones de política para incorporar más cuestiones ecológicas en los mercados financieros y de capitales, el movimiento está ganando fuerza en países emergentes como Brasil, Kenia e Indonesia, además de en economías desarrolladas, como el Reino Unido. 
El reciente accionar chino marca el principio de una nueva fase de su desarrollo del mercado financiero, en el cual las metas de finanzas ecológicas son centrales, más que un agregado, a las iniciativas relevantes. Según Pan Gongsheng, el gobernador adjunto del BPC, las finanzas ecológicas serán un «elemento clave» del «13.° Plan Quinquenal para la reforma y el desarrollo del sector financiero chino». 
El actual desplazamiento hacia las finanzas ecológicas en los países en desarrollo puede tener un impacto internacional significativo. En particular, los esfuerzos de China pueden llevar al mundo hacia un punto de inflexión gracias a sus efectos sobre el creciente impacto financiero mundial de ese país. 
La gran agencia de calificaciones Standard & Poor’s está integrando los riesgos climáticos en sus análisis del crédito soberano y el G20 solicitó recientemente a la Junta de Estabilidad Financiera que considere los riesgos que una posible «burbuja de carbono» –causada por la sobrevaluación de las reservas de petróleo, carbón y gas por parte de las empresas de combustibles fósiles, al no considerar los futuros límites a su extracción y uso– representa para el sistema financiero mundial. El liderazgo nacional progresista y las coaliciones internacionales –junto con instituciones multilaterales profundamente involucradas– son necesarios para construir un sistema financiero mundial más ecológico. 
Solo un sistema con estas características puede promover eficazmente el desarrollo sostenible. Más ecología para el sistema financiero chino 

China da vuelta en U 
BEIJING – La esperanza y el peligro chocaron en la Asamblea Popular Nacional que acaba de terminar en Beijing. 
El cónclave de dos semanas de duración se reúne anualmente y, si bien es injusto e inexacto calificarlo como un ejercicio de ratificación incondicional, los delegados en general tienden a adherirse a las políticas creadas por el gobierno central y el Partido Comunista. La esperanza era que los líderes chinos por fin hicieran algo –de preferencia algo audaz—para prevenir una mayor caída de los principales indicadores económicos del país. 
Los analistas esperaban que los funcionarios chinos rescataran al capitalismo mediante un plan para salvar primero su economía. 
El peligro es que eso es exactamente lo que los líderes chinos hicieron. En el gobierno de China hay divisiones en muchos temas, pero hay un firme y agudo consenso en el sentido de que la estabilidad social está en riesgo a menos que surja un robusto paquete de estímulos para detener la pérdida de empleos (el que en la historia china no haya evidencias de un vínculo causal claro entre el desempleo y el descontento nacional no importa). 
El Primer Ministro Wen Jiabao confirmó que se estaba haciendo un esfuerzo importante para ampliar y aplicar el plan de cuatro billones de yuan que ya se había anunciado, y que habría más fondos disponibles si las condiciones empeoraran. 
La transparencia y la consistencia de las cifras oficiales van muy rezagadas con respecto a las promesas tan anunciadas de las autoridades sobre las reformas al gobierno, el adelgazamiento de la burocracia y el alejamiento del aparato del Partido. Con todo, lo preocupante no es lo que no sabemos sobre el plan de estímulos. 
El gobierno de China, tan propenso a las maniobras y los empantanamientos políticos como cualquiera, parece estar de acuerdo en que el crecimiento económico inmediato es crucial y que una tasa anual del 8% es esencial. 
Muchos funcionarios (y los analistas y asesores que los apoyan) suponen que esta cifra mágica representa la tasa mínima necesaria para proporcionar empleos a los trabajadores y administradores y absorber a los más de seis millones de egresados que salen cada año de las universidades chinas en busca de empleo. Esa meta del 8% se cumplirá porque en China los objetivos dirigidos siempre se alcanzan y a menudo se superan. 
Después de todo, es mucho más difícil dar argumentos a favor de las economías de mercado cuando éstas están en problemas. El verdadero peligro que plantea el nuevo paquete de estímulos no es ideológico sino ambiental. 
Ahora que la capacidad del Partido para manejar la economía parece estar en juego, el paquete de estímulo implica que hay luz verde para obviar los reglamentos ambientales si las metas de empleo o de crecimiento están en riesgo. Habrá consecuencias incluso más graves para el uso eficiente de la energía. 
Algunas medidas orientadas a la redistribución de la carga energética –como la energía solar y eólica– se han suspendido. Pero el financiamiento para ampliar estos esfuerzos quedará en gran medida en manos de los funcionarios provinciales, que no estarán dispuestos a obligar a los administradores locales a perturbar la producción y despedir a más trabajadores. 
Gran parte de la política en China es local, pero la protección del ambiente no lo es. 

El síndrome de victimización de China 
Actualmente está en marcha una competición en la que se disputa el alma de China y en la que se enfrentan dos fuerzas poderosas y dos posiciones muy diferentes para con el mundo exterior de ese gigantesco país. El resultado tendrá importantes repercusiones con vistas a elucidar si China logrará llegar a ser una nación capaz de tener relaciones verdaderamente constructivas y duraderas con el mundo exterior. 
Por una parte, la revolución económica de China ha contribuido a situarla en el mundo como potencia comercial, como Estado poderoso, pero más responsable, e incluso como presencia militar tranquilizadora. Por otra, China sigue atrapada en un pasado y una mentalidad inmersa en una sensación de victimización, que le infunde la tentación de exportar la culpa por sus problema internos. 
Lo que hay que preguntarse sobre todo es si podrá China liberarse de ese antiguo síndrome psicológico -que la mantuvo durante todo el siglo XX ensimismada con sentimientos enfermizos de debilidad, inseguridad y humillación- y si se dejará guiar por una nueva idea del mundo y de los antiguos enemigos. 
Las manifestaciones antijaponesas son un síntoma del antiguo síndrome, alimentado por agravios que se remontan a una época en que China fue efectivamente agraviada y humillada. En vista de la influencia económica cada vez mayor, el aumento del nivel de vida y su posición cada vez más respetada en el mundo de ese país, es de esperar que los chinos y sus dirigentes encuentren una forma de olvidar el pasado. 
En lugar de adoptar un nuevo paradigma nacional sobre la realidad de sus logros (unidad nacional, comercio internacional potente e influencia mundial cada vez mayor), los dirigentes de China se aferran al antiguo paradigma de su país como víctima, el “enfermo de Asia” que se ve “cortado en pedazos como un melón” por potencias imperiales y coloniales predatorias como el Japón. Ese amargo recuerdo de opresión y explotación sigue presente en la mente de demasiados chinos como la imagen de una luz intensa mucho después de apagarse. 
El de la ocupación japonesa de China fue un período particularmente mortificante y humillante, porque el Japón era una potencia asiática, no occidental. Además, como China, el Japón era una sociedad inmersa en la cultura confuciana, a la que muchos reformadores chinos de los siglos XIX y XX acusaron de ser un impedimento determinante para el desarrollo y la modernización de su país. 
Desde luego, el Japón ocupó China, efectivamente, dio muestras de un salvajismo inimaginable y posteriormente no ha pagado reparaciones ni se ha disculpado de forma convincente. No obstante, ¿qué beneficios obtiene China de seguir planteando esas cuestiones sesenta años después? 
En primer lugar, el fomento y la incitación de la expresión de irritación popular contra el Japón brinda a los dirigentes del Partido Comunista de China un poderoso y fácil medio para concitar el apoyo interior, con lo que legitima su poder. Al mismo tiempo, las manifestaciones representan la experiencia por parte de China del mundo como un lugar caracterizado por la desigualdad y en el que inevitablemente se abusa de los débiles, se los explota y se los humilla. 
La reacción de los dirigentes de China ante el ataque accidental de los Estados Unidos a su embajada en Belgrado en 1998 y la colisión de un avión espía americano con un avión chino sobre el Pacífico iba a permitir, si no fomentar, grandes manifestaciones contra el extranjero. En consonancia con ese síndrome, el ministro de Asuntos Exteriores Li Zhaoxing ha acusado al Japón de haber “herido los sentimientos del pueblo chino” al no disculparse por sus crímenes, como si fuera ministro de Psicología y no de Asuntos Exteriores. 
Gran parte de la fuerza emocional de la revolución de Mao se derivó de la generalizada sensación de trato desigual y humillación por parte de potencias extranjeras y ese fervor revolucionario nunca ha sido enterrado adecuadamente. Así como el retrato de Mao nunca ha sido retirado de la Puerta de la Paz Celestial, así también en las instituciones y las formas de pensar y de relacionarse con el mundo de China sobreviven elementos íntegros de su revolución. 
El papel de víctima es demasiado familiar para los chinos, tal vez consolador incluso, pues brinda una forma de explicar (y hacer desaparecer) los problemas de China. Pero también es peligroso, porque se deriva de sus antiguas debilidades y no de sus nuevas fuerzas. 

La guerra de China contra la disparidad 
BEIJING – Un nuevo objetivo importante del “Plan Quinquenal para el Desarrollo Económico y Social” que China acaba de dar a conocer es impulsar la tasa de crecimiento del ingreso (disponible) de los hogares para que iguale la tasa de crecimiento del PBI del país. La razón es simple: en los últimos 10 años aproximadamente, el ingreso de los hogares de China creció más lentamente que el PBI, convirtiéndolo en una proporción cada vez menor del ingreso nacional total. 
Eso, a su vez, puede causar una mayor inversión o burbujas de activos, ya que las empresas intentan reinvertir sus ahorros en alguna parte. Y el ingreso rezagado de los hogares claramente contribuye al excedente comercial de China, porque un consumo doméstico bajo tiende a mantener las exportaciones más altas que las importaciones. 
Los ciudadanos urbanos –las personas con un registro formal como residentes urbanos- también han percibido subas en los ingresos, debido a que el gobierno se hace cargo del sistema de educación y de la red de seguridad social. Y, como las ganancias corporativas crecieron, aquellos que comparten las ganancias de capital de una manera u otra también han visto crecer sus ingresos más rápido que el promedio nacional. 
Los trabajadores migrantes ganan un salario anual (incluidos los beneficios adicionales) de 2.000 dólares; los agricultores pueden ganar apenas la mitad de esa cifra. Ellos conforman, prácticamente en partes iguales, los trabajadores de bajos ingresos que representan hasta el 65%-70% de la fuerza laboral total. 
El objetivo establecido por el nuevo plan quinquenal, por ende, es también un manifiesto de políticas para combatir esas disparidades sociales, que hoy son un tema candente para el país. Pero, por empezar, ¿por qué surgen estas disparidades? 
Pero si bien esa cifra hoy se redujo a aproximadamente el 30%, la educación rural ha seguido sufriendo de un financiamiento insuficiente y de un capital humano inapropiado en relación a las regiones urbanas e industrializadas. Eso hizo que creciera la desigualdad entre los habitantes urbanos privilegiados y los habitantes rurales pobres. 
Lleva mucho tiempo que la educación y los empleos mejor pagos estén al alcance de todos. Durante este largo periodo, algunos se enriquecen, lo que significa que otros quedan rezagados. 
Treinta años de rápido crecimiento lograron que apenas la mitad de los agricultores de China (aproximadamente unos 200 millones de personas) ingresaran en los sectores industrial o de servicios, donde sus salarios se duplicaron. Pero por lo menos otros 150 millones de agricultores siguen ingresando en el mercado laboral y compiten por empleos mejor pagos. 
La antigua generación de agricultores puede quedarse donde está, pero las generaciones más jóvenes seguirán abandonando la tierra, creando una oferta de mano de obra aparentemente infinita, que aplasta los salarios en todas las industrias y servicios para los trabajadores con un menor nivel de educación. En consecuencia, el ingreso de casi el 70% de la fuerza laboral no puede aumentar tan rápido como su productividad laboral, y el ingreso promedio de los hogares, por ende, no puede crecer tan rápido como la economía en general. 
Es por eso que el gobierno quiere intervenir. En los últimos años, el gobierno central aumentó su gasto en educación rural obligatoria y alivio de la pobreza, y los gobiernos locales cambiaron las regulaciones para aumentar el salario mínimo un 20%-30% en las 30 provincias. 
El sistema de seguridad social deberá extenderse para cubrir a todos los trabajadores y agricultores. La reforma fiscal e impositiva se debe acelerar para transferir más ingresos del sector corporativo a los hogares y los presupuestos públicos para programas sociales, que incluyan viviendas de bajo alquiler para los pobres urbanos y más y mejores servicios para los nuevos inmigrantes de las áreas rurales. 
Los subsidios del gobierno pueden (temporariamente) resolver la disparidad de ingresos en un mundo desarrollado donde los agricultores sólo representan el 2% de la fuerza laboral, o en un país en el que los grupos de bajos ingresos representan apenas el 10% de la población total. Pero en China, donde los agricultores representan el 30%-35% de la fuerza laboral y el 70% de la población entra en las categorías de bajos ingresos, el papel que puede ejercer el gobierno es marginal. 
En este tipo de circunstancias, el viejo adagio de que el mejor programa de seguridad social es el crecimiento económico no puede aplicarse mejor. Todas las lecciones de los países en desarrollo desde los años 1950 hasta los años 1980, y las recientes lecciones de algunos países desarrollados avanzados nos dicen que los programas sociales sobrecargados con un foco demasiado centrado en la redistribución pueden causar grandes déficits fiscales, crisis de deuda, hiperinflación, crisis financiera, siendo el resultado final no una reducción sino una ampliación de la disparidad. 
China debe tener en mente estas lecciones en los próximos 20-40 años. De hecho, un crecimiento continuado y la creación de empleos es la única solución real para sacar a cientos de millones de chinos de la pobreza de manera permanente. 

China, las Olimpiadas y el liderazgo global 
En medio del polvo, el ruido, las chispas de las soldadoras, las flotillas de revolvedoras de cemento y grúas de construcción está tomando forma el escenario de los Juegos Olímpicos de verano de 2008. El visitante se siente insignificante ante la magnitud caótica de esta empresa épica. 
Pero al observar la escena desde el todavía incompleto Centro Morgan, el complejo de departamentos de lujo (donde la renta anual es de 800.000 dólares) y un hotel de siete estrellas que se está construyendo junto a las instalaciones olímpicas, uno queda impresionado no sólo por las dimensiones del proyecto sino por su diseño atrevido. Abajo, se ve el entramado del estadio olímpico “nido de pájaro” diseñado por Herzog & de Meuron. 
No sorprende que después de los juegos, los líderes del Partido Comunista Chino tienen previsto abandonar sus pabellones retro en Zhongnanhai, el enclaustrado complejo detrás de la Ciudad Prohibida y mudarse a un nuevo “campus” adyacente al Olympic Green, el nuevo centro de poder de China. Los líderes chinos ven a las Olimpiadas no sólo como una celebración nacional, sino también como la mayor fiesta de presentación nacional de la historia. 
Al sentir la impresionante energía que se ha desatado en Beijing, es fácil creer en las aspiraciones de China de regresar a una posición de riqueza y poder mundial. En efecto, durante el último medio siglo, cada vez que los chinos se han decidido, han demostrado una fuerza y determinación extraordinarias, ya sea al adoptar la revolución de Mao o en la manera igualmente irrestricta en la que están llevando a cabo la contrarrevolución económica iniciada por Deng Xiaoping. 
Pero conserva una noción decimonónica de soberanía –a saber, que en el territorio nacional de un país, sus líderes tienen el derecho absoluto de hacer lo que les venga en gana sin “interferencia” del exterior. Esta idea no sólo no coincide con las tendencias internacionales, sino que también impide que China desempeñe un papel útil en las crisis mundiales. 
Los líderes chinos temen que si comienzan a pronunciarse sobre los asuntos internos de otras naciones, ya no se diga adherirse a las sanciones o participar en las misiones de mantenimiento de la paz de las Naciones Unidas, ayudarán a establecer un precedente que permitiría a otros inmiscuirse en los asuntos internos de China. Pero el gobierno de China acaba de recibir una llamada de alarma en Sudán, de donde importa el 50% de su petróleo. 
En cuestión de días se envió un emisario y al-Bashir cedió. Fue un momento importante en la evolución de China de ser un actor defensivo a uno activo en la escena internacional. 
El segundo reto de China tiene que ver con el sistema híbrido capitalista/leninista de gobierno, que podría no funcionar lo suficientemente bien sin una retroalimentación democrática y un estado de derecho. Los líderes del partido podrían no estar lo suficientemente sintonizados con las necesidades del pueblo chino para responder a problemas como la corrupción, la degradación ambiental o el descontento de los campesinos antes de que las crisis los tornen irresolubles. 
Aunque difícilmente son demócratas, el Presidente Hu Jintao y el Primer Ministro Wen Jiabao ya están dedicando cantidades importantes de tiempo y recursos a los problemas sociales que causan divisiones en las zonas rurales, donde comenzó la revolución de Mao, pero donde el crecimiento del ingreso se ha estancado. Hu y Wen han cancelado los impuestos agrícolas nacionales, han dispuesto que la educación rural sea gratuita, han iniciado un nuevo plan de seguro médico rural y han garantizado que, puesto que sigue sin existir el derecho a poseer tierras agrícolas privadas, los campesinos puedan renovar sus contratos de arrendamiento a largo plazo. 
Así, China puede estarse desplazando hacia una forma totalmente nueva de interactuar con el mundo y de tratar con su pueblo; su curioso capitalismo autoritario puede estar acercándose poco a poco hacia un modelo nuevo, y posiblemente viable, de desarrollo a largo plazo. Pero, como Mao siempre afirmaba, la teoría no debe confundirse con la práctica, y la sostenibilidad de tal modelo no se ha puesto a prueba. 
El tipo de nación que China desea ser y hacia dónde se dirige en última instancia sigue siendo un enigma. En este momento, China no se concentra en grandiosas visiones políticas del futuro sino en visiones grandiosas de un Bejing renacido para impresionar al mundo. 

La opción de China en materia de políticia monetaria 
SHANGHÁI – La economía de China ha seguido un rumbo sorprendente en los últimos años: de motor sin precedentes a importante riesgo mundial, al menos en opinión de algunos. 
Un plan poco prudente de estímulo de la inversión en activos fijos, adoptada como reacción ante la crisis financiera mundial, mantuvo el crecimiento del PIB en el nueve por ciento durante dos años, pero, después de 2011, el estímulo se convirtió en una atadura macroeconómica, que causó un desplome del crecimiento de la inversión de una tasa nominal de más del 30 por ciento a otra del diez por ciento, aproximadamente, hace poco. Esa situación impide la utilización de la capacidad productiva y los recursos naturales y explica por qué el crecimiento del PIB por encima del siete por ciento es, sencillamente, imposible. 
El exceso de capacidad y un crecimiento en declive se refuerzan mutuamente. No sólo tiene el exceso de capacidad repercusiones negativas en el crecimiento; tal vez más importante sea que un crecimiento marcadamente decreciente también contribuye a despidos en masa en algunas industrias (en particular la de los recursos naturales y las industrias pesada y química). 
Lo que hemos de preguntarnos es por qué continúa la desaceleración. Una línea de pensamiento popular se centra en los factores estructurales a largo plazo, como, por ejemplo, la transición demográfica, pero hasta ahora pocos estudios han indicado que los factores estructurales sean suficientes para explicar la magnitud del declive de la tasa de crecimiento de China en los dos últimos años. 
Desde que pasó a ocupar su cargo en 2013, el Primer Ministro del Gobierno, Li Keqiang, ha optado por no relajar las rigurosas políticas macroeconómicas del gobierno anterior, sino por abrigar la esperanza de que la consiguiente presión sobre las industrias existentes contribuya a estimular el cambio estructural, tan deseado por las autoridades, centrándose en el consumo de los hogares y en los servicios. Los economistas acogieron con agrado ese planteamiento ostensiblemente racional, que aminoraría el aumento del crédito impulsor de una acumulación de deuda enorme en el período de 2008-2010. 
Pero, para que ese planteamiento dé resultado, el crecimiento del PIB tendría que mantenerse constante, en lugar de reducirse marcadamente, y no ha sido eso lo que ha sucedido. De hecho, aunque el ajuste estructural continúa en China, la economía está afrontando una contracción cada vez más grave de la demanda y una continua deflación. 
En un país con una enorme cantidad de liquidez –la M2 (una medida común de la masa monetaria) equivale al doble del PIB de China– y unos costos de los préstamos que siguen aumentando, eso es algo que tiene poco sentido. El problema estriba en que el Gobierno ha mantenido un tipo de interés de referencia ajustado al PPI que supera el 11 por ciento. 
Además, la clausura de las plataformas de financiación de las administraciones locales, junto con el límite máximo de los créditos impuesto por el Gobierno central, ha hecho que el gasto local de capital de inversión en infraestructuras se redujera hasta un nivel sin precedentes y el endurecimiento de las restricciones financieras ha debilitado en gran medida el crecimiento en el sector inmobiliario. Como las administraciones y las empresas locales tienen dificultades para pagar los intereses, entran en un círculo vicioso: endeudarse con el sector bancario paralelo para cumplir con sus obligaciones, con lo que aumenta aún más el tipo de interés sin riesgo. 
Si unos tipos de interés reales excesivamente elevados están socavando la demanda interna que China necesita para corregir la desaceleración económica, es natural preguntarse por qué no adopta el Gobierno medidas para reducirlos. La respuesta aparente es el primordial compromiso gubernamental de alejar la economía del crecimiento impulsado por la inversión y la exportación. 
Pero es dudoso que China pueda alcanzar la reequilibración impulsada por el consumo que pretende. Al fin y al cabo, ninguna economía asiática con gran rendimiento ha logrado semejante reequilibración en el pasado y China tiene un modelo de crecimiento similar. 
Así las cosas, la actual deflación de China debería motivar a sus autoridades para aplicar una flexibilización monetaria reduciendo los tipos de interés hasta un nivel muy inferior, incluso de cero. Semejante iniciativa, para la que China tiene mucho margen, no sólo permitiría la reducción de las cargas de deuda existentes, sino que, además, permitiría –y tal vez fuera más importante– la refinanciación de la deuda a medida que se acelere la economía. 
De hecho, como la mayoría de los préstamos bancarios de China –a diferencia de lo que ocurre en Europa, por ejemplo– están ahora inmovilizados en infraestructuras y otros activos físicos, antes que el desapalancamiento es preferible impulsar la demanda. Lo fundamental es reducir los tipos de interés lo suficiente para mitigar los riesgos financieros de un elevado apalancamiento y permitir la reestructuración de las deudas de las administraciones locales. 
Naturalmente, China debe seguir con las cancelaciones y canjes de deuda y mantenerse en la vía de la reforma estructural gradual, pero las autoridades deben reconocer el daño que se está haciendo con unos tipos de interés reales excesivamente elevados. La flexibilización monetaria es decisiva para impedir que se aminore aún más el crecimiento y garantizar, así, la estabilidad económica interna y mantener el impulso de la recuperación a escala mundial. 


La capacidad de dirección americana en un mundo multipolar 
Los Estados Unidos, como muchas celebridadesentradas en años, estánesforzándose para compartir el escenario con nuevas caras, sobre todo China. Las próximas reuniones del Fondo Monetario Internacional y el Banco Mundial, instituciones dominadas por los EE.UU. y sus aliados occidentales, brindan una oportunidad ideal para cambiar esa situación. 
Los EE.UU. deben aceptar la realidad de que el mundo ha cambiado. Cuanto más tiempo persistan los EE.UU. con una actitud de negación, más perjudicarán sus intereses y su influencia mundial, que sigue siendo importante, aunque más limitada que antes. 
El mundo ya no se atiene al orden estático de la Guerra Fría, con dos bloques encerrados en una confrontación declarada, pero cautelosa. Tampoco actúa conforme a la Pax Americana que imperó en el decenio posterior al desplome de la Unión Soviética, cuando los EE.UU. surgieron brevemente como la única superpotencia. 
El mundo actual está regido por un orden multipolar, que surgió del ascenso de economías en desarrollo –y muy en particular China– como participantes importantes en el comercio y las finanzas. Ahora los EE.UU. –por no citar los demás países del G-7– deben competir y cooperar no sólo con China, sino también con la India, el Brasil y los demás mediante foros ampliados como el G-20. 
No pueden negarse a apoyar los intentos de China de aumentar su papel en la gobernación mundial. Tampoco deben dar duras reprimendas a sus aliados cuando no siguen su ejemplo, como hicieron cuando el Reino Unido anunció su intención de unirse al nuevo Banco Asiático de Inversiones en Infraestructuras, encabezado por China. 
Los EE.UU. parecen empantanados en el sistema de Bretton Woods, el orden basado en normas y sustentado por el FMI y el Banco Mundial, con el dólar de los EE.UU. en su centro, que surgió después de la segunda guerra mundial. El sistema de Bretton Woods institucionalizó la supremacía geopolítica de los Estados Unidos, con lo que la antigua potencia imperial, el Reino Unido, hubo de apartarse a un lado, cosa que hizo con elegancia, aunque con cierta desesperación, dada su grave situación económica en la posguerra. 
Sin embargo, con el paso de los años el sistema de Bretton Woods, con su combinación de multilateralismo liberal y políticas económicas orientadas al mercado, ha llegado a simbolizar el predomino angloamericano en la economía mundial que gran parte del mundo critica ahora, en particular desde la crisis financiera mundial. En particular, el Consenso de Washington, el conjunto de principios de mercado libre que influye en las políticas del FMI y del Banco Mundial, los EE.UU. y el Reino Unido, ha provocado un considerable resentimiento, en particular después de la crisis financiera asiática del decenio de 1990. 
Zhou Xiaochuan, gobernador del Banco Popular de China, el banco central de China, ha pedido repetidas veces la substitución del sistema monetario internacional por otro que permita la utilización de múltiples divisas para los pagos y las inversiones. Semejante planteamiento reduciría el riesgo y las repercusiones de las crisis de liquidez, además de desvincular el sistema monetario internacional de las “condiciones económicas y los intereses soberanos de país particular alguno”. 
Naturalmente, China cree que su divisa, el renminbi, debería llegar a desempeñar un papel central en su nuevo sistema monetario para que refleje el papel de China no sólo como destacado motor del crecimiento económico mundial, sino también como mayor acreedor del mundo. De hecho, junto con las demás economías sistémicamente importantes (los EE.UU., el Reino Unido, el Japón y la zona del euro), China rige tendencias que, para bien o para mal, se extienden allende sus fronteras. 
Desde 2009, los dirigentes de China han estado aplicando un conjunto de políticas que fomentan la utilización del renminbi en el comercio regional y reducen su dependencia del dólar en materia de pagos internacionales, pero el aumento del papel del renminbi en el sistema monetario internacional es tan sólo el primer paso hacia la institucionalización de un orden mundial multipolar. Además, China ha encabezado la creación de nuevas instituciones multilaterales y el BAII ha seguido los pasos del Nuevo Banco de Desarrollo, creado junto con otras grandes economías en ascenso (el Brasil, Rusia, la India y Sudáfrica). 
Al dar esos pasos, los dirigentes de China han señalado la insuficiencia del sistema monetario internacional y su marco institucional en la compleja economía multipolar mundial. En particular, en el programa de China se ponen de relieve cuestiones sobre la capacidad de los Estados Unidos para facilitar la liquidez necesaria a fin de apoyar el comercio y las finanzas internacionales. 
Desde luego, los EE.UU. tienen razón en preguntarse si el nuevo orden que China aspira a construir será tan abierto y basado en normas como el encabezado por los EE.UU., el que brindó a China el acceso a los mercados que necesitaba para lograr su espectacular ascenso económico, pero la respuesta a esa pregunta sólo se puede encontrar logrando la cooperación de China para la reforma de la gobernación mundial, en lugar de negar que el cambio sea necesario siquiera. 
Cuando los EE.UU. aplican tozudamente una política de contención con China, ejemplificada en su lucha contra la creación del BAII, sus implacables acusaciones de manipulación de su divisa y su negativa a ratificar las reformas del FMI que aumentaría la influencia de China, se arriesga a perder su capacidad para dar forma al futuro. El resultado podría ser un mundo de bloques fragmentados que socavaría no sólo la prosperidad mundial, sino también la cooperación en materia de imperativos compartidos. 
Las reuniones de primavera del FMI y del Banco Mundial ofrecen una importante oportunidad de señalar una nueva actitud para con China y no podría haber señal más creíble que el apoyo de los EE.UU. a la inclusión del renminbi en la cesta de divisas que el FMI utiliza para valorar su activo internacional de reserva, los derechos especiales de giro. La atención volverá a estar centrada en los Estados Unidos, pero, ¿cómo actuarán éstos? 

Un criterio numérico para la reducción de emisiones 
El nuevo acuerdo estipula que de aquí a 2025, Estados Unidos reducirá sus emisiones entre 26 y 28% respecto de los niveles de 2005, mientras que China deberá empezar a reducir las suyas a más tardar en 2030. A falta de un tratado internacional vinculante, estos compromisos unilaterales o bilaterales de algunos países para reducir su aporte al calentamiento global son nuestra mejor esperanza de resolver el cambio climático. 
El Protocolo de Kioto (1997) fue un gran avance en el intento de adelantarse a las consecuencias más desastrosas del cambio climático, y sentó un precedente para la adopción de límites de emisión legalmente vinculantes. Pero le faltó el compromiso de grandes países en vías de desarrollo, como China y la India, y eso determinó en gran medida que Estados Unidos nunca lo ratificara. 
Un sistema abierto, donde cada país se comprometa unilateralmente a cumplir metas de reducción de sus emisiones, puede ayudar a generar confianza y preparar el camino para una ampliación del Protocolo de Kioto (que muchos esperan que se elabore en la Conferencia de las Naciones Unidas sobre Cambio Climático de 2015 en París). Pero para que el sistema funcione, se necesita una idea consensuada de lo que es justo pedir a cada país. 
India hizo notar que el estadounidense promedio emite diez veces más que el indio promedio, y sostiene que las cuotas de emisión se deben asignar teniendo en cuenta la población de cada país. Pero Estados Unidos insiste en que sería injusto descargar el costo de la reducción sobre sus empresas, cuando las industrias de alto consumo energético pueden mudarse a países en desarrollo que todavía no hayan limitado sus emisiones. 
Felizmente, un análisis de las metas de emisión ya aceptadas por los países (en Kioto y en la Conferencia de las Naciones Unidas sobre Cambio Climático de 2010 en Cancún) nos permite describir y hasta cuantificar la idea que históricamente se ha tenido de una reducción justa y razonable. En forma implícita, las metas de emisión tienden a seguir una fórmula que da expresión numérica a tres grandes principios: que todos los países deben limitar sus emisiones, pero los países ricos más que los pobres; que aquellos países cuyas emisiones tuvieron un gran aumento reciente necesitan algún tiempo para retrotraerlas; y que ningún país o grupo de países debe sufrir costos económicos desproporcionados. 
Según el de Cancún, cada 10% de aumento del ingreso equivale a una reducción del 1,6%. Los modelos económicos prevén que si esta pauta se mantiene por lo que queda del siglo, y al mismo tiempo los niveles históricos se van reemplazando por las metas per cápita, ningún país debería perder más de un 1% de PIB en valor actual descontado (siempre que se permita el funcionamiento de mecanismos de mercado como el comercio internacional). 
Claro que la cuestión de cómo se reparte el costo económico de un determinado plan mundial de reducción de emisiones es muy distinta de la cuestión de a cuánta reducción general debemos aspirar para mitigar el cambio climático y sus efectos dañinos. Pero mientras se avanza en las negociaciones, el criterio propuesto puede ayudarnos a evaluar la justicia del reparto y a determinar el desempeño de cada país de cara a la Conferencia de las Naciones Unidas sobre Cambio Climático de 2014, que se celebrará en diciembre en Perú. 
En el gráfico siguiente se compara el ingreso per cápita de diversos países con las reducciones a las que se comprometieron de aquí a 2020. La meta de cada país se expresa en relación con un valor de referencia que surge de promediar su nivel real de emisiones en 2005 con el previsto para 2020 de no mediar la acción internacional. 
La pendiente de la línea muestra un notable parecido con los datos de Kioto y Cancún; eso indica que la idea de lo que es una reducción justa se mantuvo a lo largo del tiempo. En promedio, cada 10% de aumento del ingreso corresponde a una reducción del 1,4% de las emisiones. 
Por ejemplo, las metas de la India son modestas, pero son adecuadas para los bajos ingresos de su población. Noruega es el país con mayor reducción, lo cual puede deberse en parte a su alto nivel de ingresos; en todo caso, está haciendo más de lo que le toca. 
Más importante, el gráfico nos permite evaluar las metas propuestas por China y Estados Unidos (las dos ausencias más notorias del protocolo de Kioto), que se corresponden más o menos con lo que históricamente se consideró una cuota justa para estos países (aunque los dos podrían esforzarse un poco más). 
A medida que otros países se unan a China, Estados Unidos y la Unión Europea en la fijación de metas para 2030 y después, este criterio estadístico puede ser una importante herramienta para establecer la parte del costo que es justo que asuma cada uno. 

¿La última oportunidad para Japón? 
Y, a pesar de toda la algarabía en torno al “Abenomics”, la economía de Japón sigue en estado moribundo. En los seis trimestres del último período de Shinzo Abe como primer ministro, el crecimiento anualizado real del PBI promedió apenas el 1,4% -mínimamente por encima del promedio anémico del 1% post-1992. 
La política de Abenomics, con su combinación potencialmente poderosa de estímulo monetario y fiscal, sumado a una amplia gama de reformas estructurales, supuestamente pondría fin a las “décadas perdidas” de Japón. Las tres “flechas” de la estrategia iban a estar destinadas a liberar a la economía de un atolladero deflacionario de 15 años. 
El Banco de Japón (BOJ) parece bien encaminado para cumplir con la primera –abrazar lo que llama un alivio cuantitativo y cualitativo (QQE por su sigla en inglés)-. En relación al PBI, la estrategia de política monetaria del BOJ en realidad podría aventajar por mucho los esfuerzos de la Reserva Federal de Estados Unidos. 
En los últimos días, Abe planteó interrogantes serios respecto de proceder con la segunda fase de un aumento del impuesto al consumo legislado anteriormente y que desde hace mucho tiempo es considerado el eje de la estrategia de consolidación de deuda de Japón. Abe se echó atrás porque la economía sigue siendo débil, lo que plantea riesgos renovados de una recaída deflacionaria. 
Podríamos concluir que el Abenomics es esencialmente una versión japonesa de la fallida combinación de políticas desplegada en Estados Unidos y Europa: masivas inyecciones de liquidez no convencionales por parte de los bancos centrales (el Banco Central Europeo aparentemente hoy está inclinado a seguir a la Fed), sin avanzar demasiado en materia de reformas fiscales y estructurales fundamentales. 
Con una población en edad laboral que envejece –y hoy declina-, tiene un alcance limitado para reanimar el crecimiento. Japón debe estrujar un poco más a su fuerza laboral existente impulsando la productividad, o descubrir nuevas fuentes de demanda en el país o en el exterior. 
Fronteras para adentro, eso podría implicar sumar trabajadores, ya sea impulsando la participación femenina en la fuerza laboral que, en un 63%, está entre las más bajas del mundo desarrollado, o relajando las restricciones inmigratorias. Desafortunadamente, es poco el progreso que se hizo en cualquiera de estos frentes. 
Eso nos deja con la demanda externa, que subraya lo que tal vez sea el defecto estratégico más serio del Abenomics: no toma en consideración algunos de los mayores desafíos que probablemente ocurran en la economía global. 
Las reformas de su Tercer Pleno ofrecen un marco cohesivo para una transformación pro-consumo. Si bien Estados Unidos actualmente se mantiene decidido a hacer resurgir un modelo de crecimiento agotado, hay buenos motivos para esperar que, finalmente, también logre un reequilibrio. 
En un momento en que el principal impulsor del crecimiento chino pasa de la demanda externa a la demanda interna, ¿quiénes podrían beneficiarse más que los exportadores japoneses? China ya es el principal mercado exportador de Japón, lo que lo posiciona de manera ideal para captar una participación adicional de mercado en el inminente aumento de la demanda china de productos y servicios de consumo. 
De la misma manera, Japón va a beneficiarse de su pericia tecnológica en el campo de la descontaminación ambiental –una prioridad urgente para China en los próximos años-. Japón ya tiene gran experiencia en muchas de las soluciones para algunos de los problemas más difíciles de China. 
Un giro en Estados Unidos –de un consumo excesivo de bienes en gran medida originarios de países en desarrollo de bajos salarios al equipamiento de excelencia que necesita una economía cada vez más liderada por la inversión- jugará a favor de las mayores fortalezas de Japón. Como líder global en maquinaria sofisticada y la maquinaria excavadora necesaria para la inversión en infraestructura, Japón debería estar en condiciones de aprovechar esas oportunidades. 
En los años 1970 y 1980, Japón era la envidia del mundo, debido a una máquina exportadora todopoderosa que sacaba partido de la demanda de una economía global de rápido crecimiento. “Japan Inc.” todavía tiene una buena memoria institucional de lo que hace falta para aprovechar la demanda externa. 
Es hora de recapturar esa memoria. No hacerlo dejaría a Japón, la tercera economía más grande del mundo, en riesgo de quedar aún más marginado por las transformaciones en las dos economías más grandes del mundo, Estados Unidos y China. 
Existe una advertencia obvia e importante: las deficientes relaciones sino-japonesas, debido a querellas históricas no resueltas, podrían impedir que Japón materialice los beneficios económicos que implica un reequilibrio económico de China. 
La interacción entre la economía y la política reside en el corazón del ascenso y la caída de las grandes potencias. En un mundo que cambia a un ritmo acelerado, enfatizado por los cambios probables en la estructura económica de China y Estados Unidos, Japón no puede permitirse perder de vista ese dato. 

¿El último aterrizaje suave chino? 
Su crecimiento económico se recuperó hasta llegar al 7,9 % en el último trimestre de 2012 –medio punto porcentual más que el aumento del 7,4 % del PBI registrado en el tercer trimestre. Este fue un aumento significativo luego de diez trimestres consecutivos de desaceleración, y marca el segundo aterrizaje suave de la economía china en poco menos de cuatro años. 
A pesar de los comentarios sobre el próximo cambio para fomentar la demanda interna, China mantiene su fuerte dependencia de las exportaciones y la demanda externa para impulsar su crecimiento económico. No es coincidencia que sus últimas dos desaceleraciones ocurrieron poco después de las caídas en el crecimiento de sus dos mayores mercados extranjeros, Europa y Estados Unidos. 
Además, a diferencia de Occidente, que ha usado la mayor parte de su munición política anticíclica, China ha mantenido un amplio margen para sus ajustes de la política fiscal y monetaria, según lo dicten las circunstancias. De igual forma, una poderosa dinámica de urbanización continúa brindando una sólida base para el elevado nivel de inversiones de la economía china, al tiempo que permite que los trabajadores rurales relativamente pobres aumenten sus ingresos con empleos mejor remunerados en las ciudades. 
Sin embargo, esta puede ser la última vez que China escape de un shock externo sin que su crecimiento se vea perjudicado. El primer ministro Wen Jiabao comentó esta posibilidad hace casi seis años, cuando dijo en marzo de 2007 que la aparentemente espectacular economía china se había tornado «inestable, desequilibrada, falta de coordinación y, en última instancia, insostenible». 
Encontrar viviendas asequibles se ha convertido en un problema cada vez más serio para quienes se mudan por primera vez a las ciudades. Y los escándalos de corrupción y los riesgos relacionados de agitación política fueron perturbadores, por no decir algo peor, en los meses previos a la transición del liderazgo en el Partido Comunista el año pasado. 
La economía china ciertamente se ha tornado más inestable, el crecimiento real de su PBI sufrió mucho en 2009 y nuevamente en 2012. Sus desequilibrios también han empeorado: la participación de la inversión en el PBI se aproxima al 50 % y el consumo privado cayó por debajo del 35 %. 
De manera semejante, China ha perdido coordinación, o se ha fragmentado, a medida que las disparidades en el ingreso continúan aumentando. Y la sostenibilidad se ve comprometida por la degradación ambiental y la contaminación, que implican una creciente amenaza a la atmósfera del país y su provisión de agua. 
En resumen, se ha exigido al modelo de crecimiento chino como nunca antes. Y, como sucede con una tela, cuanto más se lo fuerce, más le costará volver a su estado previo –y mayor será la posibilidad de que no vuelva a estirarse la próxima vez que algo malo ocurra. 
El mensaje para el nuevo gobierno chino es inconfundible: nunca fue más urgente que ahora asumir la dura tarea de reequilibrar y reformar. 
Se trata de una agenda de largo plazo, pero difícilmente secreta. Incluye desarrollar el sector de servicios, financiar la red de seguridad social, liberalizar un anticuado sistema de permisos residenciales (hukou), reformar las empresas de propiedad estatal, y dar fin a la represión financiera sobre los hogares elevando las tasas de interés artificialmente bajas que se ofrecen por los ahorros. 
Si China no actúa rápidamente en este programa quedará demasiado vulnerable al próximo e inevitable shock en un mundo golpeado por las crisis. Si no se reequilibra, cualquiera de los siguientes potenciales puntos de inflexión podría comprometer gravemente la capacidad de la economía para lograr otro aterrizaje suave: el deterioro de la calidad crediticia en el sistema bancario; el debilitamiento de la competitividad en las exportaciones a medida que aumentan los salarios; problemas clave ambientales, gubernamentales y sociales (a saber, contaminación, corrupción y desigualdad); y, por supuesto, errores en su política exterior, como lo sugieren los crecientes problemas con Japón. 
En la superficie, su capacidad de recuperación ha sido impresionante: fue la primera en recuperarse, como les gusta recordar al resto del mundo a los líderes chinos. 
Pero el tiempo apremia. La crítica pronunciada por Wen Jiabao hace seis años fue un poderoso diagnóstico de las fallas de la China del pasado, que indicaban el camino hacia las esperanzas y sueños de la próxima China. 

La economía china y la política de la Fed 
CAMBRIDGE – El discurso de Janet Yellen el pasado 24 de septiembre en la Universidad de Massachusetts fue una clara señal de que ella y la mayoría de los miembros de Comité Federal de Mercado Abierto (FOMC, por sus siglas en inglés) de la Reserva Federal tienen la intención de elevar la tasas de interés de corto plazo para fines de 2015. De particular importancia fue el hecho de que incluyera explícitamente su propio punto de vista, a diferencia de cuando habló a nombre de todo el FMOC tras su reunión de septiembre. 
La Fed ha estado diciendo durante varios meses que elevaría la tasa de financiación federal cuando el mercado laboral se acercara al pleno empleo y los miembros del FOMC previeran que la inflación anual llegaría al 2%. Pero, aunque ambas condiciones se cumplieron a principios de septiembre, el FMOC decidió no cambiar la tasa, explicando que le preocupaban las condiciones económicas globales y, en especial, lo que fuera ocurriendo en China. 
Con el paso de los meses me ido afianzando en la opinión de que la Fed debería comenzar a restringir su política monetaria para reducir los riesgos de inestabilidad financiera por el comportamiento de los inversionistas y acreedores en respuesta al largo periodo de tasas de interés excepcionalmente bajas desde la crisis financiera de 2008. Los acontecimientos de China no justifican seguir retrasando estas medidas. 
Cuando el FOMC se reunió el 16 de septiembre, el índice de desempleo había bajado al 5,1%, nivel que antes la Fed había identificado como pleno empleo. Aunque sigue habiendo gente que no puede encontrar trabajo a tiempo completo, la Fed ha planteado que hacer que el índice de desempleo baje del 5,1% acabaría provocando un aumento indeseado de la inflación. 
La tasa interanual a lo largo de los últimos 12 meses fue de apenas un 0,2%, cifra muy inferior al objetivo de 2% que se había propuesto la Fed, y que refleja la drástica caída de los precios de la energía el año anterior, en que el componente energético del índice de precios al consumidor bajó un 13%. La llamada inflación básica (que no toma en cuenta las compras de energía) fue de un 1,8%. 
El punto es sencillo: cuando los precios de la energía dejen de bajar, el índice general de precios se acercará al 2%. 
Así que si la Fed, por la razón que fuese, quisiera no hacer cambios a la tasa de interés, necesitaría una explicación que fuera más allá de las condiciones económicas en los Estados Unidos. Ha dirigido la mirada a China, muy presente en las noticias de las últimas semanas pues ha estado reduciendo sus importaciones globales, afectando potencialmente la demanda de exportaciones estadounidenses. 
La demanda de importaciones de China ha estado bajando a medida que la estructura de su economía busca centrarse en el sector servicios y el consumo interno más que en la producción industrial. Esto significa que el país necesita menos mineral de hierro y otras materias primas importadas desde Australia y América del Sur, y menos equipos de manufactura especializada desde Alemania y Japón. 
En cuanto al mercado de valores (que se suele ver como una especie de casino para una pequeña fracción de los hogares chinos), apenas un 6% de la población china posee acciones. La bolsa de Shanghái subió desde los 2.200 puntos de hace un año hasta 5.100 a mediados del verano, para luego caer drásticamente y llegar a los cerca de 3.000 actuales. 
Finalmente, la reciente bajada del renminbi frente al dólar fue de sólo un 2,5% (de CN¥6,2 a CN¥6,35), muy por debajo de las devaluaciones de dos dígitos del yen japonés, el euro y la libra británica. Así que, si se pondera en términos del comercio internacional, el renminbi se encuentra en una posición sustancialmente superior a las monedas con las que compite. 
Incluso más relevante es el hecho de que la baja del renminbi y otras monedas el año pasado afectó muy poco los precios de las importaciones estadounidenses, puesto que los exportadores chinos y de otros países ponen precios en dólares a sus productos y no los ajustan cuando suben o bajan los tipos de cambio. Si bien los datos oficiales de Estados Unidos indican una baja del 11% en los meses 12 meses previos a agosto, eso se debe casi por completo a los menores costos de la energía. 
De modo que la Fed tiene razón al decir que la inflación es baja debido a la abrupta caída de los precios de la energía, pero no tiene por qué preocuparse por los efectos de la devaluación de las monedas de sus principales socios comerciales. Y, nuevamente, cuando el precio de la energía deje de bajar, la tasa inflacionaria subirá hasta acercarse a la tasa básica del 1,8%. 
Por ello, a menos que ocurran cambios muy imprevistos en la economía estadounidense, podemos esperar que la Fed comience a elevar sus tasas de interés en los meses venideros, como ha propuesto Janet Yellen, y siga haciéndolo en 2016 y los años siguientes. Sólo espero que las eleve lo suficiente en los próximos 18 meses como para evitar la inestabilidad financiera y la inflación de más largo plazo que podría provocar este largo periodo de excesiva flexibilidad de las políticas monetarias. 

Las entidades financieras chinas entran a la adultez 
LONDRES - La evolución del sistema financiero chino en los últimos años ha sido extraordinaria. 
He observado su transformación como miembro del Consejo Asesor Internacional de la Comisión Reguladora Bancaria de China (CRBCh). 
En el año 2002, la totalidad de los principales bancos de China estaban inundados de préstamos fallidos o de dudosa recuperación, que en algunos casos ascendían a más del 10% del total de la hoja de balance. Ninguno de los bancos más importantes cumplía siquiera los estándares de Basilea 1 de normas de adecuación de capital. 
Pocas instituciones financieras de Londres o Nueva York podrían haber nombrado un banco que no fuera el Banco de China, que a menudo se pensaba equivocadamente que era el banco central. 
Y se habría considerado absurdo sugerir que la Reserva Federal de los Estados Unidos o la autoridad de servicios financieros del Reino Unido podrían aprender algo de las autoridades financieras de China. 
Menos de una década después, mucho ha cambiado. 
El viejo problema de cartera vencida se resolvió, principalmente mediante la creación de empresas de gestión de activos para hacerse cargo de los activos dudosos y la inyección de nuevo capital en los bancos comerciales. 
Ahora, los préstamos fallidos representan poco más del 1% de los activos. Se ha traído socios extranjeros para la transferencia de conocimientos, y se ha permitido participaciones minoritarias. 
Las valoraciones actuales sitúan a cuatro bancos chinos entre los diez primeros del mundo en términos de capitalización bursátil. 
Ahora se están expandiendo al extranjero, fortalecidos por su sólido respaldo de capital. 
Por supuesto, sigue habiendo retos. 
Incluso en China no existe una poción mágica que pueda reactivar un préstamo dado a un exportador que haya caído en bancarrota. 
Y los grandes bancos de China han prestado grandes sumas de dinero, de grado o no, a los gobiernos locales para proyectos de infraestructura, muchos de ellos de dudoso valor económico. 
Está el riesgo siempre presente de que el mercado inmobiliario pueda colapsar un día, aunque los bancos saldrían de la situación de mejor forma que los bancos de los EE.UU. y el Reino Unido, debido a que gran parte de la inversión especulativa se ha financiado con dinero en efectivo o con un bajo nivel de apalancamiento. 

Las esclusas financieras de China 
NUEVA YORK – En momentos que la economía de China comienza a desacelerarse tras décadas de espectacular crecimiento, su gobierno se verá cada vez más expuesto a los cantos de sirena de la liberalización de las cuentas de capitales. Inicialmente esta opción podría parecer atractiva, en particular si se considera el deseo del gobierno chino de internacionalizar el renminbi. 
Un nuevo informe plantea que las autoridades chinas deberían ser escépticas acerca de la liberalización de las cuentas de capitales. Recogiendo lecciones de experiencias recientes de otros países emergentes, el informe concluye que China debería adoptar un enfoque cauteloso y muy gradual si va a exponer su economía a los vaivenes de los flujos de capital globales. 
El elemento en común que se puede ver en la historia reciente de las economías emergentes (comenzando en América Latina y pasando por Asia del Este y Europa Central y del Este) es que los flujos de capital son fuertemente procíclicos y constituyen la mayor causa específica de inestabilidad financiera. Asociada con la liberalización, la inestabilidad financiera nacional también afecta mucho el desempeño económico, así como la falta de control sobre los intermediarios financieros no bancarios, problema que ahora China está comenzando a enfrentar a medida que crece la contribución al aumento del crédito del sector bancario “paralelo”. 
La mayor parte de los estudios académicos apoyan el punto de vista de que la liberalización de las cuentas de capitales se debe llevar a cabo con cuidado e ir acompañadas de normativas financieras nacionales más sólidas. En el caso de los flujos de capital, esto significa mantener las regulaciones de las cuentas de capitales como una herramienta esencial de la política macroeconómica. 
De hecho, en los años 90 China (y también India) mostraron al resto del mundo en desarrollo la importancia de implementar gradualmente la liberalización. Muchos países sólo aprendieron esta lección en plenitud tras las crisis financieras y económicas que comenzaron en Asía del Este en 1997, llegaron a Rusia en 1998 y acabaron afectando a la mayor parte del mundo emergente. 
Incluso el Fondo Monetario Internacional adoptó un enfoque cauteloso a fines de 2012 y hoy reconoce que la liberalización de las cuentas de capitales implica riesgos además de beneficios, y que “se debe planificar bien, cuidando su oportunidad y secuenciación para que sus beneficios superen sus costes”. Más aún, el Fondo ve ahora las normas para las cuentas de capitales como parte del abanico más amplio de opciones macroprudenciales que los países deberían tener a su disposición para prevenir la inestabilidad económica y financiera. 
Puesto que la volatilidad de las cuentas de capitales es el elemento procíclico que más afecta a las economías emergentes, la regulación debe ser el principal instrumento macroprudencial para contrarrestarla, y estas normas deberían complementar, más que reemplazar, otras medidas macroeconómicas contracíclicas. El FMI recomienda dar mayor prioridad a esas otras políticas, mientras que nosotros hemos recomendado en el pasado usarlas en simultáneo con las regulaciones de las cuentas de capitales. 
La experiencia de Japón ofrece valiosas lecciones sobre la importancia de manejar con prudencia la liberalización de las cuentas de capitales para monedas con una demanda internacional cada vez mayor. Por largo tiempo Japón permitió que solamente intermediarios financieros estrictamente regulados manejaran los flujos de capitales, lo que en la práctica inhibió el uso internacional de su moneda. 
Su liberalización de las cuentas de capitales también fue un largo proceso que comenzó con la convertibilidad de cuentas corrientes en 1958 y acabó con la convertibilidad de cuentas de capitales en 1990. Y dos años más tarde enfrentó una crisis de su sistema de pagos que tuvo como consecuencia una depreciación importante de las monedas de algunos de sus países. 
Dada la importancia de China en la economía global, parece inevitable que la denominación de una parte creciente del comercio y la inversión sea en su moneda. Pero las autoridades de China deberían manejar el proceso gradualmente y escogiendo canales específicos para hacerlo. 
De hecho, probablemente China sea el ejemplo más exitoso en la historia de una transformación económica gradual y pragmática. No debería abandonar el rumbo que tan bien le ha funcionado ni dejarse tentar por las llamadas a emprender una política que ha hecho zozobrar a tantas otras economías emergentes. 

El gran salto atrás de China 
Pero hace pocos días, en varios grupos de conversación en WeChat (una popular red social china) se habló de los arrestos de casi cincuenta activistas chinos que apoyaban las protestas en Hong Kong. Hubo también informes referidos a una prohibición oficial de publicar o vender libros de autores con posturas favorables a las protestas de Hong Kong, el activismo de derechos humanos o el Estado de derecho. 
No es la primera vez que se prohíben los libros de Mao. En 2003, su obra fue proscrita después de que firmó una petición dirigida al gobierno para que se exonerara de culpa a los estudiantes manifestantes cuyo movimiento prodemocracia llegó a su fin con la masacre de Tiananmen en 1989. 
La censura en China no necesita ni siquiera de edictos públicos para funcionar, basta que un editor reciba una llamada telefónica “anónima” (que, se sobreentiende, procede de un organismo oficial) y ya está. He visto desaparecer sin explicación oficial un par de artículos de uno de mis libros, así como frases, oraciones e incluso párrafos enteros de mis columnas y comentarios en periódicos y revistas. 
Otro autor que sufre el cerco de las autoridades por apoyar a los manifestantes de Hong Kong es el prestigioso Yu Ying-shih, de 84 años. Yu enseñó en algunas de las mejores universidades de Estados Unidos y ha sido un prolífico crítico del PCC por más de cinco décadas. 
En sus libros, Yu critica la cultura tradicional y la filosofía clásica de China, y promueve valores universales basados en la tradición académica occidental. A pesar de que sus obras no contienen referencias a cuestiones políticas actuales, el gobierno de China las considera críticas del poder del PCC y, por ende, contrarias a la estabilidad social. 
También está Zhang Qianfan, un académico mesurado y cauto que se desempeña como vicepresidente de la Asociación China de Derecho Constitucional. Es sorprendente que el gobierno tenga a Zhang en la picota, dado su estilo moderado de análisis político; cuando éramos colegas en la Universidad de Pekín, Zhang criticaba algunas de mis posturas respecto del régimen actual por considerarlas demasiado negativas. 
Zhang se opone a la decisión de muchos de sus coetáneos (yo incluido) de apoyar las protestas de Hong Kong, por temor a que el gobierno apele a una represión violenta como en 1989. Lo más probable es que la prohibición de los libros de Zhang sea resultado no de sus opiniones sobre este tema, sino de las implicaciones de sus investigaciones en derecho constitucional. 
Lo que no sorprende a nadie es el reciente arresto del conocido activista y promotor de los derechos humanos Guo Yushan, quien a lo largo de la última década ha estado involucrado en muchas cuestiones “delicadas”. Por ejemplo, en 2012 tuvo un papel fundamental en la huida del famoso activista ciego Chen Guangcheng de su arresto domiciliario (un papelón internacional para China). 
El trato del gobierno a los disidentes chinos, dentro y fuera del país, es deplorable. O los encarcela por delitos presuntos o les prohíbe visitar a sus familias en China (aunque lleven veinte o treinta años sin verse). 
Li Jianglin, escritora e historiadora especializada en historia moderna del Tíbet; e incluso a meros hombres de negocios. Basta simpatizar con organizaciones de derechos humanos en China o expresar opiniones contrarias a las posiciones del PCC para que a uno le denieguen o cancelen un visado. 
Los ciudadanos chinos deben ser libres de salir y entrar de su país sin importar sus opiniones políticas. Privarlos de ese derecho sin fundamento legal es una clara violación de las normas internacionales modernas. 
Se suponía que la novedosa campaña anticorrupción del presidente Xi Jinping traería un cambio hacia un sistema más transparente, basado en el Estado de derecho. Pero hasta ahora, las purgas de funcionarios sólo han alcanzado a adversarios políticos de Xi, y el único resultado de la iniciativa ha sido consolidar su poder. 
Esta duplicidad también se manifiesta en el embate actual del gobierno contra la libertad de opinión, reunión, asociación y movimiento. Parece que al tiempo que intenta promover un avance económico, Xi está llevando a China a un retroceso político. 



Un show de sombras chinas 
Un veterano funcionario del Partido Comunista, Bo Xilai, ha sido destituido (acusado de delitos que incluyen pinchar los teléfonos de otros líderes del partido, entre ellos el presidente Hu Jintao); mientras tanto, su esposa está siendo investigada por su presunta implicación en el posible asesinato de un hombre de negocios británico. Al mismo tiempo, un activista de derechos humanos ciego huye de su arresto domiciliario ilegal, encuentra refugio en la embajada de los Estados Unidos en Beijing y no deja el lugar hasta que recibe informes de que las autoridades chinas han amenazado a su familia en su pueblo de origen. 
A pesar de la amplia cobertura que estos acontecimientos han recibido en la prensa, es notable lo poco que sabemos en realidad. Respecto del hombre de negocios británico, se presume que su cadáver fue cremado sin autopsia. 
En la mayoría de las democracias, el relevo del liderazgo es un proceso relativamente transparente, que se deriva de las elecciones nacionales. Por supuesto que también las democracias abiertas tienen su cuota de manipulaciones secretas y negociaciones lejos de miradas indiscretas (especialmente en países del Extremo Oriente como Japón). 
Pero en China, todo pasa en secreto. Como no se puede desplazar a los líderes por medio de elecciones, los conflictos políticos se deben resolver de algún otro modo, y a veces, eso implica dar deliberadamente espectáculos públicos. 
Bo era un populista carismático y apuesto, miembro de la élite del Partido desde su nacimiento y con reputación de funcionario duro, cuyos métodos para combatir al crimen organizado (y a otras personas que se le interpusieran en el camino) a menudo no obedecían límites legales. El ex jefe de la policía de Bo, presuntamente encargado de hacer el trabajo sucio, dejó al Partido en posición complicada al huir en febrero al consulado de Estados Unidos en Chengdu tras enemistarse con su jefe. 
En otras palabras, Bo reunía todas las características propias de un jefe pandillero: era corrupto, implacable con sus enemigos y mostraba un total desprecio por la ley, pero se presentaba a sí mismo como un moralista. 
Tanto los jerarcas del Partido en China como los políticos japoneses (o, por qué no, los padrinos de la Mafia) deben ser discretos en sus ansias de poder. Pero el comportamiento de Bo era más afín al de un político estadounidense. 
Puesto que la rivalidad entre facciones del Partido no se puede resolver en forma discreta, algunos de sus colegas consideraron que era momento de dejar partir a Bo. Tanto en China como en Japón, la forma en que los jerarcas partidarios se libran de rivales irritantes consiste en tumbarlos a través de escándalos públicos que se filtran a una prensa obediente, que a su vez se encarga de avivar las llamas. 
Cuando en tiempos de la Revolución Cultural, Mao Zedong purgó al jefe más veterano del Partido, Liu Shaoqi, la esposa de Liu fue paseada por las calles con pelotas de ping pong alrededor del cuello, como símbolo de inmoralidad decadente y extravagancia. Después de la muerte del propio Mao, su esposa Jiang Qing fue arrestada y presentada como una versión china de Lady Macbeth. 
La familia es responsable por los delitos de uno de sus miembros: si esa persona cae, lo mismo les pasará a ellos. 
Se ha especulado mucho acerca de las consecuencias que pueden traer la caída de Bo y el audaz escape del activista de derechos humanos, Chen Guangcheng, tras 18 meses de arresto domiciliario. ¿Será que su huída a la embajada estadounidense llevará a los líderes chinos a endurecer su postura? 
Bo se presentaba a sí mismo como un populista crítico del moderno capitalismo chino y como un autoritarista promotor de la ética maoísta, de modo que sus enemigos naturales dentro de la conducción del Partido deberían ser los jerarcas más “liberales”, los que propugnan el capitalismo de libre mercado e incluso tal vez algunas reformas políticas. El líder de esta facción parece ser el actual premier, Wen Jiabao, quien ha dado discursos a favor de las reformas democráticas y ha sido abiertamente crítico de Bo. 
Es posible que los comunistas chinos partidarios de una mayor liberalización económica también sean más receptivos respecto de una sociedad más abierta. Pero también puede ser al revés: cuanto más amplias sean las disparidades en la distribución de la riqueza y más gente proteste contra la desigualdad económica, mayor la fuerza con que el régimen suprimirá a los disidentes. 
Por el contrario, se trata de proteger la variante de capitalismo impulsada por el Partido Comunista de China. Tal vez fue por eso que había que derribar a Bo; y sin duda, explica por qué disidentes como Chen, lo mismo que su familia, deben sufrir tanto que en su desesperación no les queda otra opción que refugiarse en una embajada extranjera. 

China se apropia de territorio indio 
NUEVA DELHI – Las tensiones en aumento con Japón, Vietnam y Filipinas en torno a las islas del mar de China Meridional y el mar de China Oriental no han impedido que una China cada vez más enérgica inicie otro frente mediante una incursión militar en la disputada e imponente frontera himalaya. En la noche del 15 de abril, un pelotón del Ejército Popular de Liberación (PLA, por sus siglas en inglés) entró sigilosamente cerca de la triple frontera entre China, India y Pakistán, estableció un campamento 19 kilómetros dentro del territorio controlado por India, y dejó al gobierno indio ante la potencial pérdida de un altiplano vital y estratégico de 750 kilómetros cuadrados. 
Una India impactada, ya desestabilizada debido a la agobiante crisis política interna, ha tanteado dar una respuesta efectiva a la incursión de tierra por parte de China –el territorio más grande y estratégico que China ha tomado desde que empezó a ejercer una política más fuerte hacia sus vecinos. Si China intenta quedarse creando estructuras permanentes para sus tropas en las gélidas alturas del altiplano o si piensa retirarse después de haber obtenido de India concesiones militares humillantes es una pregunta abierta y, en cierto sentido, debatible. 
El hecho es que su “crecimiento pacífico” se está convirtiendo en una conducta cada vez más brusca hacia sus vecinos, pues China ha ampliado sus “intereses primordiales” –que no son negociables– y sus demandas territoriales y muestra una mayor disposición a tomar riesgos para lograr sus objetivos. Por ejemplo, China no solo ha intensificado su desafío al control que durante décadas ha tenido Japón sobre las islas Senkaku (Diaoyu), sino que también desde el año pasado está encarando a Filipinas mediante un control efectivo del Arrecife de Scarborough. 
Lo que hace de la incursión china en la región himalaya un símbolo poderoso de la nueva postura agresiva de China en Asia, es que sus tropas invasoras han instalado un campamento en un área que se extiende más allá de la “línea de control efectivo” (LAC, por sus siglas en inglés) que la propia China estableció unilateralmente cuando derrotó a India en 1962 en una guerra fronteriza que China inició. Mientras que la marina china y parte de su fuerza aérea se enfoca en respaldar los reclamos territoriales y marítimos revanchistas en el mar de China Meridional y el mar de China Oriental, su ejército ha estado activo en las fronterizas montañosas con India tratando de alterar la LAC poco a poco. 
Uno de los nuevos métodos del PLA es llevar pastores de la etnia Han a los valles a lo largo de la LAC y cubrirlos mientras llevan a sus animales a pastar, y en el proceso desplazan a los pastores indios de sus tierras tradicionales. Sin embargo, la crisis más reciente la provocó China con su uso directo de medios militares en una zona estratégica fronteriza cerca del Paso de Karakorum que une a China con India. 
Como la LAC no ha sido mutuamente aclarada –China incumplió su promesa de 2001 de intercambiar mapas con India– China señala que las tropas del PLA solamente están acampando en “tierra china”. Con todo, haciendo uso de la vieja estrategia de invadir furtivamente tierras disputadas y después presentarse como la parte conciliadora, China ahora recomienda “paciencia” y “negociaciones” para ayudar a resolver el “asunto” más reciente. 
Al principio, el gobierno indio paralizado y sin dirección censuró los reportes sobre la incursión para no tener la presión pública de responder enérgicamente. Su primera declaración pública la hizo después de que China negara tibiamente la incursión en respuesta a los reportes de los medios de comunicación indios, que citaban fuentes del ejército. 
Se añade a los problemas de India que Salman Khurshid, el torpe ministro de Relaciones Exteriores del país, inicialmente restó importancia a la incursión china más profunda en más de un cuarto de siglo. El locuaz ministro dijo que la incursión era solo “una pequeña imperfección” en el “perfecto rostro” de la relación bilateral –una pequeña mancha que podía tratarse con “ungüento”. 
Puesto que el gobierno del primer ministro, Manmohan Singh, está manchado de corrupción y al borde del colapso, no ha habido una explicación oficial de cómo India se dejó sorprender en una zona militarmente crítica donde, en el pasado, China había intentado varias veces incursionar el territorio indio. De hecho, inexplicablemente en 2010, el gobierno sustituyó tropas regulares militares con policía fronteriza para patrullar el altiplano rodeado de montañas en el que el PLA ahora ha incursionado. 
La intrusión del PLA, al poner en riesgo la base india, puede haber tenido el objetivo de imposibilitar a India cortar el suministro a tropas chinas y obreros en la región pakistaní Gilgit-Baltistan, donde China ha ampliado su huella militar y proyectos estratégicos. Para proteger estos proyectos, se ha informado que miles de tropas chinas se han desplegado en la región rebelde predominantemente chiita, que está cerrada para el resto del mundo. 
Para India, la incursión china también amenaza su acceso al glaciar, Siachen, a 6,300 metros de altura, situado al poniente de Depsang. Pakistán reclama el glaciar controlada por India, que, situado estratégicamente entre partes de Cachemira controladas por Pakistán y China, sirvió como uno de los campos de batalla más altos y fríos (y uno de los más sangrientos), desde mediados de los años ochenta hasta 2003, cuando entró en vigor el cese al fuego. 
Las opciones indias no militares para forzar el retiro chino de Depsang son diplomáticas (suspender todas las visitas oficiales o reconsiderar su reconocimiento del Tíbet como parte de China) o económicas (un boicot informal de los productos chinos, así como China ha afectado a Japón con un boicot no oficial de los productos hechos en Japón). Una posible respuesta militar implicaría el establecimiento de un campamento del ejército indio en territorio chino, que los dirigentes chinos lo consideren sumamente estratégico. 
No obstante, antes de que pueda emprender cualquier acción creíblemente, India necesita un gobierno estable. Hasta entonces, China continuará presionando con sus reclamos por todos los medios –lícitos o ilícitos– que considere ventajosos. 

¿Valores chinos? 
BERLÍN – Actualmente no cabe la menor duda de que la República Popular de China tendrá una posición preponderante en el mundo del siglo XXI. El rápido crecimiento, el potencial estratégico, el enorme mercado interior y las inmensas inversiones en infraestructuras, educación e investigación e innovación de este país, además de su acumulación de capacidad militar en gran escala, contribuirán a ello. 
Para que no se olvide, hemos de decir que el resultado para el mundo habría sido mucho peor, si el ascenso de China hubiera fracasado, pero, ¿cómo será ese mundo? Podemos prever el poder que modelará su geopolítica, pero, ¿qué valores subyacerán a su ejercicio de dicho poder? 
De hecho, la modernización política afronta una oposición en masa del Partido Comunista chino, que no está interesado en abandonar su monopolio del poder. Además, la transición a un sistema pluralista que canalice, en lugar de reprimir, el conflicto político sería en verdad peligrosa, si bien el riesgo aumentará cuanto más persista el gobierno de un solo partido (y la corrupción endémica que lo acompaña). 
Ideológicamente, el rechazo por parte de la dirección china de los derechos humanos, la democracia y el Estado de derecho se basa en la tesis de que esos valores, supuestamente universales, son una simple tapadera de los valores occidentales y que, por tanto, se debe considerar su repudio un asunto de autorrespeto. China no volverá a someterse a Occidente militarmente, por lo que tampoco debe someterse a sus normas. 
Y así volvemos al concepto de “valores asiáticos”, originalmente formulado en Singapur y Malasia, pero hasta ahora, tres decenios después, su significado sigue siendo obscuro. Esencialmente, dicho concepto ha servido para justificar el gobierno colectivista y autoritario al emparentarlo con la tradición y la cultura locales, con una autonomía definida como otredad, es decir, diferenciación de Occidente y sus valores. 
Dada la historia del colonialismo occidental en Asia, el deseo de mantener una clara identidad distinta es legítimo y comprensible, como también la creencia en muchos países asiáticos –y muy en particular en China– de que ha llegado el momento de saldar cuentas antiguas, pero el esfuerzo de preservar el poder propio, la necesidad de una identidad “asiática” clara y el deseo de saldar cuentas históricas no resolverán la cuestión normativa que plantea el ascenso de China como potencia preponderante del siglo. 
La forma como se responda a esa pregunta reviste importancia decisiva, porque determinará el carácter de una potencia mundial y, por tanto, cómo se relaciona con otros países más débiles. Un Estado llega a ser una potencia mundial cuando su importancia y su potencial estratégicos le confieren alcance mundial y, por lo general, semejantes Estados intentan salvaguardar sus intereses imponiendo su preponderancia (hegemonía), lo que es una receta para el conflicto peligroso, si se basa en la coerción y no en la cooperación. 
La adaptación del mundo a una estructura hegemónica mundial, en la que las potencias mundiales garantizan un orden internacional, sobrevivió a la Guerra Fría. La Unión Soviética no era ideológicamente antioccidental, porque el comunismo y el socialismo fueron invenciones occidentales, pero era antioccidental desde el punto de vista político. 
En cambio, el modelo económico y político de los Estados Unidos y el de Occidente, con sus derechos individuales y sociedad abierta, demostraron ser las armas más eficaces en la Guerra Fría. Los EE.UU. no prevalecieron por su superioridad militar, sino por su poder blando y porque su hegemonía no se basaba en la coerción (aunque algo había de eso también), sino en gran medida en el consentimiento. 
¿Qué vía elegirá China? Si bien China no cambiará su antigua y admirable civilización, debe su nuevo ascenso a su adopción del modelo occidental contemporáneo de modernización: el gran logro de Deng Xiaoping, quien internó al país por su vía actual hace más de tres decenios, pero la decisiva pregunta por la modernización política sigue sin respuesta. 
Está claro que los intereses nacionales y a veces el poder puro desempeñan un papel en cómo los EE.UU. y otros países occidentales aplican valores como los derechos humanos, el Estado de derecho, la democracia y el pluralismo, pero esos valores no son una simple fachada para los intereses occidentales; en realidad, apenas lo son en medida alguna. Son en verdad universales y con mayor razón en una época de mundialización total. 
La contribución de Asia –y de China, en particular– al desarrollo de ese conjunto de valores universales no se puede prever aún, pero llegará sin lugar a dudas, si la “quinta modernización” propicia la transformación política de China. El rumbo de China como potencia mundial irá determinado en gran medida por la forma como afronte esa cuestión. 

La elección del Sr. Europa 
BRUSELAS – La fascinante campaña para la elección presidencial en Estados Unidos puede estar acaparando todos los titulares, pero en Europa también hay una pelea de liderazgo en curso. En este momento, todos los ojos están depositados en los candidatos no definidos para convertirse en el primer presidente electo del Consejo Europeo. 
Nadie –ni siquiera la gente estrechamente involucrada en el proceso- realmente sabe cómo se eligen los líderes de la Unión Europea. No hay reglas formales, mucho menos elecciones; de alguna manera, los nombres simplemente salen a la superficie en los medios para pasar a ser parte del misterioso sistema de negociación interna de la UE. 
De hecho, existen cinco empleos vacantes, de modo que se está llevando a cabo una discusión compleja pero sigilosa entre los cancilleres de Europa sobre quién podría hacer qué sin perturbar los delicados equilibrios entre las familias políticas o entre los grandes y pequeños estados. 
En el corazón de este proceso está la cuestión aún más sensible de si las personas que se harán cargo de las principales instituciones de la UE deberían ser líderes fuertes. En principio, todos quieren personas influyentes; en la práctica, muchos líderes nacionales se oponen a la idea de un equipo más independiente y agresivo en Bruselas. 
El dilema queda claramente resumido en los dos candidatos evidentes para el puesto principal de “Sr. Europa”. Por un lado, existe el par de manos seguras personificado por Jean-Claude Juncker, el veterano primer ministro del pequeño Luxemburgo, quien conoce los pormenores de la maquinaria política de la UE y preside la organización ministerial de la eurozona. 
Famoso a nivel mundial pero polémico, Blair es capaz de consolidar a la opinión pública y darle al proyecto europeo el perfil alto que desea ardientemente la UE. Pero también es proclive a convertir el puesto ceremonial de 30 meses como la figura decorativa de la UE en un cargo con mucha más influencia política de la que podría gustarle a sus 27 líderes nacionales. 
Primero, está la cuestión de si el actual presidente de la Comisión Europea, el ex primer ministro portugués José Manuel Barroso, debería recibir otro mandato de cinco años. Su promesa temprana de ser la nueva escoba del órgano ejecutivo de la UE se ha convertido en una capitanía que sigue su curso hacia adelante, y está la cuestión adicional de si su renombramiento podría convertir el puesto en un cargo estándar de 10 años para sus sucesores, más allá de sus capacidades. 
3 –la persona responsable de la política exterior que tendrá recursos extra y poderes para desarrollar el cargo creado por Javier Solana- parece más clara. Solana, el español de voz suave que anteriormente fue secretario general de la OTAN, parece el candidato seguro para asumir el nuevo empleo por unos meses antes de entregárselo a Carl Bildt, el ministro de Relaciones Exteriores y ex premier sueco que ganó estatura internacional en los Balcanes en los años 1990. 
Si el primer ministro de Dinamarca, Anders Fogh Rasmussen, terminara siendo un candidato neutral entre Juncker y Blair, como muchos sugieren, la presencia de dos escandinavos de centroderecha plantearía un problema. Los dos puestos restantes, presidente del Parlamento Europeo y el cargo de “Sr. Euro” actualmente en manos de Juncker, también tendrán que contribuir al equilibrio general y reflejar el resultado de las elecciones del Parlamento Europeo de mediados de 2009. 
Bajo el Tratado de Reforma –el sucesor similar para la polémica constitución europea que crea el puesto de presidente de la UE-, los 785 miembros del parlamento también expresarán su opinión. En el pasado, sólo los gobiernos podían torpedear candidatos para los principales cargos de Europa, pero ahora el parlamento también podrá rechazarlos. 
Esta incertidumbre está empezando a concentrar la atención en la cuestión fundamental de si la UE puede seguir eligiendo a sus líderes de una manera tan extraña y furtiva. Cuando la Unión era más pequeña y más modesta, las negociaciones intergubernamentales parecían aceptables, al menos porque los políticos nacionales podían minimizar la importancia de “Europa”. 
Hoy, con la UE ansiosa por ejercer un papel enérgico en el escenario mundial, un avance hacia un sistema más abierto parece inevitable. Los interlocutores de la UE en Washington, Beijing y otras partes ya explican a las claras que los líderes nacionales que pretenden hablar por Europa carecen de credibilidad, al igual que los líderes de la UE que tan evidentemente no tienen un mandato político convincente. 
Están los que sostienen que éstas son cuestiones sensibles y complicadas más allá del entendimiento de la mayoría de los votantes, y que una mayor democracia resultaría en populismo o en abstenciones incómodamente generalizadas. Otros creen que la UE no puede seguir siendo conducida según los mismos lineamientos que se aplican en Beijing o Pyongyang. 

El papa de las finanzas japonesas 
TOKIO – Mientras que el mundo se concentra en la reunión de cardinales en Roma para elegir al sucesor del papa, Benedict XVI, un cónclave similar tiene lugar en Tokio para escoger al próximo gobernador del Banco de Japón (BJ). Y así como sucede con las deliberaciones del Vaticano, la política, y no el debate doctrinal, es la que está apuntalando el proceso de toma de decisiones en Japón. 
En diciembre pasado, el presidente del Partido Liberal Democrático (PLD), Shinzo Abe, recuperó para su partido el control del gobierno, después de más de tres años de ser oposición, y aseguró el puesto de primer ministro por segunda vez. A lo largo de su campaña, y desde que llegó al poder, Abe ha promovido una revitalización radical de la economía japonesa, que acabaría con dos décadas de deflación e incertidumbre política y estratégica creciente. 
Previendo un gobierno dirigido por el PLD (que tiene al Partido Nuevo Komeito, como socio minoritario de coalición), los mercados financieros comenzaron a desplazarse hacia un yen más débil. El mercado bursátil japonés también reaccionó favorablemente y ha subido casi 30% desde las elecciones. 
Las tres principales medidas económicas de Abe, llamadas “Abenomics” (Abeconomía) por la prensa global, son conocidas en Japón como el enfoque de las tres flechas –en referencia al daimyo (señor feudal) del siglo XVI, Mori Motonari, quien tenía tres hijos. Un día Motonari le pidió a cada uno tirar una flecha y lo hicieron sin dificultad. 
El gasto fiscal suplementario durará en total quince meses y se enfocará en la rápida conclusión de obras públicas necesarias para la recuperación después del gran terremoto del Este de Japón de 2011. La estrategia de crecimiento incluirá, entre otras cosas, industrias de la medicina regenerativa, que tendrán un mayor gasto, por ejemplo, en la investigación de células que realiza el premio Nobel, Shinya Yamanaka; también incluye políticas destinadas a apalancar el poder de las mujeres, que están subrepresentadas en la fuerza laboral, en particular si se les compara con otras economías modernas. 
El actual gobernador del BJ, Masaaki Shirakawa, tiene puntos de vista muy distintos en materia de política fiscal y monetaria a los de Abe cuando estaba en campaña. En efecto, fue Shirakawa, quien siendo director ejecutivo del BJ, decidió en marzo de 2006 suspender –muy prematuramente– la flexibilización cuantitativa, que el gobierno del primer ministro, Junichiro Koizumi, había puesto en aplicación a principios de 2004. 
Sin embargo, los nominados presentados por el gobierno del primer ministro del PLD, Taro Aso, (ahora ministro de Finanzas de Abe) fueron rechazados repetidamente por la Cámara Alta, que estaba controlada por la oposición, el Partido Democrático de Japón. El PDJ afirmó que estos candidatos estaban estrechamente vinculados con el Ministerio de Finanzas debido a sus largas carreras dentro de dicho ministerio como para actuar con independencia. 
La incertidumbre reinó durante un tiempo considerable. No obstante, para evitar que Japón estuviera subrepresentado por su banquero central en la próxima reunión de ministros de Finanzas del G-7, se alcanzó un acuerdo de último minuto para nombrar a Shirakawa. 
A lo largo de sus cinco años de mandato, Shirakawa ha mantenido una postura política agresiva, y ha insistido en que la flexibilización monetaria no serviría a la largamente estancada economía japonesa. Durante todo ese tiempo, Shirakawa enfrentó firme presión política para fijar una meta de inflación positiva que interrumpiría la espiral deflacionaria del país. 
Este es el contexto en el que se está escogiendo el próximo “papa” del BJ. Sin embargo, en lugar de que haya un debate sobre política monetaria, la única pregunta que se está planteando es si el sucesor de Shirakawa saldrá del Ministerio de Finanzas, del sector académico o del empresarial. 
Ante la nula recuperación de la economía europea y las inquietudes crecientes sobre la desaceleración de China, Japón no puede darse el lujo de seguir empantanado. Como actor internacional responsable, Japón debe estimular su economía a fin de servir de catalizador adicional para el crecimiento global. 
Ahora el gobierno de Abe ha anunciado que Haruhiko Kuroda, el presidente del Banco Asiático de Desarrollo y ex viceministro de Finanzas para Asuntos Internacionales, será el elegido para suceder a Shirakawa como gobernador del BJ. A pesar de las discrepancias partidistas, la oposición no se resistirá al nombramiento de alguien que tiene visión y conocimientos administrativos para actuar decisivamente. 

La elección del próximo líder del FMI 
Durante más de una década, critiqué la gobernancia del Fondo, simbolizada por la manera en que se elige a su líder. Por acuerdo de caballeros entre los accionistas mayoritarios -el G-8-, el director gerente tiene que ser europeo, mientras que los norteamericanos ocupan el puesto número dos y están a la cabeza del Banco Mundial. 
Los europeos normalmente elegían a su candidato en bambalinas, al igual que los norteamericanos, luego de una simple consulta superficial con los países en desarrollo. El resultado, sin embargo, muchas veces no era bueno ni para el FMI, ni para el Banco Mundial ni para el mundo. 
El nombramiento más tristemente célebre fue el de Paul Wolfowitz, uno de los principales arquitectos de la Guerra de Irak, para liderar el Banco Mundial. Sus criterios allí no fueron mejores de los que involucraron a Estados Unidos en esa aventura desastrosa. 
Se suponía que el resultado de ese proceso casi con seguridad daría como resultado un director gerente proveniente de un país de mercados emergentes. Después de todo, la principal responsabilidad del FMI es combatir las crisis, que en su mayoría han sido en los países en desarrollo -más de cien desde que comenzaron las políticas desastrosas de la desregulación y la liberalización financiera hace unos 30 años-. 
En 1997, la mala gestión de la crisis del este de Asia por parte del FMI y del Tesoro de Estados Unidos transformó las desaceleraciones en recesiones, y las recesiones en depresiones. El mundo no puede permitirse que se repita ese desempeño. 
Hoy, la crisis inminente está en Europa, donde el Banco Central Europeo parece estar poniendo su propio balance y el de los bancos europeos -cargados de deuda de Irlanda, Grecia y Portugal- por sobre el bienestar de los ciudadanos de esos países. Esta deuda casi con certeza tiene que ser reestructurada, pero, al haber permitido que los bancos se apalanquen más allá de cualquier nivel de prudencia y acumulen derivados tóxicos, el BCE hoy está advirtiendo contra cualquier tipo de reestructuración o amortización. 
El BCE debería haber pensado un poco más antes de dejar que las cosas llegaran adonde llegaron. En realidad, más que pensar, debería haber aplicado cierta regulación para impedir que los bancos de Europa se volvieran tan vulnerables. 
El nuevo criterio debería ser poner a la gente en primer lugar, y a los accionistas de los bancos y tenedores de bonos en segundo lugar. Incluso si los accionistas y los tenedores de bonos pierden todo, con la reestructuración correcta, todavía podemos salvar a los bancos y proteger a los contribuyentes y a los trabajadores. 
Cuál sea la actitud del próximo director gerente del FMI sobre esta cuestión -y sobre si ha de lograrse la salvación fiscal a través de la austeridad, en cuyo caso los costos serán absorbidos por los ciudadanos comunes mientras que los banqueros sólo reciben una palmadita suave en la muñeca- es de una importancia crítica, pero difícil de predecir. A pesar del fracaso de la estrategia del FMI en el este de Asia, América Latina y otras partes, todavía tiene adherentes, incluso en los mercados emergentes. 
Algunos de los candidatos más calificados (tanto en los países desarrollados como en desarrollo) no recibieron el respaldo de sus propios gobiernos que el proceso político parece exigir. Otras personas calificadas de los mercados emergentes se mostraron reacias a lanzarse al ruedo -es una tarea brutal, con un cronograma de viajes que requiere que la energía física esté a la par de la sabiduría y la experiencia. 
A pesar de lo mucho que me gustaría ver a alguien de los mercados emergentes y del mundo en desarrollo presidir el FMI, la principal prioridad es elegir un líder con las capacidades y el nivel de compromiso y entendimiento necesarios en un proceso abierto y transparente, alguien que siga transitando el sendero de la reforma en el que se embarcó el Fondo. 
La realpolitik podría implicar que haya personas de experiencia tanto de China como de Estados Unidos en la alta gerencia, pero la presunción de que el puesto número dos debería ser ocupado por un estadounidense también tendría que desaparecer. 
Por ejemplo, en lugar de nominaciones de parte de gobiernos, que suelen ser reacios a respaldar a candidatos excelentes de los partidos de la oposición, un comité de nominación internacional podría presentar nombres. De la misma manera, cambios en los procedimientos de votación (votación pública por países, y no a través de distritos electorales, o un requisito de que los candidatos ganen el respaldo de una mayoría de países en desarrollo y emergentes) podría persuadir a más funcionarios de mercados emergentes de postular sus nombres. 
Pero es de esperarse que las promesas de campaña no aten las manos del nuevo líder, como suele suceder en la política electoral. Las ideologías simplistas llevaron al mundo al caos en el que hoy se encuentra, y las recetas simplistas (incluso en la forma de "austeridad de mano dura") sólo agravarán los problemas. 
Uno de los principales candidatos para ser el próximo director gerente del FMI resultó ser una mujer francesa, Christine Lagarde, que, como ministra de Finanzas de Francia, ayudó a sacar a su país de la Gran Recesión. Fue una franca defensora de las reformas del sector financiero, y se ganó el respeto de todos aquellos con quienes tuvo que trabajar. 
El mundo debería estar agradecido de que haya al menos uno. El lugar donde haya nacido no debería ser un impedimento para sus perspectivas. 

Volver a unir el Reino Unido 
El pueblo escocés votó por la permanencia en el Reino Unido, por un cómodo margen de alrededor del 10%. El resultado se debió en buena medida a la campaña de tres políticos laboristas: Alastair Darling, Gordon Brown y Jim Murphy. 
Hubo momentos en que parecía que el resultado sería mucho más parejo, o incluso que los británicos nos enfrentaríamos a la tarea de desmembrar un país que durante siglos reunió a cuatro comunidades nacionales: Inglaterra, Gales, Irlanda del Norte y Escocia. 
Ahora el pueblo de Inglaterra, Gales e Irlanda del Norte (que a fin de cuentas no recibió un rechazo) deberá esforzarse por rescatar algo valioso de los pasados debates, que a veces fueron ásperos y divisorios. Tenemos que mostrar magnanimidad, virtud difícil de practicar incluso en el mejor de los tiempos. 
A pesar de la enorme concurrencia de los escoceses a las urnas, los referendos son un modo lamentable de intentar resolver grandes cuestiones políticas. Quienes establecieron y desarrollaron la democracia parlamentaria en Gran Bretaña lo sabían muy bien. 
En este jueves de septiembre de 2014 en particular, el resultado fue no echar a la basura trescientos años de experiencia y prosperidad compartidas. Pero hubo momentos en que pareció que estábamos a punto de hacerlo, y esto se explica por tres razones; ninguna de ellas habla bien del estado de la política británica ni permite asegurar, en mi opinión, que nuestro futuro vaya a ser y deba ser diferente. 
En primer lugar, a pesar de que las raíces y las aspiraciones del nacionalismo escocés son muchas y muy respetables, durante la campaña y su preparación quedó de manifiesto un desagradable matiz chauvinista que en ocasiones llegó a ser una grosera hostilidad contraria al pluralismo. Esto se vio reflejado, por ejemplo, en las intimidaciones que recibieron algunos periodistas. 
Demagogos que amontonan prejuicios sobre medias verdades y descartan cualquier intento de conectar el debate con la realidad tildando con arrogancia a sus adversarios de deshonestos e interesados. Los líderes políticos responsables deben ser más decididos, audaces y enérgicos en la confrontación de tales interlocutores. 
Finalmente y en el ámbito de las políticas, los británicos hemos caído en la ilusión de creer que algunos retoquecitos bastarían para mantener nuestro sistema de gobierno, cuyas falta de representatividad, ineficiencia y exceso de centralismo son cada vez más evidentes. 
El laborismo intentó evitar el debate constitucional porque cualquier cambio en dirección a instituciones más federales obliga a discutir su sobrerrepresentación en el parlamento del Reino Unido. No es justo transferir más poderes al parlamento escocés y al mismo tiempo seguir dando una influencia desproporcionada sobre los asuntos de Inglaterra al laborismo, que controla 41 escaños escoceses en la Cámara de los Comunes. 
En cuanto a los conservadores, dejaron que su fe en la unión de las partes constituyentes del país clausurara toda discusión sobre cómo modernizar esa unión. Para evitar que el Reino Unido se despedace, tenemos que cambiar su modo de gobierno, un proceso al cual el primer ministro David Cameron propuso imprimirle una velocidad asombrosa. 
Hace menos de sesenta años, los conservadores tenían una mayoría de los escaños de Escocia. Hoy, de los 59 representantes escoceses al parlamento del Reino Unido, sólo uno es conservador, una clara señal de cómo los tories se dejaron excluir de algunas partes del país. 
En algunos aspectos, este es el mayor desafío al que se enfrenta la cultura política del Reino Unido. Los conservadores están perdiendo contacto con partes del país donde alguna vez fueron fuertes (no sólo Escocia, sino también ciudades del norte de Inglaterra), y hay una creciente desconexión entre el partido y las cada vez más importantes minorías étnicas de Gran Bretaña. 
Algunos de estos problemas también afectan al laborismo. Los dos grandes partidos tendrán que encarar estas cuestiones mientras comenzamos la larga y difícil tarea de reformar un país que perdió parte del aglutinante de afinidad y solidaridad que lo mantuvo unido durante tanto tiempo. 
Para algunos ciudadanos británicos al sur de la frontera escocesa, será difícil actuar con la buena voluntad que ahora se necesita para superar el episodio del referendo. No sé hasta qué punto Alex Salmond, el renunciante líder del Partido Nacionalista Escocés y promotor del referendo, habrá contribuido a aumentar el apoyo a su partido, pero me temo que con sus acciones haya estimulado un exceso de sentimiento nacionalista en Inglaterra. 
Pero por momentos la campaña estuvo demasiado cerca de convertirse en un triunfo de la sinrazón. El desafío ahora es ver cómo desterrar de nuestra política las medias verdades y las grandes mentiras, y restaurar la razón y la moderación en nuestro país dividido. 

De Beethoven a Beijing 
Dicho acuerdo garantizaba la forma de vida de Hong Kong durante cincuenta años, conforme al lema de Deng Xiaoping: “Un país, dos sistemas”. 
En una fecha que tanto significaba para mí personalmente, como último gobernador de la colonia, y mucho más para los ciudadanos de Hong Kong, asistí a una magnífica producción del Fidelio de Beethoven en los jardines de una casa de campo cerca de Oxford. La única ópera de Beethoven, escrita en 1805 (el año de la victoria de Napoleón en Austerlitz) y reescrita en 1814 (cuando Napoleón abdicó) es una de las expresiones culturales supremas de los valores humanos fundamentales –la libertad y la oposición a la tiranía– que resuenan en todas las sociedades. 
Mientras cantan a la libertad, los rayos del ocaso deslumbraban a los presos y al auditorio de Oxfordshire. La Naturaleza subrayó la importancia del mensaje. 
Gran parte de la historia de los dos siglos transcurridos desde que Beethoven compuso su ópera se ha centrado en esa búsqueda de la libertad: la lucha contra las potencias coloniales, las campañas en pro de los derechos humanos básicos, la resistencia a los regímenes totalitarios y autoritarios modernos. 
Piénsese en las víctimas de la tortura desde Centroamérica hasta Côte d’Ivoire, pasando por el Pakistán; el acoso judicial –en particular, de los periodistas– en Egipto; la persecución de los homosexuales en Rusia y Uganda; la trata de personas, que se da incluso en países desarrollados, y el secuestro de jóvenes cristianas en la Nigeria septentrional. En muchos países, los disidentes políticos (como los cautivos en Fidelio) están encarcelados –o padecen algo peor–, lo que constituye un incumplimiento de los procedimientos abiertos y claros que deben garantizar el Estado de derecho. 
El grado en que se debe tener en cuenta la preocupación por los derechos humanos al establecer la política exterior es un asunto muy debatido en la mayoría de las democracias, que con frecuencia creen que su propia ejecutoria las autoriza a sermonear a los demás. A veces es así y con frecuencia no lo es. 
Además, hay que tener en cuenta la cuestión de la coherencia. No se puede dar un puñetazo en la mesa de forma creíble respecto de los derechos humanos en un país, pero callar las opiniones propias en otro, cosa que sucede con demasiada frecuencia cuando podría perjudicar a un acuerdo comercial, pongamos por caso. 
La falta de coherencia ha sido uno de los pecados de la Unión Europea, al intentar establecer una política exterior basada en los valores. La UE intentó crear una asociación de cooperación económica y política en la región mediterránea, por ejemplo, en la que la asistencia financiera y la liberalización del comercio estarían vinculadas contractualmente con los avances en materia de derechos humanos y desarrollo de instituciones democráticas. 
Ese sensato objetivo fue saboteado por la tendencia a pasar por alto lo que estaba sucediendo en realidad en algunos países. Muchos sospechan que algunos Estados miembros de la UE, mientras insistían en cláusulas enérgicas sobre los derechos humanos en acuerdos bilaterales con países de los que se sabía que torturaban a presos, ayudaban en secreto a la entrega de sospechosos de terrorismo a esos mismos países. 
No me cabe duda de que fomentar la libertad y los derechos humanos redunda en provecho nacional de las democracias. Aunque no se pueden imponer por la fuerza esos valores ni tampoco fabricarlos como un café instantáneo, es probable que el mundo sea más pacífico, estable y próspero cuanto más decentemente traten los países a sus ciudadanos. 
Con esto no pretendo prescribir una política pusilánime, que niegue las exigencias del mudo real, pero la dependencia de la realpolitik como luz orientadora de la política exterior tiene una ejecutoria bastante deficiente. La realpolitik nos trajo el bombardeo de Camboya y los asesinatos en masa de Pol Pot. 
Los países compran lo que necesitan y venden lo que pueden al mejor precio que consiguen, independientemente de si otro país ha escrito o no un comunicado ministerial. Más bien todas las políticas pertinentes –desde la ayuda hasta la cooperación política y de seguridad– deben estar relacionadas con el fortalecimiento de las instituciones y los valores a los que se adhieran. 
Mientras escuchaba Fidelio, decenas de miles de honkongueses (los organizadores dicen que fueron centenares de miles) estaban manifestándose en pro de la libertad. Quieren un sistema abierto y justo para la elección de su Gobierno y defender la libertad y el Estado de derecho, que hacen de Hong Kong una sociedad tan especial y lograda, auténticamente liberal, en el sentido clásico. 
Tarde o temprano, el pueblo de Hong Kong conseguirá lo que desea, pese a las objeciones de China; al final, la libertad siempre vence, pero los gobernantes de China darían un paso adelante gigantesco reconociendo que semejantes aspiraciones no son una amenaza para el bienestar del país. Sin embargo, de momento China, un gran país y una gran potencia, está dando muestras de mayor finura y seguridad al administrar sus asuntos económicos que al abordar sus imperativos políticos. 

La organización de la paz en Oriente Medio 
LONDRES – En la gran obra teatral antibélica Madre Coraje y sus hijos de Bertold Brecht, uno de los personajes dice: “¿Sabes cuál es el problema de la paz? 
La obra ocurre durante la guerra de los Treinta Años, que devastó a Europa en la primera mitad del siglo XVII y no acabó, con la Paz de Westfalia, hasta 1648. Comenzó como una lucha religiosa entre protestantes y católicos, pero rápidamente se transformó en una larguísima lucha entre países y dinastías rivales, principalmente entre los Habsburgo y el Sacro Imperio Romano, por un lado, y, por otro, la Francia del Cardenal Richelieu. 
No es de extrañar que algunos hayan comparado el conflicto actual entre suníes y chiíes, que está consumiendo ciertas zonas de Mesopotamia y del Asia occidental, con aquella guerra, que causó muerte en gran escala, plagas, destrucción económica y una agitación social marcada, por ejemplo, por una oleada de caza de brujas. 
Medio siglo antes de que estallaran los combates, había habido, en realidad, un acuerdo de paz: un intento de organizar la paz. 
¿Cual fue la “paz organizada” que precedió a la actual agitación sangrienta en el Iraq, Siria y otros países? La respuesta depende de hasta dónde nos remontemos. 
Después apareció una persistente tendencia a juzgar el comportamiento de los Estados en todo el Magreb y el Levante según crearan o no problemas diplomáticos (o de otra índole) respecto de la actitud de Israel para con Palestina y la reivindicación por esta última de una condición de Estado viable. También ha habido intervenciones explícitas, desde la destitución encubierta del Primer Ministro democráticamente elegido del Irán, Mohammad Mossadegh, hasta la intervención más reciente en el Iraq, que provocó un cuarto de millón de muertos iraquíes. 
Los especialistas y politólogos palestinos que redactaron el informe señalaron a la atención las conexiones entre gobierno autoritario, debilidad económica, desempleo elevado y política excesivamente confesional. Cuanto más dictatorial se volvió la política en esa región, más jóvenes –que se veían privados de puestos de trabajo y de libertad de expresión– se volvieron hacia el extremismo y el islamismo violento, la perversión de un gran credo. 
De modo, que aquí estamos actualmente, con la evidente, pero inadecuada, respuesta a la pregunta “¿Y ahora que haría usted al respecto?”, idéntica a la que dio aquel campesino irlandés a un viajero que le preguntó por una dirección: “Yo no comenzaría a partir de aquí”. 
Lamentablemente, ésa no es la respuesta en absoluto, aunque puede ser útil para quienes –como el ex Vicepresidente Dick Cheney– propugnan una repetición del pasado reciente. Al negarse a ver la realidad, los neoconservadores americanos y británicos parecen creer que los acontecimientos recientes justifican su opinión de que, si hubieran podido hacer en el Iraq la guerra que deseaban y ésta hubiera sido más contundente, habría tenido un gran éxito. 
Como con razón sostuvo la Secretaria de Estado de los Estados Unidos Condolezza Rice, los EE. UU. habían perseguido durante demasiado tiempo “la estabilidad a expensas de la democracia”; a consecuencia de ello, no habían “alcanzado ninguna de las dos”. 
Se trata de un argumento convincente para no abandonar un compromiso a largo plazo con la clase de valores profesados por –entre otros– los autores del informe de 2002. Occidente ha sido incoherente en su aplicación de esos principios, ha intentado a veces imponerlos por la fuerza (con consecuencias desastrosas) y no ha utilizado eficazmente el dinero y el mecanismo concebido para apoyarlos. 
Occidente debe utilizar todos sus recursos diplomáticos para preparar, como intermediario, un entendimiento entre el Irán y Arabia Saudí, patrocinadores principales de la lucha armada entre chiíes y suníes, respectivamente. Ver su región presa de las llamas no redundaría precisamente en beneficio de ninguno de esos dos países. 
Con ayuda americana y turca, se debe orientar al Iraq en la dirección de un Estado federal, que reconozca las aspiraciones de los kurdos, los suníes y los chiíes. En Siria, el Presidente Bashar Al Assad sigue en su cargo, pero no precisamente en el poder. 
Hace mucho que pasó el momento en el que los no implicados podrían haberse planteado la posibilidad de hacer una intervención militar eficaz, pero, con el apoyo del Consejo de Seguridad de las Naciones Unidas, las medidas humanitarias del mundo deben ser más amplias y centradas, para que se pueda aportar un mayor alivio a casi 11 millones de refugiados sirios que lo necesitan. 
Por último, no debemos pasar por alto la continua toxicidad del irresuelto conflicto entre Israel y Palestina, que sigue alimentando el extremismo político y plantea graves cuestiones sobre el compromiso de Occidente con los derechos humanos. 
Los países exteriores a esa región afrontan una tarea suplementaria: la de disuadir a los jóvenes de ir a luchar en la guerra civil del islam. 
Hay que organizar planes y se tardarán años en ejecutarlos. A no ser que comencemos ahora, los fuegos se extenderán –avivados por la política y la religión– y no será sólo Nínive la que resultará consumida por ellos. 

Más limpios, más verdes y más ricos 
Se consideraba que apostar por lo “verde” significaba sacrificar la prosperidad por el bien del medio ambiente. Hoy en día, tenemos más información y sabemos que a través de medidas de mitigación del cambio climático, las empresas promueven el crecimiento sostenible y la creación de empleo de alta calidad. 
En Estados Unidos, por ejemplo, desde enero se han creado 1,2 millones de empleos "limpios", según un estudio del Instituto Ecotech. Desde el año pasado, ha aumentado en un 115% el número de empleos de la industria solar y en un 50% los empleos relacionados con la eficiencia energética. 
La Red Global del Clima estima además que podrían crearse otros siete millones de empleos si se cumplen los objetivos del gobierno en energía eólica, solar e hidroeléctrica. A nivel mundial, se estima que en 2012 5,7 millones de personas trabajaban directa o indirectamente en la industria de las renovables, una cifra que podría triplicarse para 2030. 
Pero la expansión de las energías renovables por sí sola no basta para afrontar el cambio climático. Es necesario además mejorar la capacidad del medio ambiente a absorber las emisiones de dióxido de carbono y aumentar la capacidad de las comunidades y los países a adaptarse al cambio climático, a través de formas más inteligentes de gestión de los activos naturales como bosques, fuentes de agua dulce, suelos y biodiversidad. 
Se trata del Programa Ampliado de Trabajo Público, que durante los primeros cinco años de funcionamiento generó un millón de oportunidades de empleo y que tiene el objetivo de crear 4,5 millones más para finales de este año. Además de en la producción de energía renovable, el programa hace hincapié en la recuperación y gestión de humedales y bosques y en la prevención de incendios. 
Del mismo modo, en India, la Ley Mahatma Gandhi de Garantía de Empleo Rural tiene el objetivo de garantizar un medio de subsistencia en las zonas rurales, proporcionando un mínimo de cien días de empleo asalariado a todos los hogares cuyos miembros adultos se ofrezcan voluntarios para realizar un trabajo manual no cualificado. La mayor parte de estos empleos se dedican a aumentar la capacidad de recuperación del medio ambiente, mediante la conservación de suelos y agua, la prevención de inundaciones, la reforestación y la creación de pequeños sistemas de riego. 
En Brasil, el programa “Bolsa Verde” ofrece incentivos a las familias pobres para realizar trabajos de conservación en reservas naturales locales. En su primer año, el programa pagó 35 dólares al mes a más de 16.600 familias y el objetivo es extenderlo a 300.000 familias y realizar proyectos de acción climática como el desarrollo de las renovables. 
Este potencial de creación de empleos “verdes” de alta calidad se verá multiplicado si el año próximo se alcanza un acuerdo climático global sustancial en la Conferencia del Clima de Naciones Unidas [http://unfccc.int/meetings/unfccc_calendar/items/2655.php?year=2015], un acuerdo con visión de largo plazo para lograr un mundo climáticamente neutro para 2050. 
Ya estamos viendo el costo de los fenómenos meteorológicos extremos, que aumentarán en frecuencia e intensidad a medida que aumente la temperatura global. El huracán Katrina, que golpeó Nueva Orleans en 2005, provocó la pérdida de 40.000 empleos aquel año. 
Será inevitables que se pierdan algunos empleos cuando las industrias altamente contaminantes dejen sitio a actividades más sostenibles. Es necesario gestionar esas pérdidas para asegurar una "transición justa" hacia una economía climáticamente neutra. 
La buena noticia es que las siete industrias más contaminantes, que representan el 80% de las emisiones de CO2, emplean sólo al 10% de la masa laboral. Unas pérdidas que podrían ser fácilmente compensadas con el crecimiento de la economía baja en carbono. 
Por otro lado, los gobiernos deben promover la reconversión y el aprendizaje de los trabajadores para que éstos puedan aprovechar las nuevas oportunidades de empleo en el sector de la energía limpia y la gestión de los recursos naturales. En definitiva, crear puestos de trabajo sirve de poco, si no hay trabajadores preparados a ocuparlos. 
En la actualidad dos de los problemas más generalizados son el cambio climático y el desempleo (especialmente entre los jóvenes y las personas no cualificadas). El hecho de que ambos se pueden abordar a la vez, mediante políticas que se refuerzan mutuamente, deja a los gobiernos y organismos internacionales sin excusas para la inacción. 
Los líderes mundiales reunidos en Nueva York para la Cumbre del Clima de la ONU este mes y en París el próximo año tienen la opción de apostar por la descarbonización y dejar así a las generaciones futuras un planeta más seguro, más saludable y más próspero que ofrezca oportunidades de empleo digno a millones de personas. 

El alto costo de la carne barata 
BERLÍN – La producción ganadera al estilo fabril es un elemento crucial de la industrialización agrícola. Su incontenible expansión produce cambio climático, deforestación, pérdida de biodiversidad y violaciones de los derechos humanos. 
Europa y Estados Unidos fueron los mayores consumidores de carne del siglo XX, con un consumo anual promedio de entre 60 y 90 kilogramos (132 a 198 libras) por persona: mucho más de lo necesario para satisfacer las necesidades nutricionales de los seres humanos. 
Entretanto, en las economías emergentes (especialmente el grupo denominado BRICS: Brasil, Rusia, India, China y Sudáfrica) las nuevas clases medias adoptan dietas cada vez más parecidas a las de sus pares en los países ricos. 
Para satisfacer esta demanda, las empresas agroindustriales intentarán elevar la producción anual de carne desde los 300 millones de toneladas actuales hasta 480 millones de toneladas en 2050, lo que generará serios problemas sociales y presiones ecológicas en casi todas las etapas de la cadena de valor (suministro de forraje, producción, procesamiento y venta minorista). 
Uno de los principales problemas de la producción ganadera al estilo fabril es que provoca grandes emisiones de gases de efecto invernadero, y no sólo porque los procesos digestivos de los rumiantes generan metano. Los desechos de los animales, junto con los fertilizantes y pesticidas usados para producir forraje, también generan óxidos de nitrógeno en grandes cantidades. 
De hecho, desde la producción de forraje en adelante, el modelo fabril implica deforestación y grandes cambios en el uso de la tierra. En la actualidad, alrededor de un tercio de la superficie agrícola se usa para producción de forraje; y el porcentaje total destinado a la producción ganadera, incluida la pastura, asciende a alrededor del 70%. 
Un mayor consumo de carne supone casi el doble de producción de poroto de soja (solamente), lo que implica un aumento proporcional del uso de insumos como tierra, fertilizantes, pesticidas y agua. Al dedicarse una proporción mayor de los cultivos a alimentar el ganado, los precios de los alimentos y de la tierra tenderán a crecer, lo que dificultará cada vez más la satisfacción de las necesidades nutricionales básicas de los pobres de todo el mundo. 
Para colmo de males, el abandono de los sistemas de cría de ganado autóctonos o de uso mixto y la adopción del modo de producción a gran escala pone en peligro los medios de vida de las poblaciones rurales, especialmente en los países en desarrollo. Los ganaderos nómadas, pequeños productores y agricultores independientes no pueden competir contra precios minoristas bajos, que no representan los verdaderos costos ambientales y sanitarios de la industria. 
Además, mantener grandes concentraciones de animales en espacios confinados facilita la proliferación de enfermedades infecciosas que pueden transmitirse a los seres humanos, por ejemplo la gripe aviar. Y las medidas empleadas para mitigar este riesgo, como la administración de dosis bajas de antibióticos para prevenir enfermedades en los animales y promover su crecimiento, están creando una crisis de salud pública al aumentar la resistencia de los microbios a los fármacos. 
Si a esto le añadimos las espantosas condiciones que padecen los animales, debido a la resistencia de la industria a aplicar estándares razonables de bienestar animal, bien podríamos preguntarnos cómo pudo la industria crecer hasta su tamaño actual. La respuesta está en su poder oligopólico, que permite a los productores industriales externalizar sus verdaderos costos sociales y ambientales, que luego deberán cubrir los trabajadores y los contribuyentes. 
En la Unión Europea, bastaría cambiar dos elementos clave de la política agrícola común para reducir drásticamente las distorsiones del sistema de producción. Implementar estos cambios enviaría una señal clara de que los funcionarios europeos toman los deseos de los consumidores en serio. 
Un conjunto claro de normas sobre el origen del forraje eliminaría los desequilibrios internacionales en materia de nutrientes y disminuiría el poder de corporaciones agrobiotecnológicas multinacionales como Monsanto. Además, se evitaría el transporte a grandes distancias de purines y estiércol, que los agricultores podrían usar en sus propios establecimientos como fertilizante para producir forraje. 
En segundo lugar, debe prohibirse la administración innecesaria de antibióticos en los sistemas de provisión de alimento y agua. Esto obligaría a los agricultores a tratar individualmente a los animales enfermos, según el diagnóstico veterinario. 
En Estados Unidos, la Administración de Alimentos y Medicamentos puede prohibir el uso no terapéutico de antibióticos. Y el Departamento de Agricultura puede usar sus programas de apoyo para facilitar la ganadería a campo abierto y así alentar métodos de producción de carne más sostenibles. 
El crecimiento de las clases medias de las economías emergentes nos obliga a reconocer que los modelos actuales de producción y consumo de carne en Occidente son insostenibles. Ya es tiempo de crear un sistema que respete nuestros límites ecológicos, sociales y éticos. 

Revigorizar la economía mundial 
WASHINGTON D.C. – La economía mundial se mantuvo suspendida en 2013 entre los polos de la esperanza y la incertidumbre. Si bien la recuperación ganó impulso, especialmente en algunas economías avanzadas, la economía mundial aún no ha puesto todos sus motores en marcha y es muy probable que continúe así el año próximo. 
El último pronóstico del Fondo Monetario Internacional estima el crecimiento del PBI mundial en el 3,6 % para 2014, una cifra decente, pero aún por debajo del crecimiento potencial de aproximadamente el 4 %. En otras palabras, el mundo aún podría generar una cantidad considerablemente mayor de puestos de trabajo sin alimentar presiones inflacionarias. 
Esto significa que los miembros del FMI –se trate de economías avanzadas, mercados emergentes o economías en desarrollo– tienen más trabajo que hacer. Una recuperación sólida y duradera que impulse a todos los países y todas las personas requiere que los responsables de las políticas sigan adelante en todos los frentes: el fiscal, el estructural y el financiero. 
Ciertamente, hemos evitado el peor de los escenarios posibles (la Gran Depresión II) durante los últimos cinco años, gracias a los esfuerzos de los responsables de las políticas mundiales, en especial la determinación de los bancos centrales para mantener tasas de interés bajas y apoyar al sistema financiero, junto con estímulos fiscales en algunos países. Pero ha llegado el momento de un esfuerzo aún mayor, que aproveche el margen generado por las políticas monetarias no convencionales para implementar reformas estructurales que puedan poner en movimiento al crecimiento y crear puestos de trabajo. 
Lo que ocurre en las economías avanzadas resulta fundamental para las perspectivas mundiales y, a pesar de la mejoría reciente en su desempeño, el riesgo de estancamiento y deflación continúa ocupando un lugar preponderante. Los bancos centrales deben volver a políticas monetarias más convencionales solo cuando se hayan sentado bases sólidas para un crecimiento robusto. 
Por ejemplo, es de fundamental importancia para los responsables de las políticas seguir adelante con los recientes acuerdos presupuestarios y poner fin a las discusiones políticas sobre el futuro fiscal del país. Una mayor certidumbre sobre la dirección de las políticas podría llevar nuevamente al crecimiento a un nivel que mejoraría a toda la economía mundial. 
Este es un avance importante. El desafío ahora es consensuar ajustes fiscales de mediano plazo e implementar las reformas estructurales –incluidas la desregulación de los mercados de productos y servicios, y las medidas que impulsen la participación de las mujeres en el mercado laboral– necesarias para proporcionar bases firmes al crecimiento y desterrar finalmente al fantasma de la deflación. 
La zona del euro finalmente muestra señales de recuperación, pero el crecimiento es desigual y desequilibrado. Si bien la situación de muchos países es buena, la demanda por lo general continúa débil y el desempleo en la periferia se mantiene en niveles obstinadamente altos, en especial entre los jóvenes. 
Los próximos exámenes de solvencia y revisiones de la calidad de los activos pueden ayudar a recuperar la confianza y promover la integración financiera, pero solo si se los lleva a cabo adecuadamente. Europa también necesita aumentar la demanda, fortalecer su arquitectura financiera y fiscal, e implementar reformas estructurales para garantizar un crecimiento sostenido y la creación de puestos de trabajo. 
Durante la última media década los mercados emergentes han estado a la vanguardia de la recuperación económica: junto con los países en desarrollo sido responsables por tres cuartas partes del crecimiento del PBI mundial. 
Para responder a una demanda menor, los responsables de las políticas deben mostrarse precavidos respecto de los excesos financieros, especialmente en términos de burbujas de activos o aumentos del endeudamiento. También deben centrarse en fortalecer la regulación financiera para gestionar los ciclos del crédito y los flujos de capital con mayor eficacia, y restablecer el margen de maniobra fiscal. 
Es momento de aprovechar estos avances, principalmente fortaleciendo la capacidad de estos países para aumentar sus ingresos. Con la demanda de los mercados emergentes en una situación de debilitamiento, los países de bajos ingresos debieran reforzar sus defensas contra una caída importante, incluso mientras continúan centrando sus gastos en programas sociales y proyectos de infraestructura claves. 
Los países en transición de Oriente Medio enfrentan desafíos adicionales que asumen la forma de inestabilidad social e incertidumbre política. Estos problemas deben ser abordados sentando las bases para economías dinámicas y transparentes, fomentando el crecimiento inclusivo y garantizando el continuo apoyo de la comunidad internacional. 
Demasiados países enfrentan un legado de alta deuda pública y privada, desequilibrios fiscales y en sus cuentas corrientes, y modelos de crecimiento incapaces de generar suficientes puestos de trabajo. La comunidad internacional también debe completar las reformas regulatorias necesarias para crear un sistema financiero más seguro, que responda mejor a las necesidades de la economía real. 
No se trata de desafíos abstractos. Solo si nos ocupamos de ellos podremos garantizar la prosperidad futura en una época en que miles de millones de personas aspiran a más: encontrar empleo, salir de la pobreza y unirse algún día a la clase media mundial. 
En 2014 debemos dar los pasos que ayudarán a que este sueño se haga realidad. El FMI mantiene su compromiso de trabajo con sus 188 países miembros para definir e implementar las medidas de política que puedan vigorizar los motores del crecimiento y conducir a todos a una renovada prosperidad. 

Hacia una coordinación sobre regulación financiera transatlántica 
Todo el progreso realizado en materia de reconciliar las reglas de Estados Unidos y la UE sobre derivados -una de las principales causas de la crisis financiera- se ha desbaratado. Y los planes de la UE y el Reino Unido para proteger los depósitos bancarios van camino a diferenciarse cada vez más en forma y sustancia entre sí y con respecto a la recientemente aprobada regla Volcker en Estados Unidos. 
Sin embargo, la lección que la mayoría de los observadores extraen de estas disputas de un perfil cada vez más alto -que, incluso con una regulación financiera, la política del poder se impone al bien común- es incompleta. Después de todo, las disparidades regulatorias no son sólo el producto de intereses nacionales divergentes; con qué grado de eficacia se ejerce y se practica la diplomacia también juega un papel importante. 
Por ejemplo, un estudio reciente destacaba la imposibilidad por parte de los líderes del G-20 de definir una hoja de ruta coherente y realizable para implementar la agenda de reformas financieras anunciada después de la crisis de 2008. Durante gran parte de la década pasada, los jefes de Estado les han venido reclamando a los reguladores que enfrentasen las cuestiones importantes, como los estándares de capital, junto con otras cuestiones como los derivados de venta libre y las reformas de las calificaciones de crédito. 
A diferencia de Estados Unidos, donde agencias independientes lideran el proceso de creación de reglas según dictados parlamentarios, los actores legislativos en Bruselas y Estrasburgo -la Comisión Europea, el Consejo Europeo y el Parlamento Europeo- son quienes establecen las agendas regulatorias y escriben las reglas. Y, aunque agencias de la UE como el Banco Central Europeo estén asumiendo un porcentaje cada vez mayor de responsabilidad regulatoria, las divergencias en los procedimientos de toma de decisiones siguen afectando el nivel y la naturaleza de la coordinación transatlántica. 
Para peor, las reformas de mercado y monetarias rara vez convergieron, y la creación de reglas pasó a depender en parte de las decisiones de agencias e instituciones dispares. Cumplir con los estándares de capital mejorados de Basilea III, por ejemplo, es algo que va más allá de las reglas; requiere la recapitalización de los bancos -un proceso que se está demorando más en Europa que en Estados Unidos, en parte porque la eurozona ha tenido que negociar mecanismos de financiación para bancos y gobiernos con problemas de caja. 
Todos estos problemas reflejan el simple hecho de que los responsables de las políticas carecen de las herramientas apropiadas para llevar a cabo una diplomacia regulatoria en un mundo de reforma de mercado dinámica. Los medios convencionales para hacerlo -reconocimiento mutuo y cumplimiento sustituto- fueron desarrollados en un contexto en el que los países se incentivarían mutuamente para elevar los estándares facilitándoles a los extranjeros el acceso a los mercados internos una vez que las regulaciones en sus países se asemejaran a las propias. 
Mientras tanto, el foro tradicional para las conversaciones de la UE y Estados Unidos, el Diálogo Regulador de los Mercados Financieros -que reúne a los reguladores con intervalos irregulares para discutir, una por una, las listas de regulaciones-, muchas veces es demasiado lento y elusivo. 
Deberían empezar por desarrollar un nuevo "kit de herramientas" para ayudar a los países no sólo a cumplir con los estándares existentes, sino también trabajar en conjunto para mejorar los estándares en un contexto de mercados rápidamente cambiantes. Ya sea que se implementen como parte de las conversaciones del Acuerdo Transatlántico sobre Comercio e Inversión o de manera informal, los programas de reconocimiento mutuo y cumplimiento sustituto deberían volverse más sólidos y, a la vez, ofrecer los mecanismos procesales para coordinar la creación de reglas y los procesos administrativos en tiempo real. 
Finalmente, dada la interface entre la supervisión financiera y las relaciones monetarias, debería restablecerse el Diálogo Regulador de los Mercados Financieros junto con las reuniones de autoridades del tesoro y banqueros centrales del G-20. En lugar de depender del Consejo de Estabilidad Financiera multi-regional para debatir sobre las diferencias y fijar el ritmo regulatorio, se debería alentar a los reguladores de la UE y Estados Unidos a presentar soluciones y reformas conjuntas para una mayor consideración internacional. 
Evidentemente, reformar la arquitectura regulatoria transatlántica es sólo parte de lo que se puede en materia de diplomacia financiera, y los intereses nacionales siempre serán importantes. Pero, en un mundo de flujos de capital de billones de dólares y de apuestas cada vez más altas en un sistema financiero global sólido, hasta los progresos más modestos pueden marcar una gran diferencia. 

Enfrentar las enfermedades crónicas 
MONTREAL – Muchos de nosotros estamos aterrorizados ante la perspectiva de tener un derrame cerebral o un ataque cardíaco fatal. Pocos de nosotros, sin embargo, respondemos emocionalmente frente a la amenaza que plantean las enfermedades crónicas, un término vago y elástico que es principalmente útil para las organizaciones de servicios de salud. 
Históricamente, se denomina como enfermedad crónica a las dolencias que duran un largo período. Pero, debido a la creciente organización de la medicina en torno a enfermedades específicas, el término ha llegado a usarse para referirse a un conjunto abierto de dolencias, incluyendo enfermedades cardiovasculares, cáncer y diabetes, pero no a las enfermedades infecciosas, como ser la tuberculosis y la malaria, o a las enfermedades mentales. 
En el siglo XIX, la enfermedad crónica se consideraba problemática, en parte, porque los afectados hacían uso de las escasas camas en los hospitales que cada vez se centraban más en el tratamiento de enfermedades agudas y curables. Sin embargo, las enfermedades crónicas pronto se convirtieron en un problema de salud pública más amplio, a medida que la cifra de muertos por cáncer, enfermedades cardiovasculares y diabetes parecía elevarse. 
A medida que se controlan cada vez más las enfermedades infecciosas, más personas viven hasta llegar a la ancianidad, etapa en la que se tornan susceptibles a sufrir enfermedades de larga duración. Como resultado, las enfermedades crónicas se constituyen, en la actualidad, en una gran proporción del número de casos totales de los sistemas de atención de salud. 
También refleja, profundas preocupaciones de larga data sobre los efectos de la civilización: el hacinamiento urbano, los estilos de vida sedentarios, los hábitos poco saludables como ser el tabaco y el consumo de alcohol, la ingesta excesiva de alimentos, y el estrés. 
La respuesta más común es una respuesta específica a la enfermedad. La Sociedad Americana del Cáncer y la Asociación Americana del Corazón, así como los institutos de investigación dedicados a enfermedades específicas en los Institutos Nacionales de Salud, son ejemplos notables. 
El primer ejemplo se produjo en los Estados Unidos, donde un enfoque sobre las medidas de bienestar y seguro de salud para las poblaciones vulnerables – los ancianos, los discapacitados y los muy pobres – condujo hacia a un fuerte impulso para hacer frente a las enfermedades crónicas diseminadas entre las poblaciones mencionadas. Los países europeos, preocupados por sus sistemas nacionales de atención de salud que abordan las necesidades de toda la población, tardaron más para avanzar hacia estrategias integrales. 
Desde la d��cada de 1950, por ejemplo, el campo se amplió a los factores de riesgo, un concepto que surgió de los debates sobre los efectos nocivos del tabaco y los estudios de las enfermedades cardiovasculares con múltiples posibles causas. Algunos factores de riesgo – hipertensión moderada y niveles altos de colesterol, por ejemplo – se han convertido por sí solos en enfermedades crónicas, que requieren tratamiento médico (y a veces cirugías) y que contribuyen aún más a la escalada de las tasas de enfermedad. 
Una nueva visión de la atención de salud, que ha surgido a partir del movimiento de atención de salud administrada de Estados Unidos, recientemente incrementó la importancia de adoptar un enfoque integral para el tratamiento de estos padecimientos. Originalmente, dicha enfoque tenía la intención de reducir costos, ahora su objetivo es proporcionar una atención más adecuada para una nueva era, teniéndose la premisa de que la atención a largo plazo para muchas enfermedades requiere de formas de organización médica que son distintas a las orientadas a la atención de enfermedades agudas. 
La más exitosa y radical de estas iniciativas es el Modelo de Atención a Crónicos desarrollado por Edward Wagner, un médico estadounidense. El menos arrollador Modelo de Atención Médica dentro del Hogar, también desarrollado en los EE.UU., busca crear equipos de cuidadores para mejorar el acceso y la continuidad de la atención a los pacientes que sufren de múltiples enfermedades. 
Los masivos sistemas de atención de la salud no pueden cambiar de curso de manera fácil o rápida. No obstante, esfuerzos como estos, que se centran en la necesidad de proporcionar una atención adecuada y menos costosa para las enfermedades crónicas, se constituyen en un pequeño paso en la dirección correcta. 

Crónica de una crisis monetaria anunciada 
Ni todas las garantías financieras –ni mucho menos la retórica tranquilizadora- de la Unión Europea las pueden ocultar. Después de once años de haber avanzado sin contratiempos desde la creación del euro, los problemas fundamentales del arreglo han quedado claramente de manifiesto. 
La adopción de una moneda común significó que los países miembros individuales perdieron la posibilidad de controlar la política monetaria y las tasas de interés para reaccionar a las condiciones económicas nacionales. También significó que el tipo de cambio de cada país ya no podía responder a los efectos acumulativos de las diferencias en productividad y los patrones globales de demanda. 
Además, la moneda común debilita las señales del mercado que normalmente advertirían a un país sobre el aumento excesivo de su déficit fiscal. Y cuando un país con un déficit fiscal excesivo necesita subir los impuestos y recortar el gasto público, como Grecia claramente hace ahora, la consiguiente contradicción entre el PIB y el empleo no puede reducirse con una devaluación que incrementa las exportaciones y reduce las importaciones. 
Entonces, ¿por qué los Estados Unidos son capaces de operar con una moneda común, a pesar de las principales diferencias entre sus 50 Estados? Hay tres condiciones económicas fundamentales –ninguna de las tres existe en Europa- que permiten que los 50 Estados diversos operen con una moneda común: la movilidad laboral, la flexibilidad de los salarios y una autoridad central fiscal. 
Los trabajadores desempleados de Grecia, Portugal y España no se mueven a regiones de crecimiento más rápido de Europa por las diferencias de idioma, historia, religión, sindicatos, etc. Además, la flexibilidad de los salarios significó que el crecimiento sustancialmente más lento de los sueldos en los estados que perdieron industrias contribuyó a atraer y retener a otras industrias. Además, el sistema fiscal de los Estados Unidos recauda alrededor de dos terceras partes de todos los impuestos a nivel nacional, lo que implica una transferencia fiscal neta automática y sustancial a los Estados con ingresos temporalmente a la baja. 
El Banco Central Europeo tiene que establecer una política monetaria para toda la zona euro, incluso si esa política es muy inadecuada para algunos países miembros. Cuando la demanda estaba muy baja en Alemania y Francia a principios de la década pasada, el BCE redujo las tasas de interés drásticamente. 
La introducción del euro que implicaba una tasa de inflación baja común, provocó fuertes caídas en las tasas de interés de Grecia y de varios países que anteriormente habían tenido tasas de interés altas. Estos países cayeron ante la consiguiente tentación de incrementar el endeudamiento público, lo que elevó el coeficiente deuda pública-PIB a más del 100% en Grecia e Italia. 
Hasta hace recientemente, en los mercados de bonos se trató prácticamente igual a todas las deudas soberanas de euros, evitando aumentar las tasas de interés en países muy endeudados hasta que fue evidente la posibilidad de un impago. La necesidad de un ajuste fiscal masivo sin una devaluación de la moneda para compensar conducirá ahora a Grecia y tal vez a otros países al impago de su deuda pública, probablemente a través de algún tipo de reestructuración de deuda respaldada por el FMI. 
Los Estados Unidos tienen una facturación comercial anual de más de 2 billones de dólares, a pesar de su tipo de cambio flexible que ha tenido fuertes altas y bajas en décadas recientes. El Tratado de Libre Comercio de América del Norte aumentó el comercio entre Canadá, México y los Estados Unidos, todos con tipos de cambio independientes y variables. 
En retrospectiva, es claro que se permitió que algunos países se adhirieran prematuramente, cuando todavía tenían déficits presupuestales masivos y altos coeficientes deuda-PIB. Además, la composición industrial de algunos países y las bajas tasas de crecimiento de la productividad de algunos países significan que un tipo de cambio fijo los condenaría a tener déficits comerciales cada vez más grandes. 
Por lo demás, se puede adoptar un mecanismo de supervisión reforzada y control para limitar déficits fiscales futuros. Sin embargo, incluso con un grupo más pequeño de países miembros y algunos cambios en los procedimientos de presupuesto, los problemas fundamentales que resultan de obligar a países diversos a vivir con una política monetaria y un tipo de cambio únicos seguirán existiendo. 

Chávez a raya 
SÃO PAULO – Las recientes victorias de la oposición en las elecciones estatales y municipales de Venezuela, junto con la crisis financiera internacional, han empezado a poner límites a los poderes del Presidente Hugo Chávez por primera vez en el decenio que lleva en el poder. 
Ahora hay una oposición sólida en Venezuela y menos distancia entre quienes gobiernan y quienes quieren gobernar. Teniendo en cuenta que la oposición sigue pagando un precio por su boicoteo de las elecciones de 2005 que dieron a Chávez un control absoluto del Parlamento, se trata de un avance importante. 
De hecho, quienes en otro tiempo abrigaban la esperanza de crear un “tercer eje” en la política venezolana fueron marginados por la tradicional polarización entre los partidarios y los oponentes de Chávez. En cambio, la oposición ha aumentado por haber recuperado los niveles de apoyo popular que obtuvo en 1998 y 2001 –en torno al 40 por ciento– y porque ha logrado devolver a su grey a los abstencionistas e indecisos, incluidas importantes facciones populares. 
Ahora la oposición está representada sobre todo por políticos democráticos profesionales, que no sólo han unido a un gran grupo de facciones diversas, sino que, además, han desplazado a los “Salvadores de la Patria”, grupo acostumbrado a dirigir a la oposición desde los salones de los hoteles de la capital. La nueva dirección de la oposición desplazó también a quienes querían suplantar a los dirigentes “populistas” con una oposición antipolítica. 
Así, pues, la oposición ha logrado su objetivo: una cabeza de playa en la política venezolana con auténtico e importante apoyo popular. 
Chávez y sus partidarios deben aprender ahora lo que es gobernar dentro de límites. El Presidente había abrigado la esperanza de repetir su papel de “gran propagandista” en elecciones anteriores, por lo que dirigió personalmente su campaña e hizo caso omiso a la crítica de que estaba aprovechándose fraudulentamente de su cargo, pero, al final, esa ventaja y sus habituales amenazas verbales contaron menos que el deseo de los votantes de algunas ciudades y regiones de castigar a su régimen por su desgobierno. 
La paradoja de estas elecciones que han causado un sobresalto es la de que, en realidad, van a estabilizar la política en Venezuela, al menos de momento, y van a contribuir a una renovación de la democracia, cosa importante para la oposición, porque su nueva influencia surge en un momento en el que, con la contracción económica y la abrupta bajada de los precios del petróleo, al Gobierno le va a resultar difícil seguir comprando el apoyo mediante subvenciones y donativos. 
Eso no quiere decir que la retórica revolucionaria y antiimperialista de Chávez haya perdido su atractivo, pero ya no basta para garantizar su poder sin control. De hecho, las sombras de militarismo que han aparecido sobre el régimen de Chávez pueden haber inquietado a una mayoría de venezolanos que se pregunta quién será el próximo adversario perseguido. 
No obstante, está claro que Chávez continuará con su socialismo tropical, proclamando el valor de la democracia participativa de Venezuela e insistiendo en su credo antiimperialista. Entretanto, la oposición intentará rentabilizar su victoria, que, aunque parcial, ha sido importante en su simbolismo político. 
Ahora Chávez afronta una nueva realidad electoral, surgida por primera vez en diciembre de 2007, cuando perdió el referéndum consultivo que había convocado para reformar la Constitución. Los resultados electorales de noviembre de 2008 y una crisis financiera mundial que podría superar la capacidad de Chávez para pagar sus políticas radicales pueden limitar ahora sus posibilidades de seguir dividiendo un país cuyos habitantes, como la mayoría de las personas, quieren vivir en una democracia pacífica y próspera. 

¿Una estupidez clasificatoria? 
BLOOMINGTON – “Cite sus fuentes”. Esa amonestación resuena en los oídos de todo estudiante y todo doctor universitarios y chapuceros, pero, ¿hemos exagerado la insistencia en las citas? 
Desde temprana edad se nos enseña a reconocer a aquellos cuyas ideas y penetración han modelado nuestro pensamiento. Durante nuestras carreras académicas, aprendemos a hacer una atribución correcta de la palabras, datos o imágenes existentes y que utilizamos y el de “atribuir el mérito a quien le corresponde” es el principio axial en torno al cual gira todo el sistema de publicaciones científicas y académicas. 
En el mundo académico, citar las obras de otros no es una mera cortesía; es un requisito normativo. De hecho, resulta casi imposible imaginar la publicación de un artículo en una revista reputada sin una lista adjunta de referencias. 
Las citas sitúan en su marco la investigación y ayudan a orientar al lector. Permiten al lector evaluar la obra de un autor a partir de la calidad patente de las referencias seleccionadas y a rastrear obras antes desconocidas, pero posiblemente útiles. 
En 1955, Garfield creó el Science Citation Index (SCI), base de datos en la que figuran todas las referencias citadas en todas las revistas científicas muy respetadas, con lo que exponía la desperdigada red de conexiones entre los textos. Como él mismo dijo: “Recurriendo a las citas de los autores al compilar el índice de citas, estamos utilizando en realidad a un ejército de participantes en los índices, pues, siempre que un autor indica una referencia, está incluyendo, en realidad, en un índice esa obra desde su punto de vista”. 
El enriquecimiento de la materia estudiada con análisis, conexiones y conclusiones anteriores relativos a los mismos textos citados fue, desde luego, una parte de su atractivo. Sin embargo, más atractiva era la posibilidad de rastrear la influencia académica de uno mismo y de otros a lo largo del tiempo y en diferentes esferas y de descubrir cuáles son los científicos, artículos, revistas e instituciones más citados. 
Casi de la noche a la mañana, la humilde referencia bibliográfica adquirió importancia simbólica y la ciencia obtuvo un sistema de puntuación, pero, ¿de verdad lo necesitaba? 
El SCI originó múltiples formas de calibrar las citas, dos de las cuales, en particular, son dignas de mención. La primera –otra idea de Garfield– es el factor de repercusión, que ofrece una presunta indicación de la calidad de una revista académica basada en el número de veces que sus artículos fueron citados por término medio en los dos años anteriores. 
Otro método notable de calibración es el índice H, concebido por el físico Jorge Hirsch, cuyo objetivo es el de calibrar la productividad y la repercusión. La forma como se computa el índice H es sencillo: si un investigador publica veinte artículos cada uno de los cuales haya sido citado al menos veinte veces, tendrá un índice H de 20. 
A consecuencia de ello, las han considerado válidas personas que deberían dar muestras de mayor sensatez. De hecho, los datos sobre citas han llegado a ser las estadísticas decisivas en el mundo académico, por lo que los investigadores incluyen automáticamente los datos sobre el factor de repercusión y los índices H, junto con los meros tantos obtenidos en fuentes como la Web of Science de Thomson Reuter (la base de datos de Garfield), Elsevier’s Scopus y Google Scholar... en sus curricula vitae. 
Asimismo, varias clasificaciones anuales de universidades, incluidas la Clasificación CWTS de Leiden, la Clasificación Académica de Shanghái de las Universidades del Mundo, las Clasificaciones QS de las Universidades del Mundo y las Clasificaciones de las Universidades del Mundo incluyen los datos de citas y publicaciones en sus cálculos. Los presidentes de las universidades deben procurar impulsar los historiales de citas de sus instituciones, aun cuando sepan que la validez y la fiabilidad de dichos datos y las clasificaciones resultantes son discutibles. 
Los administradores están recurriendo a esas calibraciones para evaluar la productividad de aquellos a quienes contratan y financian y rastrear las repercusiones posteriores de los proyectos de investigación e innovación que financian, sin apenas tener en cuenta las limitaciones de semejantes índices. En países como el Reino Unido, Australia, Alemania e Italia, los ejercicios de evaluación de las investigaciones están creando inexorablemente una forma de cuantificación y rendición de cuentas en la que los datos sobre citas desempeñan un papel cada vez más importante. 
Cuanto más se recurre a esos indicadores “objetivos” en la evaluación de las investigaciones y del personal, más se sienten obligados los científicos a participar en el juego de las citas, lo que significa recurrir cada vez más al sistema, al centrarse en los trabajos que prometen réditos a corto plazo, elegir objetos de investigación “candentes”, dedicar más tiempo a la autopromoción (facilitada por la proliferación de medios de comunicación social) y cortar y trocear sus trabajos para atraer la máxima atención. La reciente aparición de las llamadas “mediciones substitutivas” (como, por ejemplo, descargas electrónicas, recomendaciones, opiniones de “me gusta" en Facebook y Tweets) ha intensificado la presión para que los investigadores acumulen pruebas de su influencia. 
Desde luego, la aplicación de los análisis sociales al mundo de la investigación y al mundo académico podrían aún aportar importantes revelaciones que faciliten la evaluación de las aportaciones “verdaderas” de un científico. El problema consistirá en la gestión del equilibrio entre la transparencia y la trivialidad. 

Ciudadanos versus la extrema pobreza 
Hace veinte años, un movimiento de origen popular encabezado por Rotary International, una organización voluntaria con alrededor de 1,2 millón de socios en más de 200 países, decidió atacar. A mediados de los 80, había más de 300.000 casos de polio por año en todo el mundo, a pesar de la eliminación prácticamente total de la enfermedad en los países más ricos, donde la vacunación era de rutina. 
En lugar de esperar a que los políticos emprendieran la lucha contra la polio, los rotarianos tomaron la delantera. Pocos años después, la Organización Mundial de la Salud, y luego otros organismos internacionales y países donantes, se unieron a la causa y crearon una coalición de organizaciones oficiales y privadas que hoy respaldan la visión de Rotary. 
La erradicación total está a tiro, pero sigue resultando evasiva ya que, en los últimos años, estallaron pequeños brotes en diferentes países. En algunos casos, como en el norte de Nigeria, la resistencia social a la vacuna impidió una cobertura adecuada de la población. 
Más importante aún, el liderazgo asumido por Rotary contra la polio ofrece una lección más general en la lucha contra la extrema pobreza, el hambre y la enfermedad. Incluso cuando los políticos no toman la iniciativa, es posible que organizaciones voluntarias e individuos comprometidos cambien el mundo. 
Por ejemplo, instan a la reducción en 2015 de la proporción de la población mundial que estaba crónicamente subalimentada en 1990 y a una disminución de las tres cuartas partes de la tasa de mortalidad infantil. Los ODM también se ocupan de los estragos de la muerte materna en el parto, la falta de acceso a agua potable y las enfermedades mortales como la malaria, la tuberculosis y el sida. 
De la misma manera que la polio, la lucha contra el hambre, la enfermedad y la falta de acceso a agua segura e higiene pública se puede implementar mediante tecnologías prácticas y poderosas. Es más, estas tecnologías son tan poderosas que pueden permitirle a las familias que actualmente están atrapadas en la pobreza salir de ella de una vez y para siempre. 
La mayoría de los agricultores africanos, quienes trabajan en terrenos pequeños, no producen la cantidad suficiente de alimentos para dar de comer a sus familias, mucho menos para generar un ingreso. La raíz del problema es que los agricultores de Africa son demasiado pobres como para obtener los insumos modernos básicos –entre ellos, variedades de semillas de alto rendimiento, fertilizantes y sistemas de gestión de riego en pequeña escala- que podrían permitirles duplicar o triplicar su producción de alimentos y cultivos comerciales. 
La solución, por lo tanto, no es mucho más complicada que una vacuna contra la polio. Si organizaciones como Rotary International pueden ayudar a los agricultores africanos a obtener una bolsa de 50 kilogramos de fertilizante apropiado y una lata de 10 kilos de semillas mejoradas, el incremento en la producción agrícola podría ser suficiente como para aliviar el hambre extremo y ayudar a los hogares de agricultores a empezar a generar algún ingreso. 
Estas medidas prácticas pueden solucionar muchos de los problemas fundamentales de la extrema pobreza. Consideremos, asimismo, la muerte y la enfermedad causadas por la malaria, que se pueden reducir marcadamente mediante el uso de mosquiteros en las camas y medicinas contra la malaria. 
Afortunadamente, la Cruz Roja de Estados Unidos y otras organizaciones imitaron el modelo de Rotary, recurriendo a donaciones y voluntarios privados para llenar la brecha que dejan nuestros líderes políticos. Oficinas locales de la Cruz Roja en toda Africa, en sociedad con otras organizaciones, actualmente están distribuyendo mosquiteros en forma gratuita entre las familias pobres, de la misma manera que Rotary ha estado repartiendo vacunas contra la polio. 
Llegó la hora de que las organizaciones voluntarias emprendan un esfuerzo masivo para implementar los ODM a través de la acción privada. No necesitamos esperar a los políticos. 
La clave es el sentido práctico, la audacia y, más importante, el compromiso por parte de quienes estén en mejores condiciones de ofrecer voluntariamente su tiempo y dinero para hacer llegar una ayuda práctica –en forma de semillas de alto rendimiento, fertilizantes, medicinas, mosquiteros, pozos de agua potable y materiales para construir aulas y clínicas- a la gente más pobre del mundo. 

El día del drone 
LONDRES – Al parecer, los drones (“aviones teledirigidos”) están de repente por doquier. Han pasado zumbando por las tramas de series televisivas de suspense como 24 yHomeland, se los ha considerado una posible opción para hacer las entregas de la gigantesca minorista en línea Amazon.com, se los ha visto en acción en zonas de desastres en Haití y las Filipinas y se han cernido amenazadores sobre centrales eléctricas nucleares francesas. 
Como las autoridades de los Estados Unidos y de Europa se han comprometido a abrir el espacio aéreo civil a drones no militares, los aviones no pilotados llegarán a ser aún más comunes. Por eso, es fundamental que se determinen y aborden rápidamente las excepcionales amenazas que representan para las libertades civiles y la intimidad. 
Hasta ahora, la mayoría de los drones civiles han ido equipados sólo con cámaras de gran resolución, que ofrecían a los agentes de policía, los equipos de búsqueda y rescate, los periodistas, los cineastas y los inspectores de cultivos e infraestructuras una vista de pájaro sobre sus alrededores, pero eso está a punto de cambiar. Los fabricantes están haciendo experimentos con drones que pueden obtener imágenes térmicas, prestar servicios de telecomunicaciones, hacer mediciones medioambientales e incluso leer y analizar datos biométricos. 
Pueden espiar a través de ventanas, entrar volando en edificios y permanecer, no detectados, en rincones u otros espacios pequeños. Su tamaño y su silencio permiten que se los utilice para la vigilancia secreta, lo que infunde preocupación por el espionaje industrial, los sabotajes y el terrorismo. 
Ya se puede disponer de un modelo básico por no más de unos centenares de dólares. Las empresas comerciales, que necesitan mantener buenas relaciones con sus clientes, tienen interés en utilizar los drones de forma responsable, pero es probable que las personas particulares tengan menos escrúpulos para utilizarlos con el fin de espiar a sus vecinos, a sus familiares o al público en general. 
Es necesario tomar medidas, pero, aunque las consecuencias para la intimidad de unos drones pequeños, ubicuos y poco costosos, equipados para obtener una gran diversidad de datos, son evidentes, la reacción adecuada al respecto no lo es. Limitarse a prohibirlos privaría a las sociedad de los muchos beneficios que los drones pueden ofrecer, desde su despliegue para tareas peligrosas, sucias o tediosas hasta los bajos costos de su funcionamiento y mantenimiento, en comparación con los aviones tripulados. 
No es probable que la utilización de drones para la fumigación de cultivos, la vigilancia de la contaminación o la mayoría de las operaciones de búsqueda y rescate inspiren graves preocupaciones, pero otras aplicaciones, en particular por parte de policías, periodistas y ciudadanos privados, sí. La propia diversidad de las posibles aplicaciones de esa tecnología impide reglamentarla sólo con una legislación. 
Las autoridades encargadas de la protección de datos, las organizaciones de la sociedad civil y los agentes encargados de proteger la intimidad en las empresas y las organizaciones públicas deben publicar orientaciones sobre la utilización de los drones, como han hecho en el caso de otras tecnologías existentes y recientes. Las directrices que rigen la utilización de circuitos cerrados de televisión podrían servir de punto de partida válido, pero se debe complementarlas para que abarquen los diferentes tipos de datos que puede obtener un drone. 
Las autoridades civiles deben complementar esas medidas examinando la forma como se podría utilizar la legislación vigente sobre la intimidad, la protección de datos, las intromisiones ilegítimas y el acoso para procesar a los operadores que violen los derechos humanos. Por último, las compañías de seguros pueden brindar incentivos oportunos explorando las posibilidades de mercado correspondientes a las responsabilidades en caso de utilización indebida o de accidentes. 
Se trata de un imperativo a un tiempo urgente y complejo. Se deben proteger los derechos de los ciudadanos antes de que el mercado y los propios drones despeguen de verdad. 

Conversación civilizada 
Todos sabemos que ser “civilizado” de esta manera formal no impide que las personas se comporten como bárbaros. En todas partes y en todo momento, ser civilizado significa ser capaz de reconocer y aceptar la humanidad de los demás, a pesar de sus diferentes modos de vida. 
La idea de diálogo entre las civilizaciones normalmente recibe buena prensa, pero a veces también es objeto de burla. La conclusión del reciente ensayo de Elie Barnavi Les religions meurtrières (“Las religiones asesinas”) se titula “Contra el diálogo de las civilizaciones”. 
El significado de las palabras civilización y cultura es muy diferente cuando se las utiliza en sus formas singular y plural. Culturas (plural) son los modos de vida abrazados por diversos grupos humanos, y abarcan todo lo que sus miembros tienen en común: idioma, religión, estructuras familiares, dieta, vestimenta y demás. 
Por el contrario, Civilización (singular) es una categoría moral valorativa: el opuesto de barbarie. 
Contrariamente a lo que sostienen los defensores de la idea de un “choque de civilizaciones”, los encuentros entre diferentes culturas normalmente se desarrollan fácilmente y de manera pacífica, porque estamos psicológicamente preparados para ellos. Todos somos producto de varias culturas, aunque nunca hayamos abandonado nuestro país natal, porque la cultura no es sólo nacional. 
Normalmente, esta pluralidad de culturas no nos plantea ningún problema, porque pasar de un código cultural a otro es una facultad humana universal. Después de todo, no hablamos de la misma manera con todas las personas con las que nos encontramos durante el día. 
Cuando nos remontamos a la historia de un país como Francia, encontramos encuentros entre diferentes tribus y grupos étnicos, y por lo tanto diferentes culturas: galos, francos, romanos y muchos otros. 
El diálogo, por más benevolente que pueda ser, no puede resolver cuestiones relacionadas con la libertad de movimiento de la gente, o con compartir el territorio o los recursos naturales. Política y cultura no funcionan en el mismo nivel: la primera gobierna la acción, la segunda influye en las mentalidades; la primera se ocupa de las emergencias, a la segunda puede llevarle generaciones producir algún resultado. 
Deberíamos trabajar en pos de este tipo de diálogo empezando con iniciativas simples y modestas. Necesitamos más traducciones de las ideas y literaturas de otros países, más permanencias prolongadas de estudiantes universitarios en el exterior, más enseñanza de lenguas extranjeras y estímulo del estudio de otras culturas, y más confrontación entre las memorias nacionales (digamos, entre Francia y Argelia). 
Algunas medidas de este tipo ya existen en la Unión Europea, pero habría que introducirlas en otras partes: el norte de Africa, Oriente Medio, India, China, Japón y América latina. 
Por el momento, la política ha cobrado un estado supremo. Sin embargo, desde otro punto de vista, el diálogo prevalece sobre la guerra y la defensa obcecada de lo que uno cree es su identidad, porque nos acerca a la vocación de humanidad. 
El novelista André Schwarz-Bart solía contar esta historia: en una ocasión le preguntaron a un gran rabino por qué la cigüeña, que se llama Hassada (afectuosa) en hebreo porque ama a los de su propia especie, está clasificada entre los animales sucios. 

Una sociedad civil sin ataduras 
MOSCU – Los desafíos a los que se enfrentan las organizaciones de la sociedad civil son mayores en Rusia que en muchas partes del mundo, pero los desafíos a los que se enfrenta la sociedad civil en sí son similares en todas partes. De hecho, en todo el mundo existe una brecha entre las organizaciones de la sociedad civil y las sociedades a las que dicen servir. 
Las organizaciones de la sociedad civil no ganan poder a través de elecciones (legítimas o no), sino cuando logran llegar al mundo más amplio. En resumen, su objetivo es construir la sociedad civil en sí misma. 
Tienen mejores resultados cuando los individuos se comportan como parte de la sociedad civil sin necesariamente ser profesionales de la "sociedad civil". Es decir, harán cosas del estilo de ocuparse de su propia salud, involucrarse en discusiones públicas o participar en blogs sobre las condiciones de seguridad en su comunidad, evaluar el desempeño escolar, organizar corridas semanales para dueños de perros, ocuparse de sus bosques o ríos locales -como parte de su vida, no como parte de su trabajo. 
Un factor de preocupación para la sociedad civil hoy en día es la prensa y los nuevos medios. En muchos lugares hoy la información fluye más que nunca, pero los medios masivos están sometidos a una presión tanto política como financiera. 
Por este motivo la prensa en general, y los periodistas en particular, con mucha frecuencia son blanco de las autoridades. Cuando los medios de comunicación no son propiedad de las autoridades o de gente cercana a ellas, ni están domesticados, se enfrentan a episodios de censura, intimidación, auditorías impositivas y ocasionalmente al asesinato de sus periodistas y editores. 
El gobierno posee o controla la mayoría de los medios masivos -los principales diarios y canales de televisión-, pero existe una abundancia de publicaciones y radios básicamente marginales (para no hablar de Internet) que conservan un grado considerable de independencia. No se las censura de manera directa, pero operan bajo el conocimiento escalofriante de que, de un momento a otro, las pueden cerrar con acusaciones vagas. 
Sin embargo, el periodismo va más allá de escudriñar lo que hace el gobierno. La otra tarea del periodismo es mostrarle a la sociedad un reflejo de sí misma -difundir una imagen precisa de su situación actual, compartir información sobre las actividades de ciudadanos privados y empresarios en el proceso de construcción de la sociedad civil y alentar a los ciudadanos a desempeñar un rol activo a la hora de mejorar su propia vida y desarrollar sus comunidades. 
En lo que a mí concierne, el máximo objetivo no debería ser tanto un mejor sistema de atención sanitaria sino una población tan saludable que prácticamente no necesite de cuidados médicos. Los problemas de salud pueden llevarlo a uno a una clínica, pero muchos de ellos tienen un origen en la manera en que uno se comporta en casa -lo que come y toma, si fuma o hace ejercicio o duerme lo suficiente, etc. 
Este es el tipo de criterio que nos motivaba en un reciente grupo de trabajo sobre atención sanitaria que se armó como parte de la reciente Cumbre de la Sociedad Civil organizada en Moscú por la Eurasia Foundation, la New Eurasia Foundation y el CSIS. (Yo estuve allí como miembro de la junta de la Eurasia Foundation). 
Para enfrentar estos problemas, se nos ocurrió un proyecto de "datos abiertos/liquidez de información", que propugnará y organizará la publicación, intercambio, incorporación y análisis de datos de salud -no sólo estadísticas generales, sino datos específicos sobre los resultados sanitarios en términos de drogas y tratamientos, desempeño de los hospitales y cosas por el estilo. 
Pero podemos empezar por lo que ya existe y, al hacerlo, generar una demanda para el resto. En Estados Unidos, la gente ya está calificando a sus propios médicos en sitios como RateMDs.com y vitals.com; mientras que en HealthGrades.com se pueden encontrar calificaciones de médicos y hospitales de terceros. 
Los grupos de la sociedad civil no suelen dirigir hospitales en forma directa, pero sí pueden hacer que su desempeño sea más transparente. De manera que existen planes en marcha para desarrollar y distribuir herramientas destinadas a analizar información, descubrir correlaciones (minería de datos) y mostrar los resultados en forma de gráficos y cuadros. 
Pero, otra vez, la salud realmente empieza en casa, de modo que la victoria real -una victoria donde esta cooperación de la sociedad civil puede tener un impacto más inmediato- consiste en brindarles a los individuos mejor información sobre sí mismos y sobre lo que deberían estar haciendo por su propia salud. 
Eso incluye todo desde información nutricional y sobre el cuidado del bebé, hasta (en último término) registros de la propia salud y tratamientos de cada persona, y empieza por valerse de los nuevos medios para llegar a la gente en el lugar en que vive, con contenido que sea relevante. En la Unión Soviética, solían llamar a esto "propaganda sanitaria", pero estaba muy menospreciada. 
Nosotros también estamos trabajando en un proyecto basado en estos lineamientos, llegando a poblaciones seleccionadas con nuevos medios bidireccionales como Internet y los teléfonos celulares, en lugar de arengas en los periódicos y la televisión. Imaginen un programa donde las mujeres embarazadas pudieran suscribirse por celular para recibir recordatorios y actualizaciones semanales, y responder a preguntas del tipo "¿El bebé patea?". 
Cuando me referí a estos mismos puntos en un resumen final de la Cumbre de la Sociedad Civil en su totalidad, me interrumpió nada menos que el presidente norteamericano, Barack Obama, que estaba en Moscú para su cumbre con el presidente Dmitry Medvedev pero que también se tomó el tiempo de escuchar nuestra reunión de organizaciones de la sociedad civil. Obama se disculpó por llegar tarde y agregó: "Es por eso que tenemos una sociedad civil. 

Aclaremos la austeridad 
MILÁN.- Recientemente he tenido el privilegio de ser orador en la principal conferencia anual del Consejo Económico Alemán, la sección económica y de negocios de la Unión Demócrata Cristiana, el partido gobernante. La canciller Angela Merkel y el Ministro de Finanzas Wolfgang Schäuble también estaban entre los oradores. 
Pareció claro que Alemania (o al menos este gran conjunto formado por gobernantes, empresas y líderes sindicales) sigue comprometida con el euro y una mayor integración europea, y reconoce que para superar la actual crisis en la región, los costos deberán distribuirse al nivel europeo. Las reformas en Italia y España se perciben correctamente como fundamentales, y parece haber una profunda comprensión (basada en la propia experiencia alemana en la década y media posterior a la reunificación) del largo tiempo necesario para restaurar la competitividad, el empleo y el crecimiento. 
Las opciones de Grecia no son buenas, pero se debe controlar el grave riesgo de contagio para evitar el descarrilamiento de las reformas fiscales y orientadas al crecimiento en Italia y España. Ante el elevado riesgo sistémico, el capital privado está abandonando los bancos y los mercados de deuda soberana, elevando los costos de endeudamiento de los gobiernos y reduciendo la capitalización de los bancos. 
Por lo tanto, las instituciones centrales de la Unión Europea, junto con el Fondo Monetario Internacional, tienen un papel importante que desempeñar en la estabilización y la transición al crecimiento sostenible. Sus esfuerzos son necesarios para eliminar la brecha generada por el éxodo de capital privado, permitiendo así que se completen los programas de reforma y comiencen a surtir efecto. 
Por otra parte, este tipo de apoyo es, y debe ser, condicional al grado de implementación de las reformas en Italia y España, la tercera y cuarta mayores economías de la zona del euro, respectivamente. La liberalización de los mercados de trabajo para aumentar la competitividad y el crecimiento es fundamental –y aún debe ser implementada. 
Ganar tiempo para que la reforma funcione exige la socialización del riesgo de corto plazo. No hay otra forma de mantener el rendimiento de los bonos bajo control y los bancos en funcionamiento, y no hay garantías absolutas sobre la aprobación de los programas de reforma necesarios para lograr los objetivos. 
Los eurobonos, viables en un plazo mayor, resultan entonces prematuros, porque implican un relajamiento de la condicionalidad, debilitando así los incentivos a la implementación de las reformas. Pero si todo funciona, compartir el riesgo ahora no resultará caro en el largo plazo. 
Para los alemanes, la austeridad, que toma la forma restricciones sostenidas sobre los salarios e ingresos, fue una parte importante de las reformas orientadas al crecimiento que completó su país en 2006. Se dedicó mucho tiempo y esfuerzo a garantizar que el considerable costo de recuperar la flexibilidad, productividad y competitividad fuese equitativamente distribuido entre la población. 
Pero, cuando se recibe el mensaje en el sur de Europa (y del otro lado del Atlántico), la «austeridad» se entiende en gran medida en términos fiscales –como un ataque a los déficits excesivamente rápido y potencialmente nocivo para el crecimiento, en términos de la velocidad de la economía para lograr ajustes estructurales y eliminar la brecha en la demanda agregada. En otras palabras, la austeridad severa se ve en gran medida a través de una lente keynesiana. 
El crecimiento es fundamental para reducir los indicadores de deuda pública respecto del PBI, y por lo tanto una parte clave de la estabilización fiscal. Y es cierto que los beneficios de la reducción del déficit, si llegan demasiado rápidamente, serán sobrecompensados por el efecto negativo sobre el crecimiento. 
Al mismo tiempo, para reiniciar el crecimiento de una economía y del empleo, son necesarias otras medidas, que varían en cierto grado entre países, debido a las diferencias en las condiciones iniciales. Pero generalmente incluyen la remoción de rigideces y otras barreras a la competencia en los mercados de trabajo, bienes y servicios; la inversión en habilidades, capital humano, y la base tecnológica de la economía; y la reconstrucción de redes de seguridad en formas que fomenten y apoyen, en vez de impedir, los ajustes estructurales. 
Los beneficios toman la forma de patrones de crecimiento y empleo sostenibles en el futuro. La disciplina y la austeridad implican entonces elecciones intertemporales e intergeneracionales sobre el precio que se debe pagar ahora –y sobre cuán equitativamente se debe distribuir ese costo– para lograr más oportunidades económicas y estabilidad social en el futuro. 
También está relacionado con las reformas estructurales y el reequilibrio, que implican costos. Lograr un patrón de crecimiento sostenible requiere decisiones que no solo afectan al nivel de demanda agregada, sino también su composición –por ejemplo, inversión versus consumo. 
Pero la confusión existente no tiene nada de inofensiva. Por el contrario, se ha convertido en un gran impedimento para alcanzar una comprensión común de los desafíos actuales y, por lo tanto, para lograr un amplio consenso sobre el camino correcto a seguir para enfrentarlos –uno con responsabilidades bien definidas y diferenciadas. 

Claridad sobre diamantes 
PRINCETON – Los diamantes dan una impresión de pureza y luz. Se entregan como prenda de amor y se exhiben como símbolo de compromiso y, sin embargo, han propiciado asesinatos espantosos, además de violaciones y amputaciones generalizadas. 
Se cree que Charles Taylor, ex Presidente de Liberia que actualmente afronta acusaciones de crímenes de guerra en un tribunal especial de La Haya, utilizó los diamantes para financiar a los rebeldes en la guerra civil de Sierra Leona. La causa contra Taylor representa sólo uno de varios ejemplos en que los diamantes han facilitado violaciones generalizadas de los derechos humanos. 
Cuando el papel desempeñado por los diamantes en los conflictos violentos en África atrajo la atención mundial, la industria de los diamantes estableció el proceso de Kimberley para mantener los “diamantes sangrientos” fuera del comercio internacional. Esa iniciativa ha logrado cierto éxito, aunque no ha interrumpido completamente el comercio de diamantes procedentes de países afectados por conflictos, como la República Democrática del Congo. 
Sin embargo, recientemente se ha expresado preocupación –por parte de participantes en el comercio de diamantes– por que el alcance del proceso de Kimberley sea demasiado limitado y se haya hecho creer a los consumidores que ya no hay problemas éticos con los diamantes, cosa que dista mucho de la verdad. 
El problema llegó a un punto crítico este año cuando mediante el proceso de Kimberley se comenzó a certificar los diamantes de Marange, en Zimbabwe. El yacimiento de diamantes de Marange, descubierto en 2006, es uno de los más ricos jamás hallados. 
Según Diamonds and Clubs, un informe reciente de la Asociación África-Canadá, ha habido soldados que han forzado a campesinos a trabajar en organizaciones mineras en Marange. Después los soldados se quedan con la mitad de los beneficios. 
Según el ministro de Hacienda de ese país, Tendai Biti, cuatro años después de que el ejército se apoderara de los yacimientos de diamantes, el Tesoro nacional no ha recibido un penique de regalías por la venta de los diamantes de Marange. La minoría militar y política dominante de Zimbabwe se ha apropiado de la inmensa riqueza del yacimiento de diamantes para sí, sin que se hayan beneficiado de ella los millones de zimbabwanos desesperantemente pobres y necesitados de servicios que el país podría prestar con los recursos con que cuenta. 
Naturalmente, no es la primera vez que el descubrimiento de recursos en un país subdesarrollado ha enriquecido a unos pocos, en lugar de brindar una mayor prosperidad a todos. Teodoro Obiang, el dictador de la diminuta Guinea Ecuatorial, rica en petróleo, tiene un salario oficial de 60.000 dólares, pero es propietario de seis aviones a reacción privados y una casa en Málibu, cuyo valor asciende a 35 millones de dólares, además de otras en Maryland y Capetown, y una flota de Lamborghinis, Ferraris y Bentleys. 
La mayor parte de la población gobernada por Obiang vive en la extrema pobreza, con una esperanza media de vida de 49 años y una tasa de mortalidad infantil de 87 por 1.000 nacidos vivos (dicho de otro modo, más de un niño de cada diez muere antes de cumplir un año). Nigeria y Angola son otros ejemplos flagrantes de países que no han utilizado su riqueza petrolera para beneficiar a su pueblo. 
Una razón para explicarlo es la de que una gran dotación de recursos brinda un enorme incentivo financiero para los intentos de derrocar al Gobierno y tomar el poder. Los rebeldes saben que, si lo consiguen, obtendrán una riqueza personal inmensa y podrán recompensar a quienes respaldaron su golpe y disponer de armas suficientes para mantenerse en el poder, independientemente de lo mal que gobiernen, a no ser, naturalmente, que algunos a los que armen se sientan tentados, a su vez, por la perspectiva de controlar toda esa riqueza. 
De modo, que los recursos que deberían beneficiar a los países en desarrollo se convierten, en cambio, en una maldición que provoca corrupción, golpes de Estado y guerras civiles. Si utilizamos productos hechos con materias primas obtenidas en un país pobre sin que se utilicen las ganancias por ellos obtenidas para beneficiar a la población del país, nos volvemos cómplices de una forma particularmente inicua de latrocinio en gran escala. 
Martin Rapaport, presidente del grupo, ha pedido acceso libre a los yacimientos de diamantes por parte de organizaciones no gubernamentales y representantes de la industria para que supervisen la situación en ellos existente en materia de derechos humanos. Más importante aún es que, en un discurso pronunciado este año en Mumbai, expusiera los requisitos para legitimar los diamantes de Marange, entre ellos alguna garantía de que “los ingresos resultantes de las ventas de diamantes sean distribuidos legalmente y de forma que beneficien razonable y equitativamente al pueblo de Zimbabwe”. 
Son necesarias normas más estrictas que las establecidas por el proceso de Kimberley. Si los consumidores insisten en comprar sólo diamantes éticos, los comerciantes podrían imponer la demanda ética a sus proveedores y, si la industria de los diamantes puede asentarse en una base ética, podría enviar un mensaje a otras industrias que negocian con recursos que se están robando en realidad a algunos de los pueblos más pobres del mundo. 

El enigma de los tipos de interés 
BASILEA – Actualmente, el Gobierno de los Estados Unidos puede endeudarse durante diez años a un tipo de interés fijo del 2,5 por ciento, aproximadamente, lo que, ajustado para tener en cuenta la inflación, equivale a un costo real del endeudamiento de menos del 0,5 por ciento. Hace un año, los tipos reales eran, en realidad, negativos y, como en el mundo desarrollado predominan los tipos de interés bajos, muchos están preocupados por que haya comenzado un período de estancamiento persistente. 
La opinión predominante es la de que la tendencia al descenso refleja en gran medida una reducción de los tipos de interés equilibrados o “naturales”, debida a los cambios en los fundamentos del ahorro y la inversión. Dicho de otro modo, una mayor propensión a ahorrar en las economías en ascenso, junto con una mayor preferencia de los inversores por los activos seguros, ha aumentado la oferta de ahorro a escala mundial, justo cuando unas perspectivas de crecimiento débil y una mayor incertidumbre en las economías avanzadas han reducido la demanda de inversión. 
Se considera que la aparente tendencia al descenso de los tipos de interés “naturales” constituye un obstáculo fundamental para la recuperación económica, porque obstaculiza la capacidad de la política monetaria para brindar un estimulo suficiente al hacer que los tipos de interés reales se encuentren por debajo del nivel de equilibrio, en vista de que el límite de los tipos nominales es cero. Así, pues, el de cómo detener la bajada de los tipos equilibrados ha pasado a ser el objeto de un animado debate. 
Al fin y al cabo, los tipos de interés no van determinados por una fuerza natural invisible, sino que los fijan personas reales. Los bancos centrales mantienen baja la parte de la curva de los réditos correspondiente al corto plazo, mientras que los participantes en los mercados financiaros fijan el precio de los réditos a largo plazo en función de cómo esperan que la política monetaria reaccione ante la inflación y el crecimiento futuros, teniendo en cuenta los riesgos correspondientes. 
Así, en cualquier momento los tipos de interés reflejan la relación mutua entre la función desempeñada por la reacción del banco central y las opiniones del sector privado. Al identificar la evolución de los tipos de interés reales con los fundamentos del ahorro y la inversión, se da por sentado implicitamente que el banco central y los mercados financieros pueden rastrear aproximadamente la evolución del tipo de interés equilibrado con el paso del tiempo. 
Para los bancos centrales, la de calibrar el tipo de interés equilibrado, concepto abstracto que no se puede observar, es un problema formidable. Para orientar los tipos en la dirección idónea, los bancos centrales suelen confiar en los cálculos aproximados de unas variables no observadas, incluido el propio tipo real equilibrado, la producción potencial y la tendencia del empleo. 
Al centrarse en gran medida en la inflación a corto plazo y la estabilización de la producción, la política monetaria puede no prestar la atención suficiente a la evolución del mundo financiero. Como el ciclo financiero se prolonga mucho más que el económico, los horizontes normativos habituales pueden no permitir a las autoridades tener en cuenta adecuadamente las repercusiones de sus decisiones en los resultados económicos futuros. 
A lo largo de los tres últimos decenios, varios episodios de auge y crisis inducidos por el crédito han causado daños graves y sostenidos en la economía mundial. Resulta difícil cuadrar esa realidad con la idea de que los tipos de interés, que fijan el precio del apalancamiento, hayan ido durante todo el tiempo por la vía del equilibrio. 
Centrarse en los factores fundamentales del ahorro y la inversión que determinan los tipos de interés es totalmente lógico desde la perspectiva de los modelos macroeconómicos ortodoxos, según los cuales el dinero y las finanzas son irrelevantes (“neutrales”) para la vía de la producción a largo plazo, pero las crisis sucesivas han mostrado que las finanzas pueden tener efectos muy duraderos. Los factores financieros y, en particular, el apalancamiento no sólo pueden amplificar las fluctuaciones cíclicas, sino que, además, pueden desviar la economía de una vía de crecimiento sostenible. 
Todo esto indica que la tendencia al descenso de los tipos de interés no refleja pasivamente los cambios en los fundamentos macroeconómicos subyacentes. Al contrario, contribuye también a impulsarlos. 
Las políticas que no procuran contrarrestar los auges, sino que se relajan enorme y persistentemente durante la crisis, provocan con el paso del tiempo una inclinación a la bajada de los tipos de interés y otra contraria en los niveles de deuda, lo que crea algo parecido a una trampa de la deuda, en la que resulta difícil subir los tipos sin dañar la economía. La acumulación de deuda y las distorsiones de las tónicas de la producción y de la inversión inducidas por unos tipos de interés persistentemente bajos impiden la recuperación de niveles más normales por dichos tipos. 
La política monetaria no puede superar los impedimentos estructurales al crecimiento, pero las medidas que están adoptando los bancos centrales actualmente pueden afectar a la evolución de la macroeconomía real a largo plazo, primordialmente mediante sus repercusiones en el ciclo financiero. Se debe sopesar cuidadosamente esos efectos secundarios a medio y largo plazo frente a los beneficios del estímulo a corto plazo. 
Para poner los cimientos de una recuperación sostenida, hacen falta medidas encaminadas a fortalecer los balances del sector privado y del público, junto con reformas estructurales encaminadas a aumentar la productividad y mejorar las posibilidades de crecimiento. Un mayor estimulo puede impulsar la producción a corto plazo, pero también puede exacerbar el problema, con lo que con el paso del tiempo obliga a aplicar dosis mayores. 

Hacia un nuevo acuerdo climático 
El primero fue a fines de noviembre, cuando un grupo de multimillonarios liderado por Bill Gates, Mark Zuckerberg y Jeff Bezos anunció la creación de un fondo de 20 000 millones de dólares para apoyar la investigación en energías limpias. El mismo día, un grupo de 20 países (entre ellos Estados Unidos, el Reino Unido, Alemania, India, China y Brasil) acordó duplicar sus inversiones en energías no contaminantes hasta un total de 20 000 millones de dólares al año. 
Era previsible, dado que la imaginación popular suele asociar la innovación con el sector privado. Si la lucha contra el cambio climático demanda una revolución tecnológica, ¿quién mejor para proveerla que los magos de Silicon Valley y otros centros empresariales de innovación? 
Según el manifiesto de la coalición que lidera: “El sector privado sabe cómo crear empresas, evaluar su potencial de éxito y correr los riesgos que llevan a la adopción de ideas innovadoras y su ofrecimiento al mundo. 
Lo mismo que en las revoluciones tecnológicas anteriores, un progreso veloz en energías limpias demanda la intervención de un Estado valiente y emprendedor, dispuesto a proveer financiación paciente y a largo plazo para modificar los incentivos del sector privado. Los gobiernos deben tomar decisiones políticas audaces, que no se limiten a emparejar el terreno de juego, sino que lo inclinen hacia la sostenibilidad ambiental. 
Como todavía no sabemos qué innovaciones serán más importantes para descarbonizar la economía, habrá que invertir en una amplia variedad de alternativas. También se necesita financiación paciente a largo plazo para ayudar a las empresas a minimizar la incertidumbre y atravesar airosas el “Valle de la Muerte” entre la investigación básica y la comercialización. 
Al señalar que “el nuevo modelo será una alianza público‑privada entre gobiernos, instituciones de investigación e inversores”, la BEC pone oportunamente de manifiesto la relación. Pero por desgracia, dejando a un lado a Gates y sus colegas, no parece que el sector privado vaya a llevar la delantera en este tema. 
En tanto, según la Agencia Internacional de la Energía, solo el 16% de la inversión en el sector energético estadounidense se dedicó a la energía renovable o nuclear. Dejadas a sus propios medios, parece que las empresas petroleras prefieren extraer hidrocarburos de los confines más remotos del planeta a canalizar sus ganancias hacia alternativas energéticas ecológicas. 
Al mismo tiempo, estos últimos años los presupuestos de I+D del sector público se redujeron, tendencia que se debe en parte a subestimar el papel del Estado en el fomento de la innovación y el crecimiento, y más recientemente a las medidas de austeridad adoptadas tras la crisis financiera de 2008. La estrechez presupuestaria dificulta el trabajo de organismos que podrían ser motores de innovaciones pioneras. 
Dentro del sector público, la delantera en la promoción de tecnologías energéticas no contaminantes la llevan los bancos de desarrollo. El KfW alemán, el Banco de Desarrollo de China, el Banco Europeo de Inversiones y el BNDES brasileño son cuatro de los diez mayores inversores en energía renovable, con un aporte del 15% del capital total. 
Por ejemplo, los subsidios a las corporaciones energéticas deberían supeditarse a que inviertan una proporción mayor de sus ganancias en innovaciones de descarbonización. Una condición de este tipo (la que se le impuso a la telefónica estadounidense AT&T a principios del siglo XX a cambio de conservar su monopolio) llevó a la creación de Bell Labs, un actor de innovación fundamental. 
Como señala el manifiesto de la BEC, “los actuales niveles de inversión pública en energías limpias son sencillamente insuficientes para hacer frente a los desafíos que nos esperan”. Y sin embargo, en el Reino Unido (por poner un ejemplo), Facebook sólo pagó 4327 libras de impuestos en 2014, mucho menos que muchos contribuyentes individuales. 
La buena voluntad de Gates y otros líderes empresariales para comprometerse personal y financieramente con la promoción de las energías limpias es admirable. El acuerdo de París también es buena noticia. 

La depuración del crecimiento económico 
El Primer Ministro británico Tony Blair ha prometido que la reunión del G-8, presidida por él, que se celebrará en Gleneagles (Escocia) los días 6 a 8 de junio se centrará en dos de los problemas mundiales más importantes y antiguos: la pobreza del tercer mundo y el calentamiento de la atmósfera mundial. 
Durante mucho tiempo, pareció imposible compatibilizar la solución de esos dos problemas. Es comprensible que el mundo desarrollado no quiera sacrificar su crecimiento por un bien público mundial, sobre todo cuando los Estados Unidos, el país más rico del mundo, no parecen dispuestos a sacrificar ni siquiera un poco de su lujoso estilo de vida. 
Un grupo de países en desarrollo, encabezado por Papua Nueva Guinea y Costa Rica, que constituye una nueva coalición en pro de la protección de las selvas tropicales, acaba de presentar una propuesta innovadora, en la que no sólo se compromete a respetar la limitación de las emisiones de gases que provocan el efecto de invernadero, sino que, además, muestra cómo se puede hacerlo de un modo que fomente su desarrollo. 
Los países en desarrollo llevan mucho tiempo aportando un bien público mundial : el mantenimiento de unos activos medioambientales mundiales. 
En aquel momento ya había pruebas abrumadoras de que se trataba de un problema grave que se debía abordar y los datos obtenidos desde entonces – relativos, por ejemplo, a la rápida fusión de la capa de hielo polar– han reforzado poderosamente esa conclusión. Una cuarta parte, aproximadamente, de las emisiones de gases que provocan el efecto de invernadero se deben al cambio en los usos de la tierra, principalmente la desforestación, cantidad equiparable a las de las emisiones de los Estados Unidos debidas a la utilización de combustibles fósiles (los Estados Unidos son los mayores emisores de gases que provocan el efecto de invernadero.) 
Manteniendo sus bosques ecuatoriales, los países tropicales prestan un inestimable servicio mundial, por el que hasta ahora no se los ha compensado, pero, sobre todo después de la firma del Protocolo de Kyoto, podemos evaluar al menos una parte de esos servicios medioambientales: la captura del anhídrido carbónico (es decir, que, si no mantuvieran sus bosques, el nivel de concentraciones de anhídrido carbónico en la atmósfera sería muchísimo mayor). 
El Protocolo de Kyoto ha creado nuevos mercados para la compraventa de emisiones de anhídrido carbónico, como, por ejemplo, el Plan Europeo de Compraventa de Emisiones (PECE). Con los precios actuales, el valor de la captura del anhídrido carbónico por las selvas tropicales es equivalente o superior al nivel de ayuda internacional prestada a los países en desarrollo. 
Los beneficios de la conservación para el mundo en conjunto exceden con mucho el valor de la explotación para un país como Papua Nueva Guinea. El gobierno de este país quisiera actuar de la forma idónea con vistas a mantener su capital natural para las generaciones futuras, pero sus funcionarios creen que actualmente no tienen posibilidad de elección. 
Si bien se puede compensar a los países por plantar bosques, no se puede compensarlos por evitar la desforestación. De modo que países como Papua Nueva Guinea tendrían una situación económica doblemente mejor, si talaran sus antiguos árboles productores de madera noble e hicieran replantaciones, pero eso es un sinsentido económico y social. 
En los más de 60 países que albergan las selvas tropicales del mundo hay unos 2.700 millones de habitantes. La única forma de salir adelante económicamente para ellas es la de talar los bosques de madera noble, pese a que en la actualidad reciben tan sólo el cinco por ciento del precio final –pongamos por caso– en Nueva York. 
Algunos han propuesto que se espere para abordar esa cuestión hasta 2012, cuando debería entrar en vigor en principio un protocolo revisado, pero, ¿podemos esperar? Al ritmo actual de desforestación, las contribuciones combinadas de las concentraciones de gases que provocan el efecto de invernadero del Brasil e Indonesia exclusivamente contrarrestarían casi el 80 por ciento de las reducciones de emisiones obtenidas con el Protocolo de Kyoto. 
Lo impresionante de la nueva iniciativa en pro de las selvas tropicales es que procede de los propios países en desarrollo; representa su creatividad y compromiso social. Por primera vez, unos países en desarrollo parecen dispuestos a contraer compromisos semejantes a los que Europa, el Japón y otros países avanzados (excepto los Estados Unidos) han subscrito para evitar lo que podría ser un desastre mundial. 
Costa Rica, por ejemplo, ya ha demostrado que un sistema de pago por la prestación de servicios medioambientales (como el mantenimiento de los bosques naturales) puede funcionar de formas que preserven el medio ambiente y potencien la economía. 
Compensar a los países en desarrollo por la prestación de esos servicios medioambientales sería una forma de aumentar en gran medida la ayuda... y al mismo tiempo brindar a esos países los incentivos idóneos de mercado. Desde un punto de vista mundial, el mejor uso de esos recursos es el de mantener los bosques, cosa que es posible incluso con la existencia de talas moderadas. 
Se trata de una iniciativa en torno a la cual pueden y deben agruparse todos los países. En un mundo dividido –entre países ricos y pobres, entre quienes se centran en la protección medioambiental y quienes lo hacen en el crecimiento–, esa iniciativa puede unirnos a todos. 

Un futuro luminoso para las tecnologías limpias 
En los dos últimos años, las acciones de muchas de estas empresas han tenido un pobre rendimiento. En Europa, la energía solar sufrió un fuerte golpe por la decisión de la Comisión Europea de ir reduciendo los subsidios para las energías renovables hasta su completa eliminación en 2017. 
Las dificultades en este sector no son más que síntomas de un ciclo que caracteriza a las tecnologías emergentes: excitación, expectativas desmesuradas y consolidación, seguida finalmente por estabilidad y reanudación del crecimiento. 
La confianza en su futuro se basa en la necesidad de soluciones sostenibles para un planeta con una población cada vez más pudiente. En los próximos 20 años, se espera que la cantidad de consumidores de clase media bordee los 3 mil millones, en comparación con los 1,8 mil millones de hoy en día. 
Por ejemplo, en los últimos 12 años el coste real promedio de construir un pozo petrolero se ha duplicado, y en años recientes han sido pocos los nuevos descubrimientos mineros, a pesar de los muchos (y costosos) esfuerzos de este sector. En comparación, los costes de las energías limpias se inclinan en la dirección opuesta, ofreciendo estas soluciones cuando su necesidad se vuelve apremiante, en especial en algunas de las grandes ciudades en expansión. 
Pero, a pesar de que Alemania e Italia perdieron sus lugares (primero y segundo, respectivamente) en las clasificaciones de nuevas instalaciones de energía solar, China y Japón pasaron a ocuparlos. En el ámbito global, la industria de la energía solar ha crecido a un ritmo anual promedio del 57% desde 2006. 
El apoyo normativo ha sido eficaz para crear demanda y permitir que las fuentes de energías renovables alcancen dimensiones de escala, pero no siempre ha sido económicamente eficiente. Una lección de la experiencia alemana es que los cambios bruscos de las regulaciones pueden crear picos y depresiones de la demanda que no son de ayuda para una industria que todavía está emergiendo. 
A medida que una rama de la industria se fortalece, se hace menos necesario el refuerzo normativo. Y, de hecho, hay crecientes señales de que la energía solar puede sobrevivir por sí sola. 
Para que todas las opciones de recursos puedan competir en igualdad de condiciones será de gran importancia contar con un mercado global próspero. En los últimos cinco años, decenas de empresas productoras de energía solar han fracasado, sólo para ser reemplazadas por actores más sólidos, innovadores y eficientes. 
La propiedad de terceros, por la cual una compañía instala y mantiene paneles solares a cambio de una tarifa mensual o un precio fijo por unidad de energía, ha impulsado las tasas de adopción en California, financiando más de dos tercios de las nuevas instalaciones en 2012 y 2013. De manera similar, las nuevas asociaciones con empresas ya bien asentadas, como la alianza estratégica con participación de capital entre Daimler y Tesla y el interés accionario mayoritario de Total en SunPower, están reduciendo el coste de financiación de las empresas más pequeñas. 
Se ha creado una industria completamente nueva en torno al uso de tecnologías de la información para reducir el consumo de energía. Algunas compañías, como C3 Energy, ofrecen a las compañías de electricidad programas informáticos que pueden analizar sus sistemas para mejorar las operaciones de la red y la utilización de recursos, apuntando a elevar los beneficios. 
En la última década ha habido un alto nivel de instalación de hardware para redes inteligentes de servicios públicos, que irá cobrando cada vez más importancia a medida que las compañías vayan aprendiendo a usar los macrodatos y las herramientas analíticas. La operación de Google para adquirir Nest Labs por 3,2 mil millones de dólares es un buen ejemplo del valor que las compañías están dando a este tipo de datos. 
Todo esto suma para una industria cuyas inversiones Bloomberg calcula que llegaron a los $310 mil millones de dólares el año pasado. No se trata de un segmento de “nicho”, sino de un sector que hace un uso intensivo de recursos y que está en camino a la comoditización. 
El sector de las tecnologías limpias está asentándose y adoptando prácticas de administración bien comprobadas en las áreas de operaciones, mercadeo, ventas y distribución. Ha ido poniendo en práctica enfoques exitosos en otros sectores, como reducir los costes de aprovisionamiento e implementar principios de manufactura eficientes, e irán surgiendo más oportunidades de mejora a medida que estas empresas sigan desarrollándose. 
Con la salida de escena de las empresas más débiles, el sector ha ganado en solidez. Se trata de un segmento que da respuesta a una creciente necesidad a nivel global y hay pocas dudas de que esta industria puede esperar un futuro con muchos días de esplendor. 

Cincuenta años de vacilación climática 
SYDNEY – En noviembre de 1965, al presidente de Estados Unidos Lyndon B. Johnson le presentaron el primer informe de gobierno en la historia donde se advertía sobre los peligros que podían resultar de quemar grandes cantidades de combustibles fósiles. Cincuenta años es mucho tiempo en política, de modo que es remarcable lo poco que se ha hecho desde entonces para enfrentar la amenaza que plantea seguir haciendo lo mismo de siempre. 
En un lenguaje extraordinariamente profético, el comité de asesores científicos de Johnson advertía que liberar dióxido de carbono a la atmósfera resultaría en temperaturas globales más elevadas, causando el derretimiento de los casquetes nevados y el rápido ascenso de los niveles marinos. "Sin darse cuenta, el hombre está realizando un enorme experimento geofísico", advertían los científicos. 
La premonición del comité no es una sorpresa; la existencia del efecto invernadero ya era conocida por la ciencia desde que el físico francés Joseph Fourier sugirió en 1824 que la atmósfera de la Tierra actuaba como un aislante, atrapando el calor que, de otra manera, escaparía. Y en 1859, el físico irlandés John Tyndall llevó a cabo experimentos de laboratorio que demostraron el poder de calentamiento del CO2, lo que llevó al físico y premio Nobel sueco Svante Arrhenius a predecir que quemar carbón calentaría la Tierra -lo que para él era un desenlace potencialmente positivo. 
Su informe predecía con exactitud que la cantidad de CO2 en la atmósfera aumentaría cerca del 25% en el curso del siglo XX (la cifra real era 26%). Hoy, la concentración atmosférica de CO2 es 40% superior de lo que era al inicio de la Revolución Industrial -por lejos la más alta en el último millón de años, por lo que sabemos a partir de las perforaciones en el hielo antártico. 
Es más, el comité científico de Johnson refutó las objeciones que siguen esgrimiendo hoy quienes niegan los peligros del cambio climático, incluido el argumento de que, detrás del ascenso de los niveles de CO2, podría haber procesos naturales. Al mostrar que alrededor de la mitad, solamente, del CO2 producido por la quema de combustibles fósiles permanece en la atmósfera, el comité demostró que la Tierra no actúa como una fuente de gases de tipo invernadero, sino como un reservorio que absorbe la mitad de nuestras emisiones. 
Lo que los asesores de Johnson no pudieron hacer fue ofrecer predicciones específicas sobre hasta qué punto el ascenso del CO2 atmosférico afectaría la temperatura global; dijeron que primero necesitarían mejores modelos y computadoras más poderosas. Esos cálculos constituyeron la base del próximo informe relevante de 1979, titulado "Dióxido de carbono y clima: una evaluación científica", preparado por la Academia Nacional de Ciencias de Estados Unidos. 
"Hemos intentado infructuosamente encontrar algún efecto físico ignorado o subestimado que pudiera reducir el calentamiento global calculado actualmente… a proporciones insignificantes", concluía el informe. Desde entonces, la evidencia científica no hizo más que volverse más sólida; hoy, los hallazgos básicos presentados en esos dos primeros informes cuentan con el respaldo de más del 97% de los científicos climáticos. 
Mientras tanto, la geopolítica ha impedido el desarrollo de una respuesta global efectiva. Las negociaciones internacionales sobre el clima que se espera culminen en un acuerdo en la Conferencia de las Naciones Unidas sobre el Cambio Climático en París en noviembre y diciembre se han visto dificultadas por el requerimiento de consenso entre los 195 países participantes. 
Con el tiempo, los crecientes niveles marinos inundarán grandes ciudades costeras y destruirán islas estados enteras. Los años más calurosos desde que se comenzaron a recabar datos en el siglo XIX fueron 2005, 2010 y 2014, y el récord del año pasado casi con certeza volverá a ser superado este año. 
Es hora de que los líderes mundiales pongan fin a 50 años de vacilaciones. Deben aprovechar la oportunidad en París, dejar de lado sus intereses de corto plazo y finalmente tomar medidas decisivas para evitar una catástrofe planetaria acechante. 

Los beneficios sanitarios de combatir el cambio climático 
LIMA – Los gobiernos suelen pensar que encarar el cambio climático es demasiado costoso, pero lo verdaderamente costoso es ignorarlo. Por ejemplo, la Organización Mundial de la Salud (OMS) vinculó la prevención del cambio climático desastroso con “beneficios y ahorros sanitarios inmediatos” derivados de la reducción de la contaminación del aire. 
Las estadísticas son impiadosas. En 2012, la contaminación del aire causó más de siete millones de muertes prematuras (una de cada ocho en todo el mundo); más que las casi seis millones de muertes prematuras debidas al tabaco. 
Una de las mayores causas de daño son las micropartículas PM2.5, de diámetro inferior a 2,5 micrones. Estas partículas son sumamente dañinas, ya que al penetrar profundamente en los pulmones contribuyen a generar inflamación, cáncer e infecciones respiratorias, y al pasar al torrente sanguíneo pueden provocar alteraciones vasculares causantes de ataques cardíacos y cerebrales. 
En los 34 países de la OCDE, el transporte motorizado ya causa la mitad de las muertes prematuras debidas a la contaminación por partículas. La combustión de carbón también es la mayor fuente de dióxido de carbono, el principal gas de efecto invernadero responsable del cambio climático, que causa alrededor de 150 000 muertes prematuras por año y plantea un riesgo a gran escala para este siglo y los venideros. 
Pero en los países que más queman carbón, mayores son los riesgos para la salud humana. El año pasado, una investigación para la Comisión Global sobre Economía y Clima calculó que en 2010 la contaminación por micropartículas por sí sola causó 1 230 000 muertes prematuras en China (el mayor consumidor de carbón del mundo). 
Estimaciones para 2012 sugieren que el 88% de las muertes relacionadas con la contaminación del aire ocurren en países de ingresos bajos a medios, que representan el 82% de la población mundial. En las regiones del Pacífico occidental y sudeste de Asia, la mortalidad asciende a 1 670 000 y 936 000 casos, respectivamente. 
Por ejemplo, las PM2.5 reducen ocho meses la expectativa de vida en toda la Unión Europea y, junto con el ozono, causaron 430 000 muertes prematuras en los 28 estados miembros de la UE en 2011. En Gran Bretaña, más de seis décadas después de la Gran Niebla de 1952, los niveles de contaminación por PM2.5 todavía superan sistemáticamente las recomendaciones de la OMS. 
Hace poco la OMS hizo una reseña de las pruebas sobre los efectos sanitarios de la contaminación del aire, y halló que son mucho más amplios y ocurren a concentraciones menores que lo que se pensaba. Además de los ya conocidos sobre los pulmones y el corazón, ahora hay pruebas de que la contaminación del aire afecta el desarrollo de los niños, incluso en el útero. 
Pero a pesar de las pruebas contundentes, muchos países siguen incumpliendo las normas de calidad del aire (y la vigilancia de emisiones necesaria para una efectiva cooperación regional); sobre todo, porque sus gobiernos temen el impacto económico. Los modelos usados por los asesores económicos para definir estrategias de desarrollo (y promovidos por grupos de presión para influir en grandes proyectos de infraestructura) no tienen en cuenta el costo humano de la contaminación del aire ni los beneficios a largo plazo de reducirla. 
Cualquier solución a los problemas planteados por la contaminación del aire demanda no sólo nuevos modelos económicos, sino también medidas coordinadas entre los gobiernos locales, nacionales e internacionales. Por ejemplo, para reducir las emisiones del transporte urbano se necesita que alcaldes, planificadores locales y funcionarios de nivel nacional colaboren en la promoción de modos de desarrollo compacto. 
La contaminación del aire encabeza la agenda política interna de China, tras la nube de esmog asfixiante que cubrió las principales ciudades del país en enero de 2013 y el reciente documental (y éxito en las redes sociales) “Bajo el domo”, de Chai Jing, que expuso los efectos sanitarios catastróficos de la contaminación del aire. El gobierno chino incluso cerró algunas de las plantas de energía más contaminantes del país, lo que llevó a que el año pasado el consumo de carbón cayera por primera vez desde 1998. 
Un reciente borrador de resolución para la Asamblea Mundial de la Salud (órgano decisorio de la OMS) recalca el vínculo entre contaminación del aire y cambio climático, y sugiere a los países adoptar las recomendaciones de la OMS para la calidad del aire e insistir en el planeamiento urbano ecológico, el uso de energía no contaminante, la construcción de edificios más eficientes y la provisión de vías seguras para peatones y ciclistas. 
Un reconocimiento oficial de los beneficios sanitarios inmediatos de reducir las emisiones de dióxido de carbono destrabaría avances en tres frentes: el cambio climático, la contaminación del aire y la salud humana. 

Cambio climático y “Climategate” 
COPENHAGUE – Miles de políticos, burócratas y activistas del medio ambiente han llegado a Copenhague para la cumbre global COP15 sobre el cambio climático con todos los bríos -y la buena imagen de sí mismos- de un grupo de comandos convencidos de que están a punto de salvar el mundo. Y, aunque las diferencias políticas entre ellos siguen siendo enormes, los delegados se están felicitando mutuamente por tener las respuestas al cambio global. 
El colorido lenguaje y la pretenciosa autoconfianza que aquí repletan el Bella Center me recuerdan una escena similar: Kyoto, 1997. 
Es verdad que Europa ha dado algunos pasos para reducir sus emisiones. Sin embargo, de los 15 países de la Unión Europea representados en la cumbre de Kyoto, 10 todavía no cumplen los objetivos acordados allí. 
De hecho, el resultado real probablemente sea un nivel de 142, 2 para el 2010... prácticamente lo mismo que si no hubiésemos hecho nada. Considerando los 12 años de conversaciones y alabanzas por Kyoto, no se trata de un logro muy impresionante. 
Falló porque hacer cortes rápidos y drásticos a las emisiones de carbono es extremadamente costoso. Se declare o no a Copenhague como una victoria política, los hechos ineludibles de la vida económica prevalecerán una vez más, y las promesas grandilocuentes quedarán nuevamente en nada. 
En lugar de ello, el mundo debería centrar sus esfuerzos en hacer que las fuentes de energía no contaminantes sean menos costosas que los combustibles fósiles. Deberíamos estar negociando un acuerdo internacional para aumentar radicalmente el gasto en investigación y desarrollo de energías "verdes", hasta un total de 0,2% del PGB global, o 100 mil millones de dólares al año. 
Lamentablemente, los delegados de la COP15 parecen tener poco apetito por ese nivel de realismo. El primer día de la conferencia., el jefe del comité sobre el cambio climático de las Naciones Unidas, Yvo de Boer, declaró lo optimista que se sentía acerca de la continuación del enfoque de Kyoto: "Casi todos los días, los países anuncian nuevas metas o planes para reducir las emisiones", señaló. 
Por ejemplo, el compromiso de Japón de lograr un 25% de reducción de las emisiones de carbono para 2020 suena no creíble... porque no lo es. No hay modo de que los japoneses realmente puedan cumplir una promesa así de ambiciosa. 
Mientras tanto, China sacó aplausos antes de la cumbre de Copenhague al prometer reducir la intensidad de su uso del carbono (la cantidad de CO2 emitida por cada dólar de PGB) a lo largo de los próximos años en un 40 a 45% de su nivel de 2005. Si tomamos en cuenta las cifras de la Agencia de Energía Internacional, ya se esperaba que China redujera su intensidad de uso del carbono en un 40% sin nuevas medidas. 
En encuentros como éste, siempre hay más ingenio verbal que sustancia. 
Piénsese en lo rápidos que fueron los delegados de Copenhague para restar importancia al escándalo que hoy se conoce como el “Climategate”, la indignación tras las divulgación de miles de inquietantes mensajes de correo electrónico y otros documentos tomados por piratas informáticos de las computadoras de un prestigioso centro británico de estudios sobre el medio ambiente. 
Sería un error no aprender las lecciones de este lío. El “Climategate” expuso una cara de la comunidad científica que la gente nunca ve. 
Lo que revelaron los mensajes robados fue un grupo de los climatólogos más influyentes del mundo discutiendo, lanzando ideas y conspirando para obligar a adoptar una línea dogmática sobre el cambio climático. Los datos que no respaldaban sus supuestos sobre el calentamiento global fueron disfrazados. 
Predeciblemente, el texto de los más de 3000 mensajes de correo electrónico fue utilizado por los escépticos de que el cambio climático sea producto de la actividad humana como "prueba" de que se trata nada más que de un engaño creado por un montón de intelectuales presuntuosos. Y esa es la verdadera tragedia del "Climategate": el calentamiento global no es un invento, pero en momentos en que las encuestas de opinión pública revelan un ascenso del escepticismo público sobre este tema, este desagradable atisbo de científicos que intentan cocinar datos podría convertirse en una excusa para quitar todo el asunto de la mesa. 
Lo que parece haber motivado a los científicos implicados en el Climategate fue la arrogante creencia de que la manera de salvar el mundo fue ocultar o distorsionar hallazgos ambiguos y contradictorios acerca del cambio climático que podrían "confundir" al público. Sin embargo, reemplazar el rigor científico con palabrería ingeniosa es una terrible estrategia. 
También lo es seguir adoptando una estrategia frente al cambio climático que ha fracasado por cerca de dos décadas. En lugar de gastar papel en comentar las falencias del enfoque de Kyoto y fingir que las promesas grandiosas se pueden convertir en medidas reales, debemos reconocer que para salvar el mundo es necesaria una estrategia más inteligente que la se sigue tan dogmáticamente en Copenhague. 

Historia de dos tratados 
PRAGA – El mundo ha vuelto a fracasar en su intento de alcanzar acuerdo sólido alguno sobre el clima, esta vez en las negociaciones que concluyeron recientemente en Doha. El lector puede no haberlo advertido, porque, en contraste muy marcado con los años anteriores, la mayoría de los medios de comunicación, como reflejo de un desinterés cada vez mayor del público, se han limitado a pasar por alto dichas negociaciones. 
La reunión de Doha era la continuación de veinte años de negociaciones fracasadas sobre el clima, desde la Cumbre de la Tierra inicial, celebrada en Río en 1992. Allí, los países prometieron reducir en el año 2000 las emisiones de gases que provocan el efecto de invernadero a los niveles de 1990; los países de la OCDE se alejaron del objetivo en casi un nueve por ciento. 
Hasta ahora, las emisiones del mundo no han cesado de aumentar –y a un ritmo acelerado–, pues las de 2011 fueron un 50 por ciento mayores que en 1990. Los veinte últimos años de negociaciones mundiales sobre el clima han reducido ese aumento en tan sólo medio punto porcentual. 
Suponiendo –con cierto optimismo– que se mantenga esa reducción en todo el siglo, reducirá el aumento de la temperatura en la mitad, aproximadamente, de una centésima de grado Celsius (aproximadamente una centésima de grado Fahrenheit) en 2100. Los niveles del mar subirán un milímetro (un veintiavo de pulgada), aproximadamente, menos. 
El costo de la consecución de esos nimios resultados ha sido probablemente de entre 20.000 y 30.000 millones de dólares al año: la mayor parte, desarrollo económico perdido, debido a la utilización forzosa de una energía más cara. 
Ya es hora de cambiar de rumbo. Hay formas inteligentes de abordar el calentamiento planetario, innovando para reducir el precio de la energía verde; lamentablemente, no se las promueve en las negociaciones sobre el clima patrocinadas por las Naciones Unidas. 
Pero, si bien debemos abordar el cambio climático, vale la pena recordar nuestras prioridades. Como de costumbre, una vorágine de informes alarmantes sobre el cambio climático intentaron (pero fracasaron) intensificar el interés por la reunión de Doha. 
El Banco Mundial, decepcionantemente alejado de sus habituales y cuidadosos informes, publicó el alarmista panfleto Bajar la calefacción, del que es coautor William Hare, director durante mucho tiempo de la política sobre el clima para Greenpeace. Con ocasión de su lanzamiento, el Presidente del Banco Mundial, Jim Yong Kim, afirmó: “Si no abordamos el cambio climático, nunca acabaremos con la pobreza”. 
Resulta particularmente cierto en el caso de los pobres del mundo. Tal vez deberíamos empezar a pensar en la otra negociación de Doha, que se inició hace once años, sobre el libre comercio en el mundo, y que podría ayudar a los pobres del mundo muchos miles de veces más. 
Según el argumento clásico en pro del libre comercio, la especialización y el intercambio benefician a todo el mundo, porque la producción de bienes se hace allí donde resulta mejor. Los modelos del Banco muestran que ese denominado beneficio estático podría aumentar el PIB mundial anual en varios centenares de miles de millones de dólares al final del decenio, de los que tal vez 50.000 millones corresponderían a países en desarrollo. 
La Historia revela que las economías abiertas crecen más rápidamente. Ejemplos de ello son Corea del Sur desde 1965, Chile desde 1974 y la India desde 1991; todos ellos registraron tasas de crecimiento marcadamente superiores después de la liberalización. 
El mismo mensaje procede de los modelos de equilibrio general computable de la economía mundial: incluso un comercio moderadamente más libre ayuda a los mercados nacionales a volverse más eficientes y a las cadenas de distribución a volverse más integradas y transferir conocimientos más fácilmente, lo que espolea la innovación. 
El PIB anual hacia 2020 sería unos cinco billones de dólares, aproximadamente, mayor que si no hubiera un acuerdo, tres de los cuales corresponderían al tercer mundo. Hacia el final del siglo, unas tasas de crecimiento ligeramente superiores habrán producido un aumento acumulado de ingresos que superaría los cien billones de dólares anuales, la mayor parte de los cuales corresponderían al mundo en desarrollo. 
En ese momento, los beneficios de un comercio más libre añadirían un 20 por ciento, aproximadamente, al año al PIB del mundo en desarrollo. Los costos totales, la mayoría de ellos para librar del hábito de las subvenciones a los agricultores del mundo desarrollado, son más de 10.000 veces inferiores: unos 50.000 millones de dólares al año durante un decenio o dos. 
Aumentará la educación y extenderá la atención de salud. Hará las sociedades más resistentes contra las inundaciones y los huracanes y, con mayores ingresos, serán más las personas que podrán permitirse el lujo de cuidar el medio ambiente. 
Aun en un caso extraordinariamente optimista, el resultado de la reunión sobre el clima de Doha habría costado 500.000 millones de dólares al año y los beneficios habrían sido menos de cinco centavos por dólar. En cambio, un modesto acuerdo de libre cambio de Doha, podría ayudar a los pobres del mundo miles de veces más, mucho antes y a un costo muy inferior. 
Sí, debemos abordar el cambio climático… y hacerlo de forma inteligente, pero las negociaciones de Doha sobre el clima siempre han estado en un callejón sin salida. Si de verdad queremos ayudar a los pobres del mundo, debemos tomarnos en serio las otras conversaciones de Doha. 

El cambio climático y la seguridad hídrica 
Para el año 2100, se espera que en todo el mundo de mil a tres mil millones de personas sufran de escasez de agua. El calentamiento global aumentará la evaporación y reducirá de manera importante las lluvias -en hasta un 20% en el Oriente Próximo y el Norte de África- y para mediados de siglo probablemente la cantidad de agua en estas regiones se reduzca a la mitad por persona. 
Esta repentina escasez de un elemento cuya importancia simbólica y espiritual sólo se compara con su centralidad para la vida humana causará tensiones y exacerbará los conflictos en todo el mundo. África, Oriente Próximo y Asia Central serán las primeras regiones en estar expuestas a esto. 
Nuestra capacidad de prevenir las “guerras por el agua” dependerán de nuestra capacidad colectiva de anticiparnos a las tensiones y encontrar soluciones técnicas e institucionales para manejar conflictos emergentes. La buena noticia es que estas soluciones existen y están demostrando su eficacia cada día. 
Las represas –siempre y cuando tengan un diseño y tamaño adecuados- pueden contribuir al desarrollo humano ayudando a enfrentar el cambio climático y regulando el agua disponible. No obstante, en un nuevo contexto de escasez, los proyectos de infraestructura en el curso superior de ríos internacionales pueden tener efectos sobre la calidad o disponibilidad de agua en los estados vecinos, causando tensiones. 
Las organizaciones que giran en torno a la cuenca de un río, como las creadas para los ríos Nilo, Níger o Senegal ayudan a facilitar el diálogo entre estados que comparten recursos hidráulicos. Al desarrollar una visión conjunta del desarrollo de las vías fluviales, estas iniciativas de cooperación regional trabajan tendiendo a una propiedad común del recurso, para reducir de este modo el riesgo de que las disputas acerca del agua deriven en violencia. 
En las áreas donde no existen, se deberían crear con la participación de todos los países involucrados. La ayuda oficial para el desarrollo puede crear incentivos para cooperar mediante el financiamiento de la recolección de información, la entrega de conocimientos técnicos o, de hecho, condicionando los préstamos a que se llegue a negociaciones constructivas. 
La escasez de agua genera conflictos étnicos, ya que las comunidades comienzan a temer por su supervivencia e intentan apropiarse del recurso. En Darfur, las sequías recurrentes han envenenado las relaciones entre los granjeros y los pastores nómades, y la guerra de la que hoy somos testigos impotentes ocurre tras años de conflicto en escalada. 
Los proyectos hidráulicos rurales, que aseguran el acceso a agua a estas poblaciones a lo largo de largas franjas de tierra, pueden demostrar ser eficaces herramientas de prevención de conflictos. Con la ayuda de técnicas de imágenes por satélite se están creando corredores de pastoreo seguros para orientar a los nómades y sus rebaños a áreas adecuadas. 
La investigación y las innovaciones técnicas en el ámbito de la agronomía son cruciales para maximizar el uso eficiente del agua en este sector, y se deben llevar mucho más allá. Sin embargo, enfrentar la escasez inevitablemente implicará revisar las prácticas y políticas agrícolas en todo el mundo para asegurar su sustentabilidad. 
Como lo ilustran la dramática reducción del Mar de Aral, el Lago Chad y el Mar Muerto, hoy se requiere preservar los recursos naturales escasos y asegurar su distribución equitativa entre necesidades contrapuestas. En África Occidental o el Oriente Próximo, Asia Central o la India esto también puede contribuir a reducir los conflictos sobre el agua. 
Es necesario poner a trabajar estas tres cualidades para evitarle a nuestro planeta importantes guerras sobre los recursos hídricos. Este reto global también exige innovación en la capacidad de gobierno global, razón por la cual apoyamos una Agencia Ambiental de la ONU, dotada de los recursos legales y financieros para enfrentar estos problemas. 
La humanidad debe comenzar a solucionar este dilema del agua. Esperar no es parte de la solución. 

El precio correcto para proteger nuestro clima 
WASHINGTON, DC – Cuando los líderes del mundo se reúnan en París esta semana con motivo de la Conferencia de las Naciones Unidas sobre el Cambio Climático, su tarea será lograr un acuerdo mundial para reducir las emisiones de gases de efecto invernadero. Un resultado exitoso, que demuestre que los países pueden trabajar conjuntamente por el bien del planeta, enviaría un poderoso mensaje de esperanza al mundo (y a los parisinos, que mantienen la cabeza en alto después de los recientes ataques terroristas). 
Las promesas climáticas se basarán en las Contribuciones Determinadas a Nivel Nacional (INDC), o compromisos para la reducción mundial de las emisiones. Creo que el precio de las emisiones debiera ocupar un lugar central en esas promesas. 
Los aumentos graduales, predecibles y confiables en los precios de la energía proporcionarían fuertes incentivos para que los consumidores redujeran consumo energético. Al mismo tiempo, fijar un precio adecuado a las emisiones de carbono nos permitiría lograr una transición suave mientras nos alejamos de los combustibles fósiles, fomentando las inversiones en innovación tecnológica. 
Por eso el personal del Fondo Monetario Internacional ha recomendado una estrategia con tres componentes para los combustibles basados en el carbono: «fijar un precio adecuado, usar inteligentemente los impuestos y actuar ya mismo». 
Los precios deben trasladar a los usuarios finales el costo completo, no solo de la producción y adquisición, sino también de los daños –incluida la contaminación del aire y el cambio climático– que causa la dependencia intensiva de los combustibles fósiles. Un precio más justo para las emisiones de carbono impulsará el ahorro de energía y la demanda de combustibles más limpios e inversiones más «verdes». 
En segundo lugar, el cambio necesario en los precios se alcanzará aplicando impuestos a la energía, con herramientas que son tanto prácticas como eficientes. La mejor opción es incorporar a los impuestos existentes sobre los combustibles una tasa a las emisiones de carbono, y aplicar gravámenes similares al carbón, el gas natural y otros productos derivados del petróleo. 
Si los países con grandes emisiones impusieran precios de 30 USD por tonelada emitida de CO2, podrían generar ingresos fiscales de aproximadamente el 1 % de sus PIB. Esos ingresos se podrían usar para gestionar la carga fiscal general derivada de la acción climática y para financiar recortes en los impuestos al trabajo y el capital, que distorsionan la actividad económica y limitan el crecimiento, o para reducir los déficits cuando sea necesario. 
Los ajustes graduales y personalizados son especialmente importante para las economías en vías de desarrollo, muchas de las cuales aportan muy poco a las emisiones mundiales. Puede hacer falta tiempo, en muchos casos, para garantizar que haya redes de protección social que protejan a los hogares con bajos ingresos y para proporcionar programas de capacitación a los trabajadores de las industrias con uso intensivo de la energía. 
El trabajo en el FMI ha demostrado que fijar un precio justo a las emisiones de carbono favorecería a muchos países –incluso si ignoramos los efectos adversos del clima sobre los demás– porque los ayudaría a solucionar importantes problemas ambientales internos. Según la Organización Mundial de la Salud, la contaminación del aire exterior causa más de tres millones de muertes prematuras al año. 
Antes de la cumbre de París, más de 160 países presentaron sus compromisos de mitigación de emisiones. Mediante la implementación de estos compromisos, los países reducirán sustancialmente el calentamiento global proyectado para el futuro. 
En París, un grupo selecto de líderes que son verdaderos paladines de la fijación de precios a las emisiones de carbono lanzarán un llamado a la acción. El Panel de Fijación del Precio del Carbono, liderado por el FMI y el Banco Mundial, aumentará aún más el impulso a las políticas a nivel nacional, regional y municipal. 
Otros instrumentos financieros, como los índices bursátiles «verdes» y los bonos «verdes», pueden ayudar a reasignar las inversiones hacia sectores que apoyan el crecimiento ambientalmente sostenible. Aquí también, unos precios predecibles y suficientemente elevados para las emisiones de carbono resultan fundamentales para orientar las elecciones de inversión. 
París recientemente experimentó lo peor de la humanidad. La cumbre climática será una oportunidad para mostrar lo mejor de ella. 

El cambio climático y la Iglesia Católica 
ROMA – El papa Francisco está pidiendo al mundo que adopte medidas contra el cambio climático y muchos conservadores de los Estados Unidos están furiosos al respecto. El Papa debe atenerse a la moralidad –dicen– y no aventurarse a hablar de asuntos científicos, pero, cuando este año se desarrolle el debate sobre el clima, la mayoría de la Humanidad considerará convincente el mensaje de Francisco: necesitamos tanto la ciencia como la moralidad para reducir el riesgo para nuestro planeta. 
Lo primero que es digno de mención es que una mayoría abrumadora de los americanos está de acuerdo con el llamamiento de Francisco en pro de la adopción de medidas sobre el clima. Lamentablemente, sus opiniones no están representadas en el Congreso de los EE.UU., que defiende a las grandes empresas del carbón y del petróleo, no al pueblo americano. 
En una encuesta de opinión a los americanos hecha en enero de 2015, una mayoría abrumadora de los encuestados que respondieron (el 78 por ciento) dijo que, “si no se hace nada para reducir el calentamiento planetario”, las consecuencias futuras para los EE.UU. serían “algo graves” o “muy graves”. La misma proporción, aproximadamente (el 74 por ciento), dijo que, si no se hace nada para reducir el calentamiento planetario, las futuras generaciones sufrirán sus consecuencias “en grado moderado”, “mucho” o “muchísimo”. 
Las actitudes de dichos grupos reflejan las de los americanos más en general: el 69 por ciento de los católicos y el 62 por ciento de los protestantes propiamente dichos respondió que el cambio climático es una realidad y una mayoría menor de los evangélicos (51 por ciento) convino al respecto. 
El primero es el de los conservadores partidarios del libre comercio, que parecen temer la intervención estatal más que el cambio climático. Algunos han seguido su ideología hasta el punto de negar principios científicos bien establecidos: como la intervención estatal es mala, se dicen a sí mismos que dichos principios no pueden ser ciertos. 
El segundo grupo comprende a los fundamentalistas religiosos. Niegan el cambio climático, porque rechazan enteramente la ciencia que estudia la Tierra, por creer que el mundo es fruto de la Creación, al contrario de lo que demuestran abrumadoramente la física, la química y la geología. 
Pero el tercer grupo es el más poderoso políticamente: los intereses de las empresas del carbón y del petróleo, que contribuyeron con centenares de millones de dólares a la campaña de 2014. 
Cuando la Academia Pontificia de Ciencias y Ciencias Sociales y algunos de los más importantes científicos que estudian la Tierra y de los científicos sociales se reunieron en el Vaticano el pasado mes de abril, el libertario Instituto Heartland, apoyado durante años por los hermanos Koch, organizó una protesta infructuosa en la plaza de San Pedro del Vaticano. Los científicos participantes en la reunión celebrada en el Vaticano procuraron al máximo subrayar que la ciencia y la política del clima reflejan principios fundamentales de la física, la química, la geología, la astronomía, la ingeniería, la economía y la sociología, algunas de cuyas partes fundamentales se conocen perfectamente desde hace más de cien años. 
La Iglesia es partidaria del maridaje entre la fe y la razón. Al menos desde la publicación de la Suma Teológica de Santo Tomás de Aquino (1265-74), la ley natural y la regla de oro están consideradas pilares fundamentales de las enseñanzas de la Iglesia. 
La mayoría de las personas saben que la Iglesia se opuso a la defensa por parte de Galileo del heliocentrismo copernicano, por lo que el Papa Juan Pablo II se disculpó en 1992, pero muchos ignoran el apoyo de la Iglesia a la ciencia moderna, incluidas muchas contribuciones importantes a la biología, la química y la física por parte de clérigos católicos de importancia mundial. De hecho, la fundación de la Academia Pontificia de Ciencias se remonta a más de 400 años atrás, a la Academia de los Linces (Accademia dei Lincei), que admitió como miembro a Galileo en 1611. 
Se debe utilizar nuestro conocimiento científico, conseguido con gran esfuerzo, para fomentar el bienestar humano, proteger a los vulnerables y los pobres, preservar los frágiles ecosistemas de la Tierra y cumplir con las generaciones futuras. La ciencia puede revelar los peligros medioambientales causados por la Humanidad, la ingeniería puede crear instrumentos para proteger el planeta y la fe y el razonamiento moral pueden brindar la sabiduría práctica (como habrían dicho Aristóteles y Tomás de Aquino) para adoptar opciones virtuosas en pro del bien común. 
En la reunión celebrada el pasado mes de abril en el Vaticano participaron no sólo climatólogos de importancia mundial y premios Nobel, sino también representantes superiores de los credos protestantes, hindúes, judíos, budistas y musulmanes. Como Francisco, los dirigentes religiosos de todas las religiones más importantes del mundo están instándonos a que recurramos a la sabiduría de la fe y de la ciencia del clima para cumplir con nuestros deberes morales para con la Humanidad y el futuro de la Tierra. 

El imperativo de la adaptación 
NAIROBI – En los preparativos para el reciente encuentro sobre el cambio climático de las Naciones Unidas en Lima, Perú, gran parte de la atención mundial se concentró en cuánto se comprometerían los países a un marco para reducir las emisiones de gases de invernadero. A fin de cuentas, es un factor vital para garantizar que el acuerdo que se firmará en París en diciembre evite que las temperaturas del planeta se eleven más de 2º Celsius por sobre los niveles de la era preindustrial. 
Pero también dejó muchas preguntas sin responder, lo que se reflejó en los debates sobre la adaptación. Si bien el nuevo énfasis que aporta este tema es bienvenido, se hace necesario un mayor nivel de articulación sobre cómo lograr el financiamiento, la tecnología y el conocimiento que necesitan los países, las comunidades y los ecosistemas para abordarlo. 
El cambio climático ha llegado para quedarse, incluso si limitamos el aumento de las temperaturas globales. Las comunidades ya están teniendo que enfrentarse a sequías, inundaciones y otros problemas meteorológicos con mayor intensidad y frecuencia, y las consecuencias no harán más que agravarse. 
Sin embargo, el primer informe sobre la adaptación, dado a conocer en Lima por el Programa de la ONU para el Medio Ambiente, mostró que el mundo sigue sin estar preparado para cubrir los costes de la adaptación, que serán mucho mayores de lo que al principio se pensaba. Incluso si se logra el objetivo de temperatura, para 2050 el costo de adaptarse acabará duplicando o triplicando los $70 a 100 mil millones al año estimados inicialmente (es posible, aunque menos probable, que la cifra incluso llegue a quintuplicarse). 
Si las temperaturas globales superan de manera importante el límite de los dos grados, los costes de la adaptación podrían llegar a duplicar las peores estimaciones, convirtiéndose en una importante carga para la economía mundial. Si los líderes mundiales necesitaran otra razón de peso para llegar a un acuerdo en París, aquí la tienen. 
Todos tendremos que cargar con el ajuste, pero se sentirá mucho más en los países en desarrollo, los menos desarrollados y los Pequeños Estados Insulares en Desarrollo. Si bien habrá financiamiento disponible, en gran medida los países se verán obligados a asumir los costes, por lo que los gobiernos tendrán que destinar a iniciativas de adaptación recursos que de lo contrario financiarían proyectos de desarrollo. 
No hay duda de que el mundo está logrando algunos avances para responder a las necesidades de adaptación: los fondos de origen público fueron de entre $23 y $26 mil millones en 2012-2013. 
Más aún, los compromisos que países como Australia, Austria, Bélgica, Colombia, Noruega y Perú hicieron en Lima han acercado el Fondo Verde para el Clima a los $10,2 mil millones. Y cada vez se está considerando más el impacto del cambio climático como un factor (aunque todavía inadecuadamente) en los presupuestos nacionales y locales. 
Sin embargo, es necesario destinar muchos más fondos para evitar su insuficiencia a partir del año 2020. Por ejemplo, se supone que el Fondo Verde para el Clima ha de alcanzar los $100 mil millones por año (diez veces más que la cifra actual) en los próximos cinco años. 
Los compromisos sobre la adaptación que se logren en París significarán un avance importante para cerrar esta brecha. Se podrían lograr $220 mil millones al año en fondos adicionales con la subasta internacional de permisos de emisiones y planes de comercio de emisiones a nivel nacional, junto con un impuesto al carbono, los ingresos por concepto de transporte internacional, una tasa adicional a la transmisión eléctrica e impuestos a las transacciones financieras. 
Por supuesto, el financiamiento no es el único componente de una estrategia de adaptación exitosa. Como subraya el informe sobre adaptación, también es crucial cerrar las brechas de tecnología y conocimiento. 
Por ejemplo, si se plantan variedades diseñadas científicamente para crecer más rápido, los agricultores podrían cosecharlas antes de la temporada de ciclones, que serán cada vez más violentos a medida que aumenten las temperaturas del planeta. Sin embargo, sigue habiendo barreras importantes a su adopción que los gobiernos deberían desmantelar a través de una combinación de incentivos, reformas normativas y actualización institucional. 
Si se aceleraran las cosechas se lograría una producción mayor y más fiable, con menos necesidad de mano de obra, facilitando así sustentos de vida más sólidos y estables. De este modo, las autoridades contarían con formas de impulsar soluciones integradas que combinen la mitigación y la adaptación al cambio climático con objetivos sociales más amplios, entre ellos el desarrollo. 
El conocimiento podría ofrecer beneficios igual de inmensos. Hace poco la revista Sciencepublicó estudios que sugieren que la educación universal, al ofrecer los instrumentos y habilidades intelectuales más adecuados, es el mecanismo más eficaz para que el mundo se adapte al cambio climático y se puedan reducir las víctimas de los fenómenos metereológicos extremos. 
El apoyo internacional a la adaptación (incorporando financiación, tecnología y conocimiento) podría significar un gran avance para las aspiraciones de desarrollo sostenible de los países. Los líderes mundiales deberían reconocer esto y hacer que la adaptación pase a formar parte integral del acuerdo global para el cambio climático que se firmará en París. 
Pero, como demuestran las últimas evidencias, si no se actúa con prontitud habrá que asumir costes mayores más adelante. Si realmente queremos construir un futuro sostenible, próspero y equitativo, no nos podemos dar el lujo de esperar. 

Poner fin a la parálisis ambiental en Europa 
Últimamente, sin embargo, el continente ha llegado a un bloqueo ideológico sobre cómo abordar el problema, pues frecuentemente se considera que la sostenibilidad del ambiente y el crecimiento son mutuamente excluyentes. Si Europa desea seguir siendo un líder en cuestiones ambientales y un centro de innovación y competitividad, tendrá que abandonar su rigidez ideológica y adoptar soluciones realistas y pragmáticas que puedan generar beneficios ambientales sin sacrificar el desarrollo económico. 
Controlar el calentamiento global y asegurar el crecimiento económico exigirá una serie equilibrada de medidas, incluidas la energía renovable y el aumento de la eficiencia energética. Entre esas soluciones, es esencial la captura y almacenamiento de carbono (CCS por sus siglas en inglés). 
La tecnología de la CSS captura el dióxido de carbono en la fuente donde se emite, lo comprime y lo almacena de forma permanente bajo tierra. De ese modo crea un puente importante entre nuestra economía moderna que depende en gran medida de los combustibles fósiles intensivos en carbono y un futuro en el que las emisiones de CO2 se reduzcan de manera sustancial. 
No obstante, cabe señalar que esos costos son muy inferiores en comparación con los gastos mucho mayores que supone la reducción de emisiones de CO2 sin CCS. Por ejemplo, según la Agencia Internacional de la Energía, una demora de diez años en la aplicación de la CCS aumentaría los costos de descarburación del sector de la energía en 750 mil millones de euros (880 mil millones de dólares). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas ha insistido en que la reducción de las emisiones de CO2 y la disminución de la dependencia de combustibles fósiles son más urgentes que nunca. Ha dejado claro que la CCS, que es la única tecnología capaz de capturar por lo menos el 90% de las emisiones de CO2 de los productores más grandes del mundo, debe ser parte de la solución. 
En Canadá, el primer proyecto de CCS a gran escala, Boundary Dam, comenzó a funcionar en octubre de 2014 y demostró que la tecnología es viable y está lista para aplicarse. Los Emiratos Árabes Unidos han comenzado el primer proyecto de CCS de gran envergadura en el sector del hierro y el acero. 
Invertir en la CCS ayudaría a preservar la base económica de Europa al asegurar y crear empleos y proteger industrias vitales. Ayudaría a hacer realidad la idea de una Europa que apoya tanto la sostenibilidad como el crecimiento, idea que está claramente en consonancia con las prioridades del Presidente de la Comisión Europea, Jean-Claude Juncker, de crear empleos, sostener el crecimiento y desarrollar una unión energética competitiva. 
Las compañías petroleras y los proveedores de equipo más importantes del continente están dispuestos a invertir lo necesario para reducir las emisiones de CO2. Sin embargo, para que eso sea posible se necesitan políticas y estrategias realistas. 
La CCS ha sido reconocida al nivel político más alto como parte del marco de actuación de la Unión Europea en materia de clima y energía hasta el año 2030 y de la Estrategia europea de seguridad energética. No obstante, es tiempo de pasar del reconocimiento a las acciones concretas. 
Pero para alcanzarlo, Europa tiene que superar el estancamiento ideológico que está paralizando el debate ambiental. Para conciliar nuestras prioridades ambientales con un crecimiento sostenido debemos actuar en forma realista, pragmática y, sobre todo, inmediata. 

El crecimiento en la nueva economía climática 
Pero un informe reciente, “La nueva economía climática: Mejor crecimiento, mejor clima”, realizado por la Comisión Global sobre Economía y Clima, refuta este razonamiento. 
Cualquiera que haya estudiado el desempeño de la economía desde el comienzo de la crisis financiera de 2008 entiende que los daños a los balances (como el exceso de deuda y pasivos sin financiar y no generadores de deuda) pueden desacelerar el crecimiento, detenerlo abruptamente o hasta revertirlo. Y quienes estén familiarizados con el crecimiento en los países en desarrollo saben que la falta de inversión en capital humano, infraestructura, base tecnológica y conocimiento de la economía acaba por producir balances que no pueden ser la base de un crecimiento sostenido. 
El cambio climático no es demasiado distinto de estos patrones de crecimiento insostenibles o defectuosos. En esencia, también es un problema de hoja de balances, basado en la cantidad de CO2 en la atmósfera. 
A su ritmo actual, al mundo le quedan solo entre 3 y 4 décadas (o menos) antes de que el CO2 atmosférico alcance niveles que afecten los patrones climáticos, con consecuencias catastróficas para el medio ambiente y, a su vez, los sistemas económicos y sociales. Permitir que el agotamiento del “capital natural” del mundo (los recursos y ecosistemas que los sostienen) es, en esencia, otra forma de subinversión destructiva. 
La inmensa cantidad de evidencia científica en la que se basan las actuales proyecciones climáticas hace improbable que el mundo pueda prescindir del todo de realizar ajustes. Sin embargo, no será fácil solucionar los complejos problemas de coordinación y distribución que generarán y, convencidas de que no nos podemos permitir una decidida estrategia de mitigación en momentos en que debemos hacer frente a tantos otros retos, las autoridades se podrían ver tentadas a postergar la toma de medidas concretas. 
En “La nueva economía climática” se argumenta que esa sería una muy mala idea. Su meticulosa evaluación de los estudios, la experiencia y las innovaciones recientes ha llevado a la clara conclusión de que actuar ahora sería mucho menos costoso que esperar. 
Las vías de crecimiento económico que utilizan bajos niveles de carbono no son tan diferentes de las que utilizan altos niveles… pero estas últimas pueden acabar por conducir al precipicio de un catastrófico desastre. Dicho de otra manera, los costes netos de reducir las emisiones de CO2 (en términos de crecimiento, ingresos y otros parámetros de rendimiento económico y social) no son tan altos en el corto y mediano plazo. 
Los costes económicos de retrasarlas se elevan de manera no lineal a medida que pasa el tiempo. Si se postergan 15 años o más será imposible alcanzar los objetivos de mitigación, sean cuales sean sus costes para ese entonces. 
El informe señala los beneficios de construir la infraestructura y los edificios de uso eficiente de la energía para sustentar la economía global de bajos niveles de carbono de 2050, incorporando estrategias de bajo carbono a los procesos de planificación municipal y aprovechando el potencial de Internet para mejorar la eficiencia. Si a esto se añaden los costes en declive de las fuentes de energía alternativas y el incesante avance de la tecnología, las metas mundiales de reducción del carbono no parecen tan lejanas ni costosas. 
Tras evaluar las tecnologías, las opciones de políticas y el análisis que se incluyen en el informe, se podría concluir que las vías de crecimiento con bajo uso de carbono serían ligeramente menos pronunciadas que sus contrapartes con alto uso, ya que exigirían más inversión y menos consumo. Sin embargo, sería difícil juzgarlas como inferiores si se consideran sus ventajas en el mediano y largo plazo. 
El informe además arroja luz sobre otro punto importante del debate climático: ¿es esencial la cooperación global para mitigar el cambio climático? 
Parte importante de la agenda de políticas de un país individual para apoyar el paso a una vía de bajo consumo de carbono (por ejemplo, mejorar la eficiencia del uso de la energía) no tiene por qué producir desaceleración económica: de hecho, las iniciativas de este tipo incluso podrían conducir a mayores índices de crecimiento, en comparación con continuar por un camino de alto uso de carbono. 
Esto significa que, aunque la coordinación internacional ha de ser un factor importante para el éxito de largo plazo de las medidas de mitigación del cambio climático, sus complicaciones no deberían retrasar los avances, lo que es una buena noticia si se consideran las dificultades para desarrollar e implementar una estrategia global. 
La evidencia científica ha eliminado las dudas que legítimamente se habían planteado acerca de la escala de los riesgos del cambio climático. Ahora el análisis de la Comisión Global ha refutado en gran parte los argumentos económicos para la inacción. 

El imperativo categórico del clima 
CIUDAD DE EL CABO – Hoy en día, las personas se ven con demasiada frecuencia obligadas a elegir entre hacer lo moralmente correcto o hacer lo económicamente beneficioso. De hecho, a veces sus opciones parecen ser mutuamente excluyentes, con lo que la decisión de qué vía seguir resulta excesivamente ardua. 
El imperativo moral es indiscutible, pues los efectos del cambio climático –incluidos fenómenos meteorológicos extremos, cambios de temperatura y aumento de los niveles del mar– afectan más profundamente a los pobres del mundo, que son también quienes se han beneficiado menos de las actividades económicas que lo causan. Además, el cambio climático podría acelerar la pobreza y la desigualdad en el futuro, con lo que, a no ser que lo abordemos con prontitud, reducirá –o incluso eliminará– las posibilidades de que las generaciones futuras logren sus objetivos de desarrollo. 
Al fin y al cabo, el cambio climático entraña importantes costos económicos: por ejemplo, los relacionados con fenómenos meteorológicos extremos y más frecuentes. 
Reviste importancia decisiva la adopción de medidas en los niveles individual, empresarial, municipal y nacional, pero el caso es que el cambio climático es un problema mundial y, por tanto, requiere una solución mundial. El instrumento más importante que tiene el mundo para hacer lo correcto –y recoger enormes beneficios económicos– es un acuerdo universal sobre el cambio climático. 
En realidad, los dirigentes del mundo ya prometieron hacerlo. En la Conferencia de las Naciones Unidas sobre el Cambio Climático celebrada en 2011 –promovida y organizada por Sudáfrica– se decidió concertar un acuerdo legal universal sobre el cambio climático lo antes posible, no más tarde de este año. 
El mes pasado, más de treinta países –incluidos los miembros de la Unión Europea, el Gabón, México, Noruega, Rusia, Suiza y los Estados Unidos– presentaron sus planes para el período posterior a 2020 a fin de reducir las emisiones de los gases que provocan el efecto de invernadero. En los próximos meses y semanas, seguirá aumentando ese impulso, cuando otros países –incluidas, según se espera, las mayores economías en ascenso, como el Brasil, China y la India– presenten también sus compromisos. 
Pero, para que la reunión de Paris dé resultado, en el sentido de cumplir con el imperativo moral y aprovechar los beneficios económicos resultantes de afrontar el cambio climático, todos los países participantes deberán presentar lo antes posible sus contribuciones nacionales para el período que se iniciará en 2020. Además, en el acuerdo final debe figurar un plan de descarbonización eficaz y ambicioso a lo largo de los cincuenta próximos años. 
El caso es que los compromisos a corto y medio plazo son por sí solos insuficientes para cumplir la promesa hecha por los gobiernos del mundo en 2009 y reiterada en 2010 de limitar el aumento de las temperaturas mundiales a dos grados centígrados respecto de la era preindustrial. Reviste importancia decisiva la creación –y la aplicación– de una estrategia progresiva y a largo plazo de reducción de las emisiones que indique claramente a los mercados de capitales que los gobiernos se toman en serio la lucha contra el cambio climático. 
En dicha estrategia deberían figurar, por ejemplo, incentivos para la inversión en soluciones que entrañen escasas emisiones de carbono. Como en los quince próximos años se van a invertir unos 90 millones de dólares en infraestructuras a escala mundial, los efectos de ese planteamiento podrían ser considerables, si no decisivos. 
Aunque la vía que recorrer será difícil, pues surgirán amenazas nuevas e inesperadas por el camino, podemos inspirarnos en la famosa máxima de Nelson Mandela: “Siempre parece imposible hasta que se hace”. 

Los dilemas del cambio climático 
COPENHAGUE – Uno de los espectáculos más extraños del debate sobre el cambio climático fue ver, a principios de este mes, al científico climático de la NASA Jim Hansen marchando de la mano de la actriz de Hollywood Darryl Hannah frente a las puertas de la Central Eléctrica a Carbón del Capitolio en Washington, D.C. 
En cambio, la peor tormenta en tres años redujo el tamaño de la multitud, impidió la llegada de invitados especiales y entorpeció los esfuerzos por usar un panel solar para iluminar un cartel de protesta. Trascendió que la policía había advertido a la muchedumbre que no tenían intenciones de arrestar a nadie que no quisiera ser arrestado, y no hubo arresto alguno. 
Eso no impidió que los manifestantes proclamaran el éxito del evento. 
"VICTORIA: ASI SE FRENA EL CALENTAMIENTO GLOBAL", declaraba el sitio web de Capitol Climate Action. Y, por cierto, el vocero de la Cámara Baja y el líder de la mayoría en el Senado llamaron al Arquitecto del Capitolio para que dejara de usar carbón para la Central Eléctrica del Capitolio (aunque días antes de la manifestación). 
El carbón representa casi la mitad del suministro de electricidad del planeta, incluyendo la mitad de la energía consumida en Estados Unidos. El carbón mantiene en funcionamiento a hospitales e infraestructura medular, ofrece calor y luz en invierno y hace que haya aire acondicionado salvador de vidas en verano. 
En China y la India, donde el carbón representa aproximadamente el 80% de la generación de energía, ayudó a sacar a cientos de millones de personas de la pobreza. 
Es una sorpresa, entonces, que el secretario de Energía de Estados Unidos, Steven Chu, quien hace dos años describió la expansión de las centrales eléctricas alimentadas a carbón como su "peor pesadilla", ahora dice que el carbón es un "gran recurso natural". La cuestión vital es qué reemplazaría al carbón si fuésemos a dejar de usarlo. 
La energía solar y eólica parecen ser aceptables, pero ambas son mucho menos confiables que el carbón, y mucho más costosas. Sólo alrededor del 0,5% de la energía del mundo proviene de estas fuentes renovables. 
Aún con presunciones optimistas, la Agencia Internacional de Energía estima que su proporción aumentará a apenas el 2,8% para el año 2030. 
Es más, lo renovable todavía es costoso. Recientemente, el ex vicepresidente norteamericano Al Gore y el secretario general de las Naciones Unidas, Ban Ki-moon, dijeron que "en Estados Unidos, hoy hay más empleos en la industria eólica que en toda la industria del carbón". 
Existe un suministro amplio y económico de carbón para varios siglos. Necesitamos aceptar que se quemará gran parte del carbón barato del mundo -pero deberíamos concentrarnos en capturar el dióxido de carbono-. 
Ese día llegará antes si los gobiernos invierten mucho más dinero en investigación de energía de bajo consumo de carbono, que es lamentablemente inadecuada. En términos ideales, cada país debería comprometerse a gastar el 0,05% del PBI en explorar tecnologías de energía que no emitan carbono. 
Esto costaría 25.000 millones de dólares por año -diez veces más en el financiamiento global- y crearía consenso para recuperar la idea de entregar un mundo con bajo contenido de carbono y altos ingresos. El carbón contribuye marcadamente al calentamiento global, pero ninguna dosis de teatro político puede alterar el hecho ineludible de que también ofrece beneficios que todavía no podemos replicar con energía renovable. 

Realismo sobre el cambio climático 
NUEVA YORK – "Maravillosa, maravillosa Copenhague", una canción popular del musical cinematográfico de 1952 "Hans Christian Andersen", probablemente sea ejecutada muchas veces este otoño (boreal), cuando los líderes mundiales se reúnan en la capital dinamarquesa en diciembre (y en Nueva York, en septiembre) para enfrentar el desafío del cambio climático. Pero, a menos que el razonamiento internacional se vuelva considerable y rápidamente más realista, lo que suceda en Copenhague será cualquier cosa menos maravilloso. 
Esto es particularmente válido hoy, dado que gran parte del mundo desarrollado está atravesando una recesión dolorosa. Estados Unidos, por caso, no aceptará techos que reduzcan considerablemente las emisiones de gases de tipo invernadero si esto implica aceptar mayores costos e impuestos que amenazan con retrasar la recuperación económica. 
También es improbable que China acepte "topes" a las emisiones de algún tipo, dado el nivel de vida relativamente bajo de la mayoría de los chinos. Pero una postura de este tipo ensombrece las perspectivas de un nuevo tratado global, ya que los países desarrollados, con toda razón, insistirán en que los países más pobres sean parte de la solución. 
Probablemente se introduzcan los llamados "aranceles de carbono" para penalizar las importaciones provenientes de países o compañías que, según se estima, no están haciendo lo suficiente para frenar las emisiones. El comercio mundial ya ha decaído marcadamente como resultado de la crisis económica; introducir nuevos aranceles inevitablemente reduciría aún más el comercio, causando la pérdida de empleos adicionales y generando nuevas fricciones. 
Con el tiempo, la imposibilidad de reducir las emisiones de gases de tipo invernadero llevaría a un cambio climático adicional, lo que a su vez incrementaría la gravedad de la pobreza, la magnitud del desplazamiento interno y la migración, la escasez de agua, la prevalencia de las enfermedades y la cantidad e intensidad de las tormentas. Como resultado, podría haber más estados fallidos y más conflicto entre los estados. 
El paso más importante para los que se preparan para Copenhague es adoptar políticas nacionales que incrementen la eficiencia energética y reduzcan las emisiones de gases de tipo invernadero. Estados Unidos finalmente ha hecho parte de esto al adoptar estándares nuevos y muy superiores para el rendimiento del combustible de los autos. 
Un acuerdo semejante podría ser deseable, pero simplemente no es una opción para el cambio climático en el corto plazo. El objetivo para los representantes de los casi 200 países que se reunirán en Copenhague no debería ser un único acuerdo general como un conjunto de acuerdos más modestos. 
El carbón es un lugar para empezar, ya que seguirá generando una gran parte de la electricidad mundial durante las próximas décadas. Se necesita que se distribuyan mejor las tecnologías existentes para un carbón más limpio, al igual que un continuo desarrollo de plantas de carbón limpio de próxima generación. 
Sucede lo mismo con las formas de energía renovables, como la energía solar y eólica. Aquí también se necesitan mecanismos para compartir las nuevas tecnologías y ayudar a los países más pobres a pagar por ellas a cambio de la adopción de políticas que reduzcan las emisiones de gases de tipo invernadero. 
Es más, frenar la destrucción de los bosques es esencial, dada la cantidad de carbono que hay atrapado allí. Un objetivo para Copenhague debería ser el de crear un fondo global bien solventado para respaldar políticas que desalienten la tala y el quemado de árboles, ayuden a países como Brasil e Indonesia a proteger sus selvas tropicales y proporcionen modos de vida alternativos para quienes actualmente se benefician con destruirlos. 
Concentrarse en medidas como estas sería un gran avance hacia alcanzar el objetivo tan discutido de reducir a la mitad las emisiones de carbono globales para mediados de siglo. Pero alcanzar un acuerdo que establezca techos vinculantes para lo que cada país podrá emitir no es una opción en Copenhague. 
Quienes quieran dominar el desafío del cambio climático hoy rechazarán este tipo de realismo. Pero, como suele suceder, quienes insisten en conseguir todo corren el riesgo de quedarse sin nada. 

Una alianza verde con Europa 
SANTIAGO/SAO PAULO – En el próximo mes de diciembre, los dirigentes mundiales se reunirán en París en la Conferencia de las Naciones Unidas sobre el Cambio Climático, de la que se espera que resulte un nuevo acuerdo para abordar el calentamiento planetario, pero en el período previo a la conferencia los jefes de Estado y los ministros se reunirán en otros diversos actos conexos. Después de haber asistido a incontables cumbres, podemos atestiguar que, si se preparan correctamente esas otras reuniones y los jefes de Estado tienen una participación importante en ellas, las perspectivas de éxito en París podrían mejorar. 
Una de dichas reuniones en particular podría ser decisiva: la cumbre bianual entre la Unión Europea y la Comunidad de Estados Latinoamericanos y Caribeños (CELAC), que se celebrará en Bruselas los días 10 y 11 de este mes de junio. 
Los Jefes de Estado de la UE y de la CELAC pueden –y deben– forjar una estrecha alianza y capitalizar las condiciones políticas favorables para hacer avanzar un programa progresista sobre el clima, que encomiende a sus negociadores la misión de esforzarse por lograr un acuerdo justo, equitativo y ambicioso en el próximo mes de diciembre. Juntas, esas dos regiones representan casi la tercera parte de las 195 partes que han subscrito la Convención Marco de las Naciones Unidas sobre el Cambio Climático y representan el 20 por ciento, aproximadamente, de las emisiones de los gases que provocan el efecto de invernadero. 
Los países de América Latina y del Caribe están adoptando medidas concertadas para contribuir a reducir las emisiones mundiales y podrían hacer mucho más con transferencias de fondos y tecnología de los países desarrollados. El Brasil, por ejemplo, ha reducido drásticamente la desforestación en el Amazonas, contribución muy importante. 
Por su parte, la UE va a ofrecer la mayor promesa hecha hasta ahora con miras a la consecución del acuerdo de París: una reducción de al menos un 40 por ciento de sus emisiones de los gases que provocan el efecto de invernadero respecto de su nivel en 1990 de aquí a 2030, en consonancia con el objetivo a largo plazo de la UE de reducir las emisiones entre el 80 y el 95 por ciento (también respecto del nivel de 1990) hasta 2050. 
La cumbre UE-CELAC puede hacer una contribución a las gestiones dentro de la CELAC, que comprende a los 33 países de esa región. Un empeño regional encabezado por el Brasil y Chile están promoviendo el diálogo entre los países de la CELAC para crear confianza con el objetivo de determinar posiciones comunes para las negociaciones de las NN.UU. sobre el clima. 
La CELAC ha subrayado que en un nuevo acuerdo mundial sobre el cambio climático se debe abordar la adaptación y la mitigación de forma equilibrada. Conforme a su compromiso con el límite de los dos grados centígrados de aumento de la temperatura mundial, no sólo apoya un acuerdo legalmente vinculante, sino que, además, pide a los países ricos que cumplan sus promesas de proporcionar a los países en desarrollo 100.000 millones de dólares al año como financiación para los asuntos climáticos de aquí a 2020. 
Los países ricos que no han cumplido los compromisos de reducción de las emisiones consagrados en el Protocolo de Kyoto tienen esa deuda para con el planeta. La CELAC desea que haya normas para velar por la transparencia y la verificación de las medidas relativas al clima adoptadas por los países y pide a los países desarrollados que aumenten su transferencia de tecnología y sus medidas de creación de capacidad para apoyar a sus países miembros. 
Los países de América Latina y del Caribe pueden aprovechar también la cumbre de Bruselas para asegurar a la UE que es un socio valioso. Puede pedir a Europa que brinde una mayor previsibilidad de las corrientes financieras y se adhiera a los objetivos sobre el clima y el desarrollo, en particular para reducir la desigualdad y la pobreza, impulsar la energía limpia y construir infraestructuras sostenibles de transporte urbano y de otra índole. 
Tras las difíciles negociaciones sobre el clima celebradas en Copenhague en 2009, entendemos por qué algunos dirigentes europeos pueden abrigar menos esperanzas para las negociaciones de París, pero, en un momento en el que la preocupación por el calentamiento planetario entre los ciudadanos de las dos regiones va en aumento, éste no es un momento apropiado para la indecisión. 
Los dirigentes europeos deben mostrar audazmente que están comprometidos con un resultado ambicioso en París y que Europa aumentará su apoyo a las medidas sobre el clima adoptadas por la CELAC. El Banco Interamericano de Desarrollo calcula que la CELAC puede atender de sobra sus necesidades energéticas futuras mediante fuentes energéticas renovables, incluidas la solar, la eólica y la geotérmica. 
Los avances logrados el mes que viene en Bruselas aumentarían la confianza de los países de la CELAC, lo que los alentaría para ofrecer las mayores contribuciones nacionales posibles –conocidas técnicamente como “contribuciones previstas y determinadas en el nivel nacional” – en París. Más en general, podría contribuir a aproximar a todas las partes en relación con las cuestiones más espinosas, como, por ejemplo, la escala y el alcance de las medidas que deben adoptar los países en los diferentes niveles de desarrollo para abordar el cambio climático. 
Al constituir una alianza ambiciosa, que se podría ampliar para que incluyera otros grupos, como, por ejemplo, la Alianza de los Pequeños Estados Insulares y el Grupo de los Países Menos Adelantados, los Jefes de Estado de la UE y de la CELAC pueden trazar el rumbo necesario para que el mundo se interne por una vía que lo conduzca a un futuro sostenible, con escasas emisiones y con capacidad de resistencia. Los instamos a adoptar las medidas necesarias para lograr ese objetivo, comenzando en la reunión de Bruselas que se celebrará la semana próxima. 


Cumplir los compromisos sobre el cambio climático 
LONDRES – En 2009, los países más ricos del mundo prometieron aportar $100 mil millones al año para 2020 para ayudar a los países más pobres a hacer frente al cambio climático. Desde entonces, este compromiso ha llegado a verse como la “prueba de fuego” del mundo desarrollado sobre su participación en esta lucha. 
Lograr reunir esa cifra es importante. Los países pobres deben creer que los países ricos cumplirán sus promesas; de lo contrario, podrían peligrar las perspectivas de llegar a un acuerdo internacional efectivo en la Conferencia sobre el Cambio Climático de las Naciones Unidas que se celebrará en París en noviembre y diciembre. 
Afortunadamente hay signos alentadores de que se cumplirá este compromiso, pero es necesario contar con más fondos, especialmente del sector privado. Según la OCDE y la Iniciativa sobre el Cambio Climático, los países desarrollados reunieron en conjunto $52,2 mil millones en 2013 y $61,8 mil millones en 2014 para ayudar a las naciones de menos recursos a reducir las emisiones de gases de invernadero y desarrollar maneras de adaptarse a los efectos del cambio climático ya imposibles de evitar. 
Si se añade a la ecuación un mayor apalancamiento a partir de la inversión del sector privado, la cifra sería mayor. Por otra parte, si se aplican supuestos conservadores sobre los fondos “genuinamente adicionales” para combatir el cambio climático mediante la ayuda exterior y los bancos de desarrollo multilateral, la cifra resultante podría ser menor. 
Para llegar a esta estimación, los investigadores tomaron en cuenta las principales inversiones de los sectores público y privado en una amplia gama de proyectos. Algunos ejemplos son el financiamiento de proyectos energéticos renovables a pequeña escala en Uganda por parte del Reino Unido, Alemania, Noruega y la Unión Europea, así como el Sistema de Capacidad Africana de Gestión de Riesgos (African Risk Capacity, respaldado por el RU y Alemania), que ofrece seguros a los gobiernos frente a las sequías y otros desastres naturales. 
Lo que revela el informe es el nivel relativamente bajo de la inversión del sector privado en proyectos destinados a elevar la capacidad de recuperación de los países de bajos recursos (si bien los autores reconocen que lo limitado de la información implica que la verdadera suma es mayor). Se trata tanto de un reto como una oportunidad; con los incentivos adecuados, se avanzaría mucho para lograr el objetivo de los $100 mil millones si se elevara de manera importante la inversión privada en este tipo de proyectos. 
Para alcanzarlo será necesario confiar más en las políticas e instituciones de los países destinatarios de los fondos y, en consecuencia, establecer nuevos procesos que permitan compartir y reducir el riesgo. En este sentido, los bancos de desarrollo y las instituciones de ayuda bilateral tienen mucho que ofrecer. 
Es crucial que este nuevo entorno de las finanzas del clima se use para complementar las inversiones de incluso mayor escala para el desarrollo sostenible que serán necesarias en las próximas décadas. Debería plantearse una iniciativa central para el financiamiento de proyectos climáticos, e implementar las políticas, normas y marcos que creen los incentivos adecuados para los inversionistas, con el potencial de generar un gran efecto multiplicador. 
Según la Comisión Global sobre Economía y Medio Ambiente, será necesario destinar cerca de $90 mil millones a infraestructura en los próximos 15 años, principalmente en economías emergentes y en desarrollo que se encuentren en rápidos procesos de crecimiento y urbanización. Si esa infraestructura acaba dependiendo de los combustibles fósiles, será muy difícil reducir las emisiones globales de gases de invernadero. 
Sin embargo, si los países invierten en la transición a una economía de bajo consumo de carbono, estimularán la innovación y se generarán décadas de crecimiento sostenible. En consecuencia, es importante que el financiamiento de proyectos climáticos se use para estimular la inversión pública y privada en infraestructura y tecnología con bajo consumo de carbono, especialmente para reducir el coste de capital, lo que es crucial para elevar la escala de los proyectos y promover la adopción de energías renovables. 
Más aún, el financiamiento de proyectos climáticos por parte de los países ricos debería ayudar a mejorar la capacidad de recuperación de los países más vulnerables al cambio climático, así como usarse para evitar la deforestación y proteger recursos frágiles como los océanos y la biodiversidad. Asimismo, impulsar la innovación y abrir nuevas formas de colaboración entre los sectores público y privado para avanzar en proyectos climáticos como la captura y el almacenaje de carbono. 
Parte de los $100 mil millones se canalizarán a través del recién creado Fondo para el Cambio Climático, pero los bancos de desarrollo multilaterales actuales también deberían tener un papel, junto con las agencias y entidades de ayuda. Los recursos que se destinen al desarrollo sostenible y a la acción climática tendrían que reforzarse mutuamente. 
En último término, el éxito dependerá de la voluntad de los países ricos de cumplir sus propias promesas. Sus autoridades deben reconocer que el respaldo financiero para los proyectos contra el cambio climático en los países en desarrollo no sólo es moralmente correcto, sino que también beneficiará a su propio electorado y a la comunidad mundial. 

Una dieta saludable y amigable con el clima 
BERLÍN – En diciembre, los líderes mundiales se reunirán en París para la Conferencia de las Naciones Unidas sobre el Cambio Climático, donde conseguirán sacar adelante un acuerdo integral para reducir las emisiones de carbono y frenar el calentamiento global. En el período previo a esa reunión, los gobiernos de todo el mundo deberían observar un dato crítico pero que muchas veces se pasa por alto: el mayor generador de degradación ambiental y agotamiento de recursos hoy es nuestra dienta cambiante -una dieta que tampoco conduce particularmente a una vida saludable. 
La carne, en particular, se volvió un componente cada vez más importante en las dietas de las personas. Como criar y transportar ganado requiere de más alimentos, tierra, agua y energía que cultivar plantas, una mayor demanda de carne agota los recursos naturales, ejerce presión sobre los sistemas de producción de alimentos, daña los ecosistemas y propicia el cambio climático. 
Un kilo de carne vacuna, por ejemplo, requiere 15.415 litros de agua. También es una manera ineficiente de generar alimentos; se necesitan hasta 30 calorías de cultivos para producir una caloría de carne. 
En cualquier momento dado, la población de ganado global representa más de 150.000 millones, comparado con apenas 7.200 millones de seres humanos -lo que significa que el ganado tiene un mayor impacto ecológico directo que nosotros-. La producción de ganado causa casi el 14,5% de las emisiones de gases de tipo invernadero a nivel global y contribuye significativamente a la contaminación del agua. 
Es más, la producción de ganado consume una tercera parte de los recursos totales de agua utilizados en la agricultura (que representa el 71% del consumo de agua del mundo), así como más del 40% de la producción global de trigo, centeno, avena y maíz. Y la producción de ganado utiliza el 30% de la superficie de suelo de la tierra que alguna vez albergó vida silvestre, con lo que desempeña un papel crítico en la pérdida de biodiversidad y la extinción de especies. 
Pero, en grandes sectores de Asia, se produjo un cambio similar ocurrió en sólo una generación. Las dietas basadas en carne han creado un problema de obesidad global, especialmente en China, cuya creciente influencia internacional está acompañada de cinturas cada vez más anchas en casa. 
Dado el volumen de la población de Estados Unidos, esto ya es un problema. Si el resto del mundo se pusiera a la par de Estados Unidos -donde el consumo de carne promedia los 125,4 kilos por persona por año, comparado con apenas 3,2 kilos en la India-, las consecuencias ambientales serían catastróficas. 
Los signos ya son preocupantes. Se calcula que la demanda de carne aumentará 50% entre 2013 y 2025 y que el consumo general seguirá aumentando en Occidente y se disparará en el mundo en desarrollo, especialmente en Asia. 
Para satisfacer esta demanda, los productores de carne han tenido que adoptar una estrategia extremadamente problemática para criar ganado. A fin de asegurar que sus animales suban de peso rápidamente, los productores de carne los alimentan con granos, en lugar de la pastura que consumirían naturalmente -un abordaje que es una causa importante de presión sobre la producción de granos, los recursos naturales y el medio ambiente. 
En Estados Unidos, el 80% de todos los antibióticos vendidos se administran profilácticamente al ganado. Sin embargo, esto no ha servido para frenar la propagación de enfermedades; de hecho, considerando que muchas de las enfermedades infecciosas nuevas y emergentes que afectan a los seres humanos se originan en los animales, los veterinarios, los microbiólogos y los epidemiólogos han estado tratando de entender la "ecología de la enfermedad" (cómo la naturaleza, y el impacto que tiene en ella la humanidad, propaga las enfermedades). 
Si bien los costos ambientales y de salud de nuestras dietas cambiantes se han documentado de manera profusa, el mensaje fue esencialmente desoído. El mundo enfrenta una crisis de agua importante, temperaturas globales en rápido aumento, un crecimiento asombroso de la población y crecientes problemas de salud como enfermedades coronarias. 
Por empezar, a fin de aliviar parte de la presión sobre los recursos, los productores de ganado deberían adoptar tecnologías que ahorren agua, como el riego por goteo. Al mismo tiempo, los gobiernos y los grupos de la sociedad civil deberían promover dietas más saludables que estén más basadas en proteínas y calorías vegetales. 
Según una investigación reciente, si el mundo dejara de producir cultivos para alimento de los animales o los desviara para generar biocombustibles, no sólo podría poner fin al hambre mundial, sino también estaría en condiciones de alimentar a otros 4.000 millones de personas -más que el número proyectado de recién nacidos antes de que la población global se estabilice-. El consumo de carne en realidad conduce a más emisiones de gases de tipo invernadero anualmente que el uso de autos. 
Pero inclusive un cambio parcial en los hábitos de consumo de carne -como que los consumidores adoptaran opciones como pollo o mariscos, en lugar de carne vacuna- podría tener un impacto de amplio alcance. En verdad, la producción de carne vacuna requiere, en promedio, 28 veces más tierra y 11 veces más agua que las otras categorías de ganado, mientras que produce cinco veces más emisiones de gases de tipo invernadero y seis veces más nitrógeno reactivo. 
Adoptar una dieta equilibrada y basada esencialmente en el consumo de plantas, con un consumo mínimo de carne roja y procesada, ayudaría a conservar los recursos naturales, contribuiría a la lucha contra el calentamiento global inducido por el hombre y reduciría el riesgo de la gente de contraer enfermedades crónicas relacionadas con la dieta, y hasta la mortalidad por cáncer. De la misma manera que los gobiernos han utilizado leyes, regulaciones y otras herramientas con gran éxito para desalentar el consumo de cigarrillos, también deben alentar a los ciudadanos a comer una dieta equilibrada -por el bien de su salud y el de nuestro planeta. 

Histeria climática 
Tendríamos que haber estado metidos en lo más recóndito de Mongolia para no enterarnos de que la semana pasada, el panel climático de Naciones Unidas, el Grupo Intergubernamental sobre el Cambio Climático, (IPCC) publicó un nuevo informe. Tal vez incluso en las profundidades de Mongolia habríamos escuchado las terribles advertencias de los periodistas. 
A diferencia de la administración Bush, ocupada en restar importancia a la ciencia, el IPCC nos dice directamente que la humanidad es en gran parte responsable del calentamiento global reciente. Y, a diferencia de Al Gore, que ha viajado por el mundo para advertir que nuestras ciudades pronto podrían estar cubiertas por el mar, se abstiene de ser alarmista. 
Pero perdida entre la exageración, está la realidad nada emocionante de que, de hecho, este informe no es más terrible que el que publicó el IPCC en 2001. La obra de este año es en efecto menos terrible en dos formas importantes. 
El informe refleja el hecho de que desde el año 2001, los científicos están más seguros de que los humanos son responsables en gran parte del calentamiento global. Aunque, por otro lado, el informe da una sensación definitiva de déjà vu. 
Primero, los científicos del mundo han reformulado sus cálculos sobre cuánto aumentarán los niveles del mar. En los años 1980, la Agencia de Protección Ambiental de los Estados Unidos esperaba que los niveles del mar aumentaran varios metros para el año 2100. 
Con detalles gráficos, Gore demostró que un aumento de 20 pies en los niveles del mar anegaría gran parte de Florida, Shangai y Holanda. El informe del IPCC deja en claro que las exageraciones de esta magnitud no tienen sustento científico –aunque claramente atemorizan a la gente y tal vez consigan que Al Gore gane un premio de la Academia. 
El informe también reveló la improbabilidad de otro escenario de Gore: que el calentamiento global podría acabar con la Corriente del Golfo, lo cual convertiría a Europa en una nueva Siberia. 
¿Entonces, por qué nos quedamos con una impresión muy diferente del informe del panel climático? El IPCC, por sus estatutos es “políticamente neutral” –nos debe informar únicamente de los hechos y dejar lo demás a los políticos y a la gente que los elige. 
Pero los científicos y periodistas –al actuar como intermediarios entre el informe y el público- se han involucrado en el activismo del efecto invernadero. Al hacer un llamado en otro momento para disminuir inmediata y sustancialmente las emisiones de carbono, el Director del IPCC incluso declaró que esperaba que el informe del IPCC “sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”. 
El cambio climático es un problema real y grave. Pero el inconveniente con la reciente histeria en los medios es que algunas personas parecen tener la opinión de que ningún nuevo informe o acontecimiento es suficiente si no revela consecuencias más serias y calamidades más terribles que las que la humanidad ha considerado previamente. 
En efecto, esta histeria en los medios tiene poco o ningún fundamento científico. Uno de los climatólogos más importantes de Inglaterra, Mike Hulme, director del Centro Tyndall para Investigaciones Climáticas, señala que la militancia verde y el periodismo de megáfono usan “las catástrofes y el caos como proyectiles no guiados con los cuales amenazar con la desesperanza a la sociedad para que modifique su conducta”. 
Un aumento de 38.5 cms en el nivel de los océanos es un problema, pero de ninguna manera acabará con la civilización. El siglo pasado los niveles del mar aumentaron casi la mitad de esa cifra y la mayoría de nosotros no nos dimos cuenta. 
La ONU afirma que prácticamente no podemos hacer nada que afecte el cambio climático antes de 2030, así que debemos plantearnos la difícil pregunta de si haríamos mejor en concentrarnos en otras cuestiones primero –ayudar a la gente a mejorar sus niveles de vida y su resistencia de manera que puedan lidiar mejor con los desafíos mundiales. 
Cuando los economistas ganadores del Premio Nobel analizaron la forma de obtener el mayor bien para el mundo en un proyecto reciente llamado el Consenso de Copenhague, descubrieron que había que abordar el VIH/SIDA, la malaria, la desnutrición y las barreras comerciales mucho antes de comprometerse con cualquier acción dramática sobre el cambio climático. 
Con el mundo inmerso en el furor de reducir los gases de efecto invernadero, es fácil olvidar que hay formas distintas y mejores de hacer el bien para el planeta. Las buenas decisiones derivan de la consideración cuidadosa. 

Climate Science or Climate Evangelism? 
COPENHAGUE – Como George W. Bush y Tony Blair lo entendieron por las malas, el público no tolera que se le engañe sobre la naturaleza de las amenazas potenciales. La revelación posterior a los hechos de que las razones para invadir Irak fueron enormemente exageradas –y en algunos casos completamente inventadas- provocó una violenta reacción que ayudó a sacar a los republicanos del poder en los Estados Unidos en 2008 y puede ocasionar lo mismo con el Partido Laborista de Gran Bretaña este año. 
El proceso cobró impulso el año pasado, después de que algunos piratas informáticos filtraran miles de correos electrónicos de un prestigioso centro de investigación británico que muestran que algunos de los climatólogos más influyentes del mundo habían estado tratando de ocultar errores en su trabajo, bloquear el escrutinio y conspirar juntos para imponer lo que equivale a una línea de partido sobre el cambio climático. Más recientemente, el respetado grupo asesor de las Naciones Unidas, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC por sus siglas en inglés), ha quedado en una posición embarazosa por las revelaciones de que algunas predicciones alarmantes contenidas en un importante informe que publicó en 2007 tenían muy poco o ningún sustento científico. 
Aunque ninguna de estas fallas ofrece razones para dudar que el cambio climático es real, ha sido provocado por el hombre y nos causará problemas, estos desafíos al IPCC están teniendo consecuencias. En efecto, algunas encuestas recientes muestran que el público confía cada vez menos en el consenso científico sobre el calentamiento global. 
El informe señalaba que: “Los glaciares del Himalaya están retrayéndose más rápidamente que en cualquier otra zona del mundo” y añadía que “si se mantiene el ritmo actual, la probabilidad de que desaparezcan completamente para el año 2035 y tal vez antes es muy elevada.” 
Esta falta de bases científicas no impidió que numerosos activistas del calentamiento global citaran la predicción sobre los glaciares en cada oportunidad que se les presentaba. Cuando el gobierno de la India sugirió el año pasado que los glaciares del Himalaya estaban en mejores condiciones de lo que sostenía el IPCC, el presidente del Grupo, Rajendra Pachauri, desestimó las objeciones de la India porque dijo que se basaban en “ciencia vudú”. 
Hace unos días, el gobierno de la India reaccionó ante las revelaciones sobre la falta de fundamentos de la afirmación sobre los glaciares anunciando planes para establecer su propio "IPCC indio" con el objetivo de evaluar el impacto del calentamiento global. El ministro de medio ambiente de la India, Jairam Ramesh, declaró: “La línea entre las ciencias ambientales y la evangelización ambiental es muy tenue. 
Murai Lal, el principal autor y coordinador de la sección del informe del IPCC que contenía el error sobre el Himalaya admitió que él y sus colegas sabían que la dramática predicción de los glaciares no se basaba en ningún procedimiento científico evaluado por iguales. No obstante, explicó, "pensamos que si podíamos hacer que destacara, tendría un impacto sobre los encargados del diseño de políticas y los políticos y los incitaría a tomar medidas concretas." 
Los activistas han estado proponiendo sin éxito este enfoque para encarar el calentamiento global durante casi 20 años; la ocasión más reciente fue en la fallida cumbre ambiental de Copenhague del pasado diciembre. El problema es que es una solución demasiado costosa para que los políticos y el público la acepten fácilmente, por lo que muchos científicos ambientales aparentemente han llegado a la conclusión de que en lugar de basarse en una discusión razonada, valdría la pena aterrorizarnos hasta que perdamos la razón. 
Consideremos lo que el IPCC dijo sobre los fenómenos meteorológicos extremos como los huracanes violentos. El costo de esos fenómenos en términos de propiedades destruidas y trastornos económicos ha estado incrementándose de manera sostenida, Todos los estudios evaluados por iguales han mostrado que eso no se debe al aumento de las temperaturas, sino a que más personas viven donde esos fenómenos suceden. 
No obstante, en la influyente evaluación sobre el cambio climático que el IPCC realizó en 2007, el Grupo de Trabajo II (encargado de calcular el impacto potencial del calentamiento global) decidió citar un estudio, no publicado en ese entonces, en el que supuestamente se llegó a la conclusión de que el calentamiento global había duplicado el costo de los daños en los últimos 35 años. De hecho, cuando ese estudio finalmente se publicó, en él se establecía categóricamente que no había "pruebas suficientes" para vincular el aumento de las pérdidas con el calentamiento global. 
En otra parte de la evaluación de 2007, el Grupo de Trabajo II afirmó que “hasta el 40% de la selva amazónica" estaba en riesgo inminente de destrucción por el calentamiento global. La base de esta afirmación era un solo informe del Fondo Mundial para la Naturaleza que a su vez citaba únicamente un estudio que ni siquiera analizaba el cambio climático, sino más bien el impacto de actividades humanas como la tala y la quema. 
Hay muchos otros ejemplos de enjuagues similares del Grupo de Trabajo II. Con todo, además de una admisión hecha a regañadientes de que sus predicciones sobre los glaciares del Himalaya no estaban “suficientemente justificadas”, el IPCC aún no reconoce ninguno de los errores –y mucho menos se ha disculpado por ellos. 
Para que el IPCC haga su trabajo de manera adecuada, debe aceptar todas sus equivocaciones y poner orden en la casa. Nadie espera que sea infalible, pero tampoco debemos tolerar sus intentos de atemorizar a los encargados del diseño de políticas en lugar de mantenerlos informados. 

París y el destino de la Tierra 
PRINCETON – Las vidas de miles de millones de personas, durante los siglos por venir, estarán en juego cuando los dirigentes del mundo y los negociadores gubernamentales se reúnan en la Conferencia de las Naciones sobre el Cambio Climático que se celebrará en París al final de este mes. El destino de un número desconocido de especies de plantas y animales pende también en la balanza. 
En la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992, 189 países, incluidos los Estados Unidos, China, la India y todos los países europeos subscribieron la Convención Marco de las Naciones Unidas sobre el Cambo Climático y acordaron estabilizar las emisiones de los gases que provocan el efecto de invernadero “en un nivel lo suficientemente bajo para prevenir una peligrosa interferencia antropogénica en el sistema del clima”. 
Sin embargo, hasta ahora no se ha producido dicha estabilización y, sin ella, los bucles de retroalimentación climáticos podrían impulsar el aumento de las temperaturas aún más. Con menos hielo ártico que refleje la luz del Sol, los océanos absorberán más calor. 
En conferencias anteriores de la Convención Marco los firmantes intentaron lograr acuerdos legalmente vinculantes sobre las reducciones de las emisiones, al menos en el caso de los países industrializados que han producido la mayor parte de los gases que provocan el efecto de invernadero en la atmósfera. Esa estrategia falló –en parte por la intransigencia de los Estados Unidos durante la presidencia de George W. Bush– y se abandonó cuando en la conferencia de 2009 no se logró un tratado con el que substituir el Protocolo de Kyoto (que los EE.UU. nunca firmaron). 
Ahora han llegado dichas promesas, de 154 países, incluidos los mayores emisores y se quedan muy cortas respecto de lo que se necesitaba. Para entender el desfase entre lo que conseguirían las promesas y lo que se necesita, debemos remontarnos a las fórmulas que todo el mundo aceptó en Río. 
En primer lugar, ¿qué constituiría una “peligrosa interferencia antropogénica en el sistema del clima”? Y, en segundo lugar, ¿qué nivel de seguridad entraña el término “prevenir”? 
Pensemos en que incluso con un aumento de sólo 0,8 grados centígrados hasta ahora, el planeta ha experimentado temperaturas sin precedentes, más fenómenos meteorológicos extremos y un importante derretimiento de la capa de hielo de Groenlandia, que contiene agua suficiente para causar un aumento de siete metros. En Copenhague, no se escucharon las súplicas de los representantes de los pequeños Estados insulares (algunos de los cuales dejarán de existir, si los niveles del mar siguen aumentando) en pro de un objetivo de 1,5 grados centígrados, esencialmente porque los dirigentes del mundo consideraron que las medidas necesarias para conseguir dicho objetivo eran políticamente irrealistas. 
La segunda ambigüedad sigue sin despejarse. El Instituto Grantham de Investigación de la School of Economics ha analizado la informaciones presentadas por los 154 países y ha concluido que, aun cuando se aplicaran todas, las emisiones mundiales de carbono aumentarían de su nivel actual de 50.000 millones de toneladas anuales a 55.000-60.000 de aquí a 2030, pero para tener una posibilidad del 50 por ciento de mantener el límite de dos grados centígrados, las emisiones anuales de carbono deben disminuir hasta los 36.000 millones de toneladas. 
Un informe del Centro Nacional para el Restablecimiento del Clima de Australia no es menos alarmante. El nivel actual de emisiones a la atmósfera significa que tenemos un diez por ciento de posibilidades de superar los dos grados centígrados, aun cuando dejáramos de añadir más emisiones ahora mismo (cosa que no va a ocurrir). 
Imaginemos que una compañía aérea redujera sus procedimientos de seguridad hasta un nivel en el que hubiera un diez por ciento de posibilidades de que los aviones no pudiesen concluir sus vuelos con seguridad. La compañía no podría afirmar que había impedido que los aviones peligrosos volaran y tendría pocos clientes, aun cuando sus vuelos fueran mucho más baratos que los de ninguna otra. 
Los países en desarrollo sostendrán que su necesidad de energía barata para sacar a su población de la pobreza es mayor que la de los países ricos para mantener sus niveles –con frecuencia despilfarradores– de consumo energético y tendrían razón. Ésa es la razón por la que los países ricos deben fijarse el objetivo de descarbonizar sus economías lo antes posible y en 2050, a más tardar. 
Otro beneficio rápido podría conseguirse alentando a la población para que coma más alimentos vegetales, tal vez gravando la carne y utilizando los ingresos resultantes para subvencionar opciones substitutivas más sostenibles. Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, la industria ganadera ocupa el segundo lugar por la cantidad de sus emisiones de gases que provocan el efecto de invernadero, por encima de todo el sector del transporte. 
Sin embargo, cualquier medida inferior sería un crimen contra miles de millones de personas vivas y por nacer y contra todo el medioambiente natural de nuestro planeta. 

Cerrar el déficit del periodismo africano 
En el último cuarto de siglo, el estado de tanto los gobiernos como los medios de comunicación en África ha mostrado avances estimulantes.África no sólo ha superado los peores legados del colonialismo, sino también ha trascendido las rígidas limitaciones de la Guerra Fría. Los viejos dogmas han dado paso a un nuevo pragmatismo, una nueva libertad para innovar, experimentar y encontrar respuestas africanas a los desafíos africanos. 
En estos ańos, África ha aprendido mucho de democracia, tanto sobre su fragilidad como acerca de su potencial.Cada vez más se espera de los gobiernos que se sucedan pacíficamente, cooperen a nivel regional, atraigan a los más capaces y castiguen a los corruptos. Y el progreso va más allá de los gobiernos. 
No obstante, en varias áreas hay un largo camino por recorrer, particularmente en los medios de comunicación. 
El respeto a la libertad de prensa surge de un respeto hacia el pluralismo como piedra angular de la paz y el progreso.El pluralismo implica una apertura a escuchar muchas voces, estemos o no de acuerdo con ellas, y la voluntad de abrazar una rica diversidad de culturas. 
Cuando nuestra diversidad nos divide, los resultados pueden ser trágicos, como hemos visto en Ruanda, Costa de Marfil, la República Democrática del Congo y Sudán, pero cuando damos la bienvenida a la diversidad, y al debate y a la disidencia que la acompańan, plantamos las semillas de la estabilidad y el progreso. 
Sin embargo, en la actualidad hay una segunda pregunta importante acerca de los medios de comunicación, que tiene relación con cuán adecuado es el conocimiento periodístico en un mundo cada vez más complejo.Los líderes de África parecen tener ideas poco precisas acerca de la profundidad de dicho conocimiento y genuinas dudas sobre la amplitud del análisis de muchos periodistas sobre temas difíciles. Es claro que un conocimiento más profundo y amplio será crucial para el futuro del periodismo africano. 
La revolución en la bioingeniería, por ejemplo, promete transformar las sociedades rurales del mismo modo como la antigua ingeniería industrial cambió los paisajes urbanos.La investigación genética transformará los modos de abordar los problemas de salud pública y personal, lo que incluye a flagelos como el SIDA y la malaria. 
Mientras tanto, las ciencias físicas ofrecen nuevas maneras de pensar acerca del impacto del cambio climático sobre el suministro de alimentos y agua en África.Las nuevas tecnologías de la información transformarán la educación en toda África, también en áreas rurales remotas, insuflando nuevas energías incluso a economías no industriales. 
No obstante, hay una carencia de periodistas que sepan lo suficiente sobre estos temas como para informar al público africano. 
Para mejorar esto, necesitamos aumentar el diálogo y la comunicación entre los periodistas y aquellos sobre quienes escriben: políticos, funcionarios civiles, gente de negocios y líderes religiosos... en pocas palabras, las voces de la sociedad civil. 
Por parte de los medios, esto debería significar una investigación más rigurosa al comienzo del proceso de reporteo y redacción.Cultivar el conocimiento es tan importante como cultivar las fuentes. 
Pero las fuentes también pueden hacer su aporte para ayudar a mejorar el proceso.Por ejemplo, los resúmenes que se entregan fuera de cámara con información de contexto sobre un tema dado son algo regular y de rutina en occidente, pero relativamente raros en África. Algunos periodistas tienen dificultades para obtener respuestas incluso a preguntas formuladas de manera directa. 
En un mundo ideal, los periodistas estarían bien educados sobre las sutilezas de los temas que cubren.Sofisticación científica, agudeza económica, sutileza política y especialización legal y médica son habilidades que deben estar presentes de manera básica en nuestras salas de noticias. 
Hay razones comprensibles para el hecho de que este ideal todavía no se haya convertido en realidad.Sobre todo, el periodismo no se considera una profesión noble, porque demasiados africanos jóvenes han visto durante demasiado tiempo al periodista como un mero propagandista. Más aún, el periodismo solía ser una profesión peligrosa. 
Los propietarios y gerentes de los medios de comunicación también tienen una responsabilidad por la baja calidad.Con demasiada frecuencia, quienes fijan los temas de los medios los ven principalmente como algo funcional a sus negocios. Demasiado a menudo, la medida del éxito de los medios es simplemente la capacidad de rendir utilidades financieras. 
El reporteo responsable y pertinente no es la prioridad de ese modelo de negocios.En su lugar, el poder de la prensa se usa para invertir los sistemas de valores tradicionales: hacer de lo irrelevante algo esencial y poner a lo trivial en un lugar central. 
El dańo que este periodismo deformado puede provocar es especialmente grave en África, ofendiendo sus sistemas de valores, distrayendo sus energías y obstaculizando su desarrollo.Aquí el periodismo manipulador no es meramente una molesta; puede ser directamente destructivo. 
Al trabajar en conjunto con los gobiernos, el sector privado y las instituciones de la sociedad civil, los medios africanos pueden convertirse en una fuente de información relevante, comentarios y análisis competentes, y una responsabilidad social constructiva y cooperadora, al tiempo que se mantienen libres, independientes y comercialmente exitosos. 

Cerrar la brecha de seguridad en Asia 
Después de todo, el entorno de seguridad en Asia Oriental es impredecible y está cambiando rápidamente, a diferencia de lo que ocurre en Europa, donde se encuentra relativamente estable. En este contexto, los esfuerzos que ahora están en curso para establecer un marco multilateral integral para la región pueden aprender de lo que ocurrió recientemente con la Organización para la Seguridad y la Cooperación en Europa (OSCE). 
La decisión del presidente ruso Vladimir Putin relativa a que Rusia sea por primera vez anfitriona de la reunión del Foro de Cooperación Económica Asia-Pacífico (APEC), misma que fue celebrada en el mes de septiembre en Vladivostok, refleja el creciente interés de su país en la región. Y, al igual que los EE.UU., Rusia asistió este pasado mes de noviembre a la Cumbre de Asia Oriental (EAS). 
Tanto la cumbre de Asia Oriental como las reuniones ministeriales del Foro Regional de la ASEAN (ARF), celebradas en julio pasado, hicieron importantes contribuciones a la mejora del entorno de seguridad de la región. El esfuerzo del ARF en cuanto a edificar un patrón más predecible y constructivo para las relaciones de la región de Asia-Pacífico se basa en tres etapas: edificación de confianza, diplomacia preventiva y resolución de conflictos. 
La cooperación marítima fue un centro de atención tanto en la reunión ministerial del ARF como en la Cumbre de Asia Oriental, sobre todo porque las actividades chinas en los mares del sur y del este de China han generado nuevas incertidumbre en la región. El ARF dio la bienvenida a la adopción de las “Directrices para la aplicación de la Declaración sobre la Conducta de las Partes en el Mar del Sur de China”. 
Ambas reuniones se centraron también en la gestión de desastres, habiendo los ministros del Foro Regional de la ASEAN llegado a un entendimiento común sobre la profundización de la cooperación regional. Se espera que el Centro de Coordinación de la ASEAN para la Asistencia Humanitaria en Yakarta juegue un papel central en la construcción de una red de información relacionada con desastres a lo largo de toda la región, como también en el desarrollo de medidas concretas para la gestión de desastres. 
Del mismo modo, muchos de los países que asistieron a la Cumbre de Asia Oriental hicieron hincapié en la necesidad de capacidades de respuesta, tales como la ayuda de emergencia para la mitigación de desastres. El primer ministro japonés, Yoshihiko Noda, anunció la buena disposición que tiene su país para ser este verano anfitrión de una conferencia internacional sobre grandes desastres, lo que daría a Japón la oportunidad de compartir las lecciones aprendidas del Gran Terremoto de Japón Oriental y posterior tsunami, ocurridos el año 2011. 
“Multicapas” se refiere a la cooperación multinacional en diversas actividades que puedan ser promovidas a través de mecanismos bilaterales, trilaterales o multilaterales. El trabajo dentro de los marcos del Foro Regional de la ASEAN y de la Cumbre de Asia Oriental ya está alineado con este concepto, y Japón está llevando a cabo sus propios diálogos trilaterales con China y la República de Corea, así como con los EE.UU. y Australia. 
El Japón considera que estas redes deben estar abiertas a todos los países de la región Asia-Pacífico, ya que su creación requiere de la participación plena de China. Sin embargo, la regla necesaria para formar los cimientos de dicha red, obviamente, es cumplir con el derecho internacional, y la declaración final de la reunión del Foro Regional de la ASEAN refleja claramente esta preocupación. 
En este punto es donde las lecciones de la experiencia de la OSCE son relevantes para los incipientes esfuerzos de Asia por establecer una arquitectura regional. En particular, a pesar de las significativas diferencias socioeconómicas y políticas entre la región de Asia-Pacífico y Europa, las medidas de la OSCE para la edificación de confianza y seguridad son dignas de ser consideradas de manera cuidadosa. 
Tales medidas tienen como objetivo reducir el riesgo de conflictos mediante el aumento de la confianza entre los Estados participantes de la OSCE y contribuir a una mayor transparencia en el ámbito de la planificación militar y de otras actividades. El Documento de Viena, que es la clave para entender estos esfuerzos de la OSCE, obliga a intercambios anuales de información sobre las fuerzas militares existentes, la estructura de las fuerzas armadas, y los principales armamentos y sistemas de defensa. 
Ya se han tomado unos pocos pasos en esta dirección dentro del marco del Foro Regional de la ASEAN, incluyendo la publicación por más de una década de una Visión de Seguridad Anual basada en las contribuciones de los países que participan en este foro. En el año 2010, los ministros del ARF ampliaron el alcance de la visión con un formato simplificado estandarizado, que incluye la publicación de las doctrinas de defensa nacional, los gastos en defensa, y el número total de personal en las fuerzas armadas de un país. 
Ha habido dos enfoques principales para superar los desafíos modernos de seguridad regional: alianzas tradicionales del tipo OTAN, que preparan para cualquier amenaza potencial a los miembros, y marcos multilaterales integrales del tipo OSCE, que incluyen a todos los actores relevantes dentro de una región. 
Como la historia europea posterior al año 1945 claramente muestra, las alianzas tradicionales y un marco multilateral integral pueden ser complementarios, y son esenciales para mantener la paz y la estabilidad regional. Ahora la región Asia-Pacífico está siendo testigo de esfuerzos por establecer un marco integral y multilateral similar, a través del Foro Regional de la ASEAN y de la Cumbre de Asia Oriental. 

Enjugar el déficit de Europa en materia de defensa 
El desfase entre las necesidades de Europa en materia de seguridad y sus capacidades militares está aumentando y la mayoría de los dirigentes europeos carecen de voluntad para hacer lo necesario para eliminarlo. Las fuerzas constituidas para defender el centro de Europa de un ataque soviético no son apropiadas para los tipos de operaciones que caracterizan las circunstancias actuales, posteriores a la guerra fría. 
Hoy, Europa necesita una mayor capacidad para luchar contra el terrorismo y la proliferación de armas de destrucción en gran escala, tratar con los Estados fracasados o a punto de fracasar, afrontar los conflictos regionales y reaccionar ante las crisis en materia de asuntos humanitarios y, sin embargo, el gasto en defensa en toda Europa sigue igual o se reduce. 
No se trata de un problema exclusivamente presupuestario. El carácter fragmentado del gasto público europeo en materia de defensa, las bizantinas reglas del comercio europeo de material para la defensa y las capacidades industriales determinadas por la anterior guerra fría son factores, todos ellos, que socavan la capacidad de Europa para atender sus necesidades militares. 
En vista de esos obstáculos, la forma evidente de mejorar las capacidades europeas en materia de defensa es la de coordinar las actividades de los países, la Unión Europa y la OTAN en pro de la creación de un conjunto de capacidades de defensa colectiva. La superposición de la pertenencia a la OTAN y a la UE hace que dicha cooperación en materia de defensa sea posible y lógica, ya que no ineludible. 
Ante todo, se deberán reinvertir en la transformación de las fuerzas militares las economías obtenidas mediante la reestructuración. Al fin y al cabo, los generales se sentirán más inclinados a reconocer las eficiencias, si creen que hacerlo les permitirá en última instancia aumentar sus capacidades. 
Los dirigentes políticos deben procurar estabilizar los prepuestos para la defensa creando fondos especiales para inesperadas operaciones multilaterales de mantenimiento de la paz, como en los Balcanes y en el Afganistán, e incluyendo la planificación en materia de defensa en un ciclo multianual y no anual. 
Semejantes presupuestos previsibles permitirán mejor a los dirigentes europeos fijar metas de planificación en materia de defensa que aborden las prioridades de la transformación militar. Como mínimo, se debe asignar el 25 por ciento de los presupuestos anuales a la investigación, la innovación y la adquisición y el porcentaje asignado para gastos de personal no debe superar el 40 por ciento. 
No será fácil, porque hay un conflicto fundamental entre la modernización de un ejército y las presiones políticas para mantener los salarios y los empleos militares, pero, para que los ejércitos de Europa estén en condiciones de satisfacer las necesidades del continente en materia de seguridad, se deben adoptar esas soluciones de transacción. En el nivel más básico, los gobiernos deben estudiar detenidamente el servicio militar obligatorio y las fuerzas de defensa territorial, que absorben una parte demasiado importante de los presupuestos militares de Europa. 
Como ningún Estado europeo puede permitirse el lujo de “ir por libre”, la reforma militar requiere una mayor integración e intercambio de información, pues el control de la información será decisivo en los conflictos futuros. La mancomunación de infraestructuras (bases y puertos) y activos logísticos (transporte), incluidos los medios de capacitación para el uso del equipo común, entrañará importante economías, al racionalizar los países las largas “colas logísticas” de mano de obra y equipo que apoyan a los ejércitos en el terreno. 
Las naciones que no puedan permitirse el lujo de mandar en campaña fuerzas expedicionarias aptas para desempeñar todas las diferentes misiones propias del siglo XXI deben recurrir más a la especialización para aumentar su contribución a la defensa colectiva de Europa, pero los Estados que se especialicen en una capacidad deben hacerlo como parte de un “grupo de países” para reducir al mínimo el riesgo de que una nación afronte un desafío militar para el que sus fuerzas no estén preparadas. 
La UE puede contribuir a fortalecer su planificación en materia de defensa. Debe articular con mayor claridad las futuras funciones y misiones militares de Europa, determinar las capacidades militares necesarias, reconocer las deficiencias y formular proyectos e iniciativas para abordar los desfases más críticos. 
La UE debe adoptar también medidas encaminadas a mejorar su capacidad para llevar a cabo operaciones. Se deben fortalecer los nuevos “grupos de combate” de la UE mediante capacitación y certificación periódicas, recurriendo de preferencia a las normas de la OTAN y el Comité Militar de la UE debe celebrar conferencias periódicas de grupos de combate para solicitar a los países contribuciones a futuras formaciones. 
Se deben ampliar los grupos de combate para que cuenten con componentes navales y aéreos con vistas a misiones como, por ejemplo, la interdicción marina y el apoyo de cerca a las tropas de tierra. Se debe aumentar la financiación común para las operaciones y se debe seguir alentando a los Estados miembros para que organicen sus fuerzas policiales y civiles de modo que en las operaciones de mantenimiento de la paz resulten tan fácilmente desplegables como las militares. 
Si bien ésta y la UE han mejorado sus relaciones de trabajo, es necesario adoptar más medidas para eliminar la desconfianza, la competencia contraproducente y los bloqueos del intercambio de información. Los dos organismos deben intensificar su diálogo estratégico, que debe dejar de estar, como en la actualidad, centrado en los Balcanes y el Afganistán. 
Para ello, se debe abrir el diálogo, con frecuencia preconcebido e improductivo, entre el Consejo del Atlántico Norte y el Comité Político y de Seguridad de la UE para que aborde asuntos como, por ejemplo, la lucha contra el terrorismo y la proliferación de armas de destrucción en gran escala o regiones como Ucrania y Moldavia, lo que permitirá a la OTAN y a la UE evaluar situaciones futuras y encontrar formas de cooperación para prevenir y gestionar las crisis. 
La industria europea es también un factor decisivo para la integración de la defensa europea, pero padece las consecuencias de una demanda fragmentada, reglamentaciones contraproducentes del comercio intraeuropeo y una infraestructura militar, en gran medida anticuada, de la época de la guerra fría. La especialización de las capacidades militares y las medidas industriales por parte de algunos Estados resultan prometedoras, pero se debe coordinarlos para evitar la duplicación de tareas y garantizar la interoperabilidad. 
Además, se debe recurrir al comercio transtlántico en materia de defensa para aumentar las capacidades europeas con el menor costo posible. Corresponden tanto a la OTAN como a la UE funciones que desempeñar en la cooperación con la industria para aumentar las capacidades de Europa en materia de defensa. 
Una mayor integración militar en Europa requerirá una dirección sostenible por parte de los jefes de gobierno, los oficiales militares y los dirigentes de la OTAN y de la UE. No se trata de un empeño de poca monta, pero no hay una opción substitutiva viable. 

El lento camino hacia la igualdad de género 
BERKELEY – La Directora Gerente del Fondo Monetario Internacional, Christine Lagarde, advirtió recientemente que el mundo está en riesgo de caer en una nueva “normalidad mediocre” de crecimiento más lento, y no es la única que lo piensa. 
Entre ellas, la inversión en infraestructura es la que encabeza la mayoría de las listas. Sin embargo, como Lagarde recuerda a menudo a sus audiencias, otro remedio que se ignora con frecuencia es fortalecer la participación económica y el avance de las mujeres. 
Las mujeres representan la mitad de la oferta laboral mundial y alrededor del 70% de la demanda de consumo mundial. Con todo, falta mucho por hacer para poder aprovechar todo su potencial económico, como lo confirma el recién publicado Informe Global de la Brecha de Género de 2014 del Foro Económico Mundial. 
De acuerdo con el informe, que comprende 142 países y el 94% de la población mundial, en muchos países desarrollados y en desarrollo, las mujeres y los hombres están casi igual en lo que se refiere a la educación y la salud. Sin embargo, como demostró el ataque a la heroica estudiante pakistaní galardonada con el Premio Nobel de la Paz, Malala Yousafzai, las niñas y mujeres siguen enfrentando obstáculos, algunas veces violentos, para estudiar en muchos lugares. 
Asimismo, en términos de participación económica y oportunidades, las mujeres siguen rezagadas con respecto a los hombres por un margen considerable de entre el 15 y el 25% incluso en las sociedades con mayor igualdad de género. En todo el mundo, solo alrededor de la mitad de las mujeres en edad de trabajar tienen empleo y ganan tres cuartas partes de lo que ganan los hombres aunque tengan el mismo nivel de educación y el mismo empleo. 
Al mismo tiempo, hay una sobrerrepresentación de las mujeres en empleos informales, temporales y de tiempo parcial, muchos de ellos son puestos de baja productividad con sueldos insuficientes, sin prestaciones y pocas oportunidades para progresar. A juzgar por el ritmo de avance en los últimos nueve años, tomará otros 81 años para cerrar la brecha económica mundial entre los géneros y destrabar los beneficios económicos conexos. 
Esa cifra es comparable en todas las regiones y en todos los niveles de desarrollo. No obstante, un estudio reciente realizado por el Instituto de Investigaciones de Credit Suisse (CSRI, por sus siglas en inglés) en el que se incluyeron 3.000 empresas de diversos sectores y países llega a una conclusión más deprimente: las mujeres ocupan en promedio tan solo el 13% de los puestos ejecutivos superiores (presidentes ejecutivos y funcionarios que dependen directamente de ellos), e incluso en el mejor de los casos, en América del Norte, solo llegan al 15%. 
Además, la participación de las mujeres está sesgada hacia puestos en áreas de menor influencia, como los servicios compartidos, en las que las oportunidades de ascenso a los puestos superiores son limitadas. Asimismo, aunque la participación femenina en los consejos directivos de las empresas ha aumentado en casi todos los países y sectores en los últimos tres años, en especial en los países que han adoptado cuotas, las mujeres únicamente ocupan, en promedio, el 12.7% de los puestos en esos consejos. 
Las mujeres sanas y educadas tienen más probabilidades de tener hijos más sanos y más educados, lo que crea un círculo virtuoso de desarrollo. Según datos del Foro Económico Mundial, hay una correlación importante entre los avances de un país en cuanto a cerrar la brecha entre los géneros – particularmente en educación y fuerza laboral – y su competitividad económica. 
Las empresas con más mujeres en cargos directivos superiores y en los consejos ejecutivos reflejan mejor los perfiles de sus clientes y empleados, se benefician de puntos de vista más variados para resolver problemas, tienen indicadores superiores en materia de cooperación organizativa y salud y más rentabilidad y rendimientos del capital. Además, el estudio del CSRI señala mayores rendimientos del capital, valoraciones más elevadas y coeficientes de pago más altos sin diferencias perceptibles en cuanto a toma de riesgos. 
Los países desarrollados deben invertir en atención infantil asequible, educación infantil temprana y licencias de maternidad y paternidad; deben pasar de impuestos familiares a impuestos individuales; y dar créditos, beneficios y protecciones fiscales más generosos a los trabajadores de bajos ingresos y de tiempo parcial. En los países en desarrollo, es esencial adoptar reformas jurídicas que den a las mujeres derechos iguales de propiedad de la tierra, herencias y acceso al crédito. 
Las empresas se pueden comprometer a alcanzar la igualdad de género mediante varias medidas concretas. Pueden fijarse metas de contratación y retención; iniciar búsquedas positivas para cumplir esas metas; introducir programas de tutoría y capacitación para la diversidad a fin de atraer, retener y promover a las mujeres; y establecer bandas transparentes de salarios para contribuir a identificar y reducir las brechas en los salarios debidas al género. 
Al mismo tiempo, las prácticas de recursos humanos deben tomar en cuenta las predisposiciones inconscientes, los riesgos de estereotipar y las diferencias documentadas en las conductas de los géneros. Por ejemplo, hay investigaciones que demuestran que las mujeres tienden a tener menos seguridad en sí mismas para pedir aumentos de sueldo y ascensos que los hombres con las mismas calificaciones. 
Las empresas también pueden utilizar su influencia para que sus proveedores, distribuidores y socios apoyen a las compañías propiedad de mujeres y para alentar una publicidad neutral en cuanto a género. Las empresas también pueden cambiar el modo en que se estructuran y remuneran los empleos a fin de aumentar la flexibilidad y, de ese modo, ayudar tanto a hombres como a mujeres a equilibrar las exigencias del trabajo y la familia. 
Las brechas de género en la participación y las oportunidades económicas para las mujeres varían de manera significativa según las regiones. Las investigaciones del Foro Económico Mundial muestran que en Medio Oriente y África del Norte se dan las brechas más amplias, con una paridad laboral promedio de apenas el 40% de las mujeres, mientras que en América del Norte es de casi el 80%. 
Aun así, hay tendencias positivas. En los últimos nueve años, Arabia Saudita ha reducido, más que cualquier otro país, su brecha económica de género en relación con su punto inicial. 
En palabras del fundador del Foro Económico Mundial, Klaus Schwab, “Sólo las economías que tengan acceso total a su talento seguirán siendo competitivas y prosperarán. Pero, más importante aún, la igualdad de género es una cuestión de justicia”. 
Sería difícil encontrar razones más convincentes para acelerar el progreso hacia la igualdad de género. 

La inmoralidad del carbón 
SYDNEY – Parece que están confluyendo voluntades hacia el logro de un acuerdo global en la Conferencia sobre Cambio Climático de las Naciones Unidas, que se celebrará en París este mes de diciembre. Esta sensación de optimismo viene de la mano con una aguda conciencia de que se debe ir eliminando con la mayor rapidez posible el uso de combustibles fósiles a nivel mundial. 
Los primeros en hacerlo ya están marcando el paso. Universidades, fondos de pensiones, iglesias, bancos, e incluso los herederos de la fortuna petrolera de Rockefeller están retirando su dinero de los activos de los combustibles fósiles o considerando la posibilidad de desinvertir, opción cada vez más atractiva por la fuerte baja de los precios de las energías renovables. 
Sin embargo, estos avances contrastan con un sector que ha quedado claramente al margen: la industria carbonífera parece decidida a lucrar a expensas del medio ambiente planetario. 
Las empresas carboníferas y sus aliados sostienen que limitar la producción de carbón equivaldría a dejar en el desamparo a las comunidades rurales, al impedir a los países pobres construir plantas de energía grandes y de bajo coste. En palabras de uno de esos aliados, el primer ministro australiano Tony Abbott: "No demonicemos el carbón. 
Dejando aparte el carácter profundamente insultante de estos intentos de silenciamiento a sus críticos, la industria del carbón está planteando un falso dilema: acabar con el uso del carbón o eliminar la pobreza. 
La actual lucha de Beijing contra el smog, problema que ha llegado a conocerse como el “aerocalipsis”, es un potente recordatorio del impacto del carbón en la calidad del aire. Pero la capital de China no es la única en ese sentido: muchas ciudades indias sufren una contaminación del aire tan mala o peor. 
Además, el carbón es factor individual que más contribuye al cambio climático, que amenaza con hacer que 400 millones de habitantes de los países más pobres sufran serios problemas de acceso al agua y la alimentación para el año 2050. 
La industria del carbón está intentando que los países en desarrollo carguen con el mismo modelo de crecimiento insostenible que ha llevado al planeta al borde del desastre climático. Como el Grupo Intergubernamental de Expertos sobre el Cambio Climático ha advertido en repetidas ocasiones -y como lo demuestra cada vez más la experiencia de países como las Islas Marshall- el cambio climático ya no es una amenaza lejana. 
La mayoría de la gente entiende que el carbón es un negocio contaminante que países como Australia deberían abandonar por su propio bienestar económico, así como para el bien del clima global. Por eso que vemos tal nivel de resistencia de este sector. 
Esto implica limpiar las economías desarrolladas y trabajar para impedir la expansión masiva de aquellas industrias que dañan nuestra salud y nuestro futuro en común. También significa trabajar con los países en desarrollo para ayudarles a desarrollar formas modernas y limpias de generar energía de bajo coste y producidas en el nivel local, sin obligarlos a comprar combustibles fósiles. 
Por encima de todo, significa que debemos dejar de decir a los pobres de los países en desarrollo lo que deben hacer y empezar a escuchar lo que quieren. Y lo que quieren -por desgracia para la industria del carbón- es una energía limpia y asequible que dé potencia su presente sin arruinar su futuro. 


Cómo desbloquear el financiamiento climático 
WASHINGTON, DC – A menudo se usan imágenes apocalípticas de huracanes con una capacidad destructiva sin precedentes, ciudades costeras sumergidas y tormentas de polvo en zonas abrasadas por el sol para ilustrar las devastadoras consecuencias del cambio climático, pero una catástrofe en cámara lenta está llegando a millones de agricultores en Latinoamérica y el Caribe. 
Los científicos culpan al cambio climático por la rápida difusión de la enfermedad, que sofoca al cafeto cubriendo sus hojas. La roya crece con fuerza cuando llueve a menudo y las temperaturas son inusualmente elevadas, algo que se está dando con mayor frecuencia en estas regiones cafetaleras. 
La crisis ilustra la carga que enfrentan los países en vías de desarrollo mientras procuran satisfacer las esperanzas de su gente para alcanzar mejores niveles de vida y cumplir los compromisos internacionales para descarbonizar sus economías. Esto requerirá durante las próximas décadas el mismo tipo de cooperación amplia y acción resuelta que otros desafíos relacionados con el clima. 
Las emisiones per cápita de gases de efecto invernadero de Centroamérica representan entre un quinto y un décimo de las de los países industrializados. Los gobiernos de la región se están comprometiendo a reducir las emisiones hasta en un 25 % y a implementar otras medidas para mitigar el cambio climático y adaptarse a él. 
Para ayudar a los agricultores centroamericanos a superar este desafío, el Banco Interamericano de Desarrollo (BID) se ha asociado con dos cafetaleras internacionales –Starbucks y ECOM– y muchas otras agencias multilaterales y donantes para diseñar una solución pragmática y orientada a los negocios. Nuestro programa de 100 millones de USD fue diseñado como un ejemplo sobre la manera de lograr que el financiamiento de la lucha contra los efectos del cambio climático llegue a quienes más lo necesitan. 
El programa del BID ofrece créditos a largo plazo a los pequeños agricultores –quienes tradicionalmente tienen poco o ningún acceso a cualquier tipo de financiamiento– para que puedan reemplazar sus plantas de café. Tan importante como los créditos es la capacitación que el programa proporciona a los agricultores, necesaria para enfrentar los brotes cada vez más frecuentes de enfermedades en sus cultivos. 
Pero existe un gran obstáculo al aumento de la participación en el financiamiento climático de quienes forman parte de los mercados de capitales: la demanda puede estar extremadamente dispersa. 
Siguiendo el modelo de instrumentos financieros respaldados por activos, recientemente nos unimos con el Fondo Verde para el Clima de la ONU y con China para estructurar un «bono verde» de 450 millones de USD. Esto permitirá a los fondos de pensiones y empresas aseguradoras financiar indirectamente las mejoras necesarias en los equipos de las empresas familiares, desde Tijuana hasta Tierra del Fuego. 
Existen muchas otras áreas donde quienes están comprometidos con la lucha contra el cambio climático pueden seguir nuestro ejemplo. Las ciudades con problemas de tránsito necesitan mejorar su transporte público; el financiamiento de la expansión de sistemas de autobuses de tránsito rápido (BRT, por su sigla en inglés) ha demostrado su eficacia para reducir la congestión, las emisiones y los costos de los traslados diarios. 
En última instancia, persuadir al sector privado de que el financiamiento climático puede ser un buen negocio será la clave para desbloquear el capital a la escala necesaria para descarbonizar nuestras economías y lograr que sean más resilientes a condiciones climáticas más rigurosas, pero para eso tenemos que demostrar que las inversiones climáticamente inteligentes pueden ser provechosas no solo para la gente y el planeta, sino también en términos de ganancias. 

La cocaína, un problema europeo 
Los líderes europeos deben abordar con seriedad el problema de la cocaína en Europa. La "dama blanca" está seduciendo a una creciente cantidad de europeos, y seguir negando el problema no hará más que empeorar las consecuencias. 
Tradicionalmente, la cocaína era un problema de Estados Unidos, hasta el punto que este país inició una gran campaña contra los vendedores y consumidores de cocaína crack en las ciudades del país, los narcotraficantes y los proveedores en los Andes. Sin embargo, hoy la demanda de cocaína en la mayor parte del mundo es estable o va en disminución. 
El consumo de cocaína va en aumento, especialmente en España, Gran Bretaña e Italia. Hay abundancia de evidencia circunstancial de trazas de cocaína encontradas en billetes y en la red de aguas. 
Por primera vez, el nivel de consumo de cocaína en España -3% de la población entre 15 y 64 años- supera al de EE.UU. Y el Reino Unido no va muy a la zaga. En 2005, un 2,4% de la población británica consumió cocaína al menos una vez, lo que significa un gran aumento con respecto al 0,6% de una década atrás. 
Considérese otro revelador indicador. Hace diez años, un 20% de las personas que ingresaban a tratamiento por abuso de drogas en Holanda eran adictas a la cocaína. 
Para muchos es un símbolo de éxito, hasta que terminan en un hospital o un centro de tratamiento. Ciertamente, no ayuda mucho el consumo de cocaína por parte de artistas televisivos, ejecutivos, modelos y miembros del jet set que hacen alarde de su hábito de consumir drogas ilícitas. 
Por eso es una sustancia controlada. Si bien los adictos pueden negarse a ver la realidad, pensando que pueden controlar su “consumo recreativo”, la cocaína "no miente", para citar la famosa canción de J.J. Cale. 
En segundo lugar, demasiados gobiernos -especialmente en los países ricos- no invierten capital político en la prevención y el tratamiento del abuso de esta droga. No están bien equipados para enfrentar el problema, de manera que sus sociedades sufren el problema de drogas que se merecen. 
Esto plantea un problema de credibilidad básico: ¿cómo puede Europa presionar a Colombia y Perú para que reduzcan la oferta cuando es su propio consumo el que impulsa el cultivo? 
La solución es atacar el problema en su origen, enfrentando tanto la oferta como la demanda. Es necesario reemplazar los cultivos de coca en América Latina por cultivos agrícolas, y se debe reducir el consumo de cocaína en la opulenta Europa. 
Por el lado de la oferta, debe haber más apoyo para los campesinos pobres en los países productores de la droga, con el fin de darles alternativas viables al cultivo de la coca. La mayoría de quienes cultivan coca ilegal son extremadamente pobres. 
Se están destruyendo vastas áreas de vegetación para producir líneas de polvo blanco. En tiempos de una creciente inquietud acerca del cambio climático, los europeos deben sensibilizarse sobre la destrucción de largo plazo que se inflige a un hábitat frágil y único, sólo para disfrutar de una “subida” momentánea. 
Sin embargo, controlar la oferta no es suficiente. Si todos los campesinos de Colombia dejaran de cultivar coca mañana, la demanda incontrolada de los 13 millones de consumidores mundiales de cocaína generaría rápidamente un nivel equivalente de cultivos en otras áreas del planeta. 
Suecia es un buen ejemplo de cómo hacerlo de manera correcta. El consumo de drogas allí es un tercio del promedio europeo y es el resultado de décadas de políticas constantes y coherentes (independientes de los cambios en el gobierno) que combinan severos castigos a los traficantes con un tratamiento comprensivo hacia los consumidores. 
Mientras más se haga para prevenir que las personas se conviertan en adictas a la cocaína, menos daño sufrirán ellas mismas y sus familias, menos dinero entrará en los bolsillos de los criminales, insurgentes y terroristas, y menor será el daño que sufra el medio ambiente. 
Pero nada se hará hasta que Europa despierte y enfrente su pandemia. 

Lecciones de la Guerra Fría para George W. Bush 
Tiene razón en una cosa: las olas del terrorismo tienden a ser generacionales. 
Pero Bush olvidó otra lección implícita en su analogía: la importancia de utilizar el poder suave de la cultura. 
Los intercambios académicos y científicos de la Guerra Fría desempeñaron un papel significativo para aumentar el poder suave estadounidense. Si bien algunos escépticos temían que los científicos soviéticos y los agentes de la KGB se robaran la tecnología estadounidense, no se daban cuenta de que los visitantes se llevaban ideas políticas junto con los secretos científicos. 
Unos 50,000 soviéticos –escritores, periodistas, funcionarios, músicos, bailarines, atletas y académicos—visitaron los Estados Unidos entre 1958 y 1988. Los estudios que realizó Aleksandr Yakovlev en la Universidad de Columbia en 1958 tuvieron una fuerte influencia sobre él. 
Oleg Kalugin, quien se convirtió en alto funcionario de la KGB, dijo, mirando al pasado desde la perspectiva de 1997 que "Los intercambios fueron un caballo de Troya para la Unión Soviética. Desempeñaron un papel enorme en la erosión del sistema soviético…A lo largo de los años siguieron infectando a más y más personas". 
Muchos intelectuales desdeñan a la cultura popular debido a su comercialismo crudo. Pero ese desprecio es injustificado, ya que el entretenimiento popular contiene frecuentemente imágenes y mensajes sutiles sobre la individualidad, las opciones del consumidor y otros valores que tienen efectos políticos importantes. 
Las películas estadounidenses, por ejemplo, incluyen sexo, violencia y materialismo, pero eso no es todo. También describen la vida estadounidense como abierta, móvil, individualista, en contra de lo establecido, pluralista, populista y libre. 
Los mensajes culturales también se pueden transmitir por la forma en que se comportan los equipos deportivos o sus estrellas, o en las múltiples imágenes que proporcionan la televisión o el cine. Las imágenes frecuentemente transmiten valores de manera más poderosa que las palabras. 
Aunque la Unión Soviética restringía y censuraba las películas occidentales, las que lograron pasar tuvieron efectos políticos devastadores. Como comentó un periodista soviético después de la proyección restringida de películas que criticaban las políticas estadounidenses en materia de armas nucleares, "Nos conmocionaron por completo...Comenzamos a entender que nos sucedería lo mismo que a ellos en una guerra nuclear". 
El público soviético que veía películas sin temas políticos se daba cuenta, de cualquier forma, de que la gente en Occidente no tenía que hacer enormes colas para comprar comida, que no vivía en departamentos comunitarios y que tenía su propio automóvil. Todo eso desacreditaba las opiniones negativas que promulgaban los medios soviéticos. 
Como testificó posteriormente uno de los asesores de Gorbachev, "Los Beatles eran nuestra forma callada de rechazar ‘el sistema’ al tiempo que nos ajustábamos a la mayoría de sus exigencias". Funcionarios comunistas checos enviaron a prisión a un grupo de jóvenes por escuchar cintas de "música estadounidense decadente", pero sus esfuerzos resultaron contraproducentes. 
No todos los recursos del poder suave eran estadounidense –véase el papel de la BBC y los Beatles. Pero sería un error ignorar el papel que desempeñó la cultura popular. 
En algunos círculos fundamentalistas, y entre los terroristas, la cultura occidental genera rechazo, no atracción. Pero incluso en Irán, donde los mullahs en el poder describen a Estados Unidos como "el gran Satán", los jóvenes quieren ver videos estadounidenses en la privacidad de sus hogares. 
Las encuestas realizadas en el mundo musulmán muestran que la cultura estadounidense sigue siendo atractiva para la mayoría moderada. Lo que ha hecho que Estados Unidos sea impopular son sus políticas. 

Fomento de la corrupción 
TIRANA – Muy a menudo durante la década pasada, los Estados Unidos, la Unión Europea y las Naciones Unidas han optado por desviar la mirada en las zonas con población albana de los Balcanes, intencionadamente dando carta blanca a los oficiales militares y los funcionarios políticos con la vana esperanza de ganar apoyo local para los esfuerzos internacionales de fortalecimiento de la “estabilidad regional.” 
Además, ha permitido a Kosovo, Albania y Macedonia permanecer en el inestable borde del abismo del “Estado fallido”. Estos países –sin mencionar sus vecinos balcánicos, Grecia incluida- necesitan ser europeizados. 
Necesitan alejarse de la retórica venenosa del nacionalismo étnico sustituida como patriotismo. Esta transformación cultural requerirá de unidad internacional para apoyar esfuerzos firmes con el objetivo de cortar de raíz la podredumbre y frenar la aplicación de políticas que resultan peligrosas tanto para sus países como para la región que diseñan personajes políticos locales con poca visión. 
En los últimos meses, la misión del “Estado de derecho” de la UE en Kosovo, EULEX, ha empezado a hacer lo que las Naciones Unidas pudieron haber hecho desde hace mucho tiempo: investigar a altos funcionarios albanos locales y su participación en el lavado de dinero y sobornos, así como sus vínculos con la delincuencia organizada. 
Uno de estos funcionarios, Fatmir Limaj, ex comandante del Ejército de Liberación de Kosovo, ahora es ministro de Comunicaciones y Telecomunicaciones, una cartera en la que se maneja mucho dinero por los contratos. EULEX está investigando si Limaj y otros funcionarios del ministerio aceptaron sobornos a cambio de contratos para construir carreteras. 
Los esfuerzos de EULEX han recibido apoyo muy notorio del público kosovar que está cansado de la corrupción, y está contando con que las investigaciones conduzcan a la detención de funcionarios corruptos. (Incluso hay una página de Facebook en apoyo a las investigaciones de EULEX.) 
Los Estados Unidos, que gozan de una enorme popularidad entre los albanos por razones obvias, deben inmediatamente y sin ambigüedad mostrar su fuerza y apoyar a EULEX y sus investigaciones. También deben respaldar firmemente la campaña de lucha contra la corrupción anunciada por el primer ministro Hashim Thaci y debe supervisarla para garantizar que no degenere en un esfuerzo por destruir a sus oponentes políticos. 
Pronto empezará otra ronda de negociaciones entre los gobiernos de Serbia y Kosovo sobre una serie de asuntos. Lo que menos se necesita en esta situación es que los Estados Unidos y la Unión Europea permitan la corrupción de los negociadores kosovares a cambio de concesiones que beneficien a Serbia. 
Las cosas están mejor en Albania cuya economía se enfrenta a un colapso porque es dependiente de las endeudas Italia y Grecia. En efecto, el 70% de los bancos son de propietarios griegos y más de un millón de albanos trabajan en Grecia e Italia para ganar más dinero y enviarlo a sus familias. 
Resentidos por perder unas elecciones controvertidas, la oposición política albana, obstinada y poco integrada está boicoteando el parlamento del país y realizando manifestaciones semanales en un momento crucial para Albania que están esforzándose para ingresar a la UE, y su manejo de una economía en declive. Tanto el gobierno como la oposición necesitan crecer y dejar de poner sus intereses personales miopes por encima de los del país y su población. 
En Macedonia, el gobierno conservador encabezado por los eslavos ha retrasado durante años la implementación de las provisiones relativas a la igualdad de derechos del Acuerdo de Ohrid que se concluyó en 2001 con los líderes de la minoría étnica albana con el objetivo de poner fin a una violenta insurrección del Ejército de Liberación Nacional (ELN), una milicia étnica albana. Los manifestantes han tomado las calles de la capital, Skopje, y gritan que el gobierno ha optado por una política de discriminación abierta “por motivos étnicos y religiosos.” 
Deberían usar su influencia para presionar al gobierno macedonio para que acelere la aplicación de las reformas prometidas. Los líderes políticos albanos en Kosovo y Macedonia deben esforzarse para tomar medidas eficaces para evitar el surgimiento de movimientos armados. 
Las agencias de ayuda de los Estados Unidos y de la Unión Europea acertadamente están apoyando los programas que promueven el Estado de derecho y la gobernanza efectiva en la región. Sin embargo, hasta que dichos actores no sincronicen las políticas regionales con sus programas de asistencia, la ayuda será vista, una vez más, como una recompensa para los funcionarios corruptos por tener una conducta buena con sus vecinos con un alto costo para sus ciudadanos. 

Cómo vencer al cáncer infantil 
Y es el cáncer infantil la enfermedad que tiene el mayor potencial para catapultar dicho remoto temor y convertirlo en una realidad inimaginable. Como oncólogo pediatra, quien ha atendido a niños con cáncer y a sus familias por más de 25 años, sé que sólo un padre o una madre que ha enfrentado tal diagnóstico entiende verdaderamente la profundidad de este temor, ya que afecta el núcleo de quienes somos como padres. 
También sé que, ahora más que nunca antes, estamos administrando tratamiento a mayor cantidad de niños de manera más eficaz – y que aún podemos hacerlo mucho mejor. 
Para un niño nacido en la década de los años 1960, el diagnóstico de la forma más común de cáncer infantil, la leucemia linfoblástica aguda (LLA), significaba una muerte casi segura, con una tasa de supervivencia inferior al 10%. Un niño con el mismo diagnóstico hoy en día tiene una probabilidad de curación del 80%. 
Esto hace que los años 1970, 1980 y 1990 se vean como una época de descubrimiento y desarrollo terapéutico acelerados. Pero prácticamente todos los fármacos que utilizamos hoy en día para curar a los niños con cáncer fueron descubiertos y aprobado en las décadas de 1950 y 1960. 
En la década de 1950, un grupo de científicos clínicos reconoció que debido a que el cáncer infantil es una enfermedad poco frecuente, ningún centro médico por sí solo podría estudiar a los pacientes de manera suficiente como para hacer los avances necesarios en todo el espectro de las enfermedades oncológicas pediátricas. La decisión de llevar a cabo investigación colaborativa entre múltiples instituciones dio como resultado el desarrollo de la investigación en grupos cooperativos. 
En la lucha contra el cáncer infantil, este concepto evolucionó en lo que hoy es el Grupo de Oncología Infantil (Children’s Oncology Group) (COG, por sus siglas en inglés), que reúne a más de 8.000 expertos en más de 200 hospitales infantiles, universidades y centros de cáncer, que son instituciones líderes en América del Norte, Australia, Nueva Zelanda, y partes de Europa. El COG realiza investigaciones en todo el espectro de los cánceres que afectan a niños, y cuenta con aproximadamente 100 ensayos clínicos en marcha en todo el mundo. 
Al estar ya establecida una infraestructura emergente para la investigación cooperativa, la mejora sostenida en los resultados refleja parcialmente una comprensión, que va en constante aumento, de la naturaleza diversa de los cánceres infantiles. La leucemia linfoblástica aguda, por ejemplo, no es una enfermedad única sino un espectro de enfermedades. 
A lo largo de este período, se mejoró de forma dramática la capacidad de superar el efecto secundario más común de los fármacos contra el cáncer, la mielosupresión (una disminución en los recuentos sanguíneos). Esta mejora se inició con la capacidad de realizar transfusiones a pacientes anémicos que no sólo aportan glóbulos rojos, sino también plaquetas, reduciendo de esta forma la amenaza de hemorragias potencialmente mortales que puede acompañar a las terapias para el tratamiento del cáncer. 
Es también de igual importancia el aumento en el reconocimiento prestado a los riesgos y tipos de infecciones que acompañan a la mielosupresión y que son potencialmente mortales, ya que este hecho condujo al desarrollo y mejor uso de antibióticos más eficaces. A partir de la década de 1990, las citoquinas, los fármacos que estimulan a la médula ósea para que produzca glóbulos blancos que combaten infecciones, comenzaron a integrarse en tratamientos contra el cáncer, mitigándose así aún más el riesgo de complicaciones infecciosas potencialmente mortales en la atención de los pacientes. 
Como resultado de estos avances en la ciencia y la atención de apoyo, se pudieron aplicar de forma más intensa los mismos fármacos en el tratamiento de niños con tipos y subtipos seleccionados de cáncer. Con una intensificación selectiva, las tasas de curación comenzaron a aumentar de forma constante. 
Y sin embargo, si bien esta estrategia en verdad dio lugar a mejores resultados, la morbilidad aguda y de largo plazo de la terapia ha sido sustancial. Los niños con cánceres de alto riesgo quienes reciben quimioterapia en dosis intensivas tienen una probabilidad mayor al 80% de atravesar al menos un episodio grave y potencialmente mortal o un episodio tóxico mortal relacionado con los fármacos durante el curso de su tratamiento. 
Más del 40% de los cerca de 330.000 sobrevivientes de cáncer infantil en los Estados Unidos atraviesan una complicación de salud importante que sobreviene como consecuencia del cáncer infantil y el tratamiento del mismo. Y, a pesar de nuestros avances, el cáncer en los países desarrollados sigue siendo la principal causa de muerte por enfermedad en niños que tienen más de un año de edad. 
Las potentes herramientas de investigación que hoy tenemos para descubrir las bases subyacentes de los cánceres infantiles podrían cambiar fundamentalmente la forma en la que proveemos tratamiento a los niños que sufren estas temidas enfermedades. Para un número limitado de tipos de cáncer infantiles, existen nuevos fármacos que pueden dirigirse a las causas principales de malignidad. 
La adición de este inhibidor a la quimioterapia intensiva ha mejorado dramáticamente el pronóstico para estos niños, aumentando la tasa de tres años de supervivencia libre de eventos de un nivel del 35% al ​​80%. El desarrollo de nuevos agentes dirigidos puede probablemente afectar los resultados que se alcanzan en los otros subtipos de cáncer infantil, incluyendo los del linfoma anaplásico de células grandes y de otros tipos de leucemias. 
Teniendo en cuenta que todos los cánceres infantiles son enfermedades raras o ultra raras, la capacidad de la industria biofarmacéutica para invertir recursos en el desarrollo de nuevos tratamientos es, en el mejor de los casos, limitada. Sin embargo, se necesita investigación para identificar posibles objetivos para todo el espectro de cánceres infantiles. 
Los últimos 40 años han demostrado el notable retorno sobre la inversión que se pueden obtener de la investigación científica colaborativa. Ahora se tiene que aprovechar las oportunidades que hoy en día están al alcance de los científicos y se deben invertir los recursos necesarios para desarrollar terapias más eficaces y menos tóxicas; de esta manera se van a mejorar los resultados para todos los niños con cáncer. 


¿Paz en Colombia? 
BOGOTÁ – El Acuerdo Marco para poner fin al conflicto armado en Colombia que acaba de anunciar el Presidente Juan Manuel Santos es un hito para su país y toda América Latina. Es también un tributo a la habilidad diplomática y negociadora. 
El acuerdo con las Fuerzas Armadas Revolucionarias de Colombia, más conocidas como FARC, llega después de muchos años de intentos fallidos por parte de gobiernos colombianos de todas las orientaciones políticas para conseguir un acuerdo satisfactorio con el último movimiento guerrillero –y uno de los más odiosos– que ha actuado en América Latina. Las FARC, monumental aparato de terror, asesinatos en masa y tráfico de drogas, nunca habían accedido a debatir el desarme, la reintegración social y política de sus guerrilleros, los derechos de las víctimas, el fin de la producción de drogas y la participación en las comisiones “de la verdad y la responsabilidad” para examinar los crímenes cometidos durante medio siglo de conflicto, pero ahora sí. 
Ese transcendental cambio refleja el estado de las FARC, diezmadas tras muchos años de lucha, la capacidad de resistencia de la sociedad colombiana y –y tal vez sea lo más importante– la brillante política regional de Santos. Al debilitarse el llamado Eje Bolivariano (Venezuela, Ecuador y Bolivia), las guerrillas de las FARC quedaron sin apoyo regional. 
Como en el caso de los procesos de paz en Oriente Medio y América Central después del fin de la Guerra Fría, los cambios regionales crearon las condiciones para que se iniciara el proceso colombiano, pero en Oriente Medio y en América Central los protagonistas externos –los Estados Unidos y la Unión Soviética– produjeron el cambio; en el caso del proceso colombiano, el cambio surgió de dentro. 
Antes de celebrar conversaciones secretas con las FARC en Cuba, la diplomacia regional de Santos cambió la política de la región al substituir las bravuconadas por una denodada labor de cooperación. Convirtió a Venezuela y el Ecuador, que durante mucho tiempo habían sido refugios para las FARC, en vecinos amistosos y deseosos de poner fin a la arcaica tradición de guerras revolucionarias. 
Lo más notable es que Santos firmara la Ley de Víctimas y Devolución de Tierras en junio de 2011, con la presencia del Secretario General de las Naciones Unidas, Ban Ki-moon. Dicha ley dispone la reparación para las víctimas de violaciones de los derechos humanos durante los sesenta años del conflicto, además de la devolución de los millones de hectáreas robadas a campesinos. 
En este caso, la devolución de tierras a los campesinos desposeídos de ellas y el ofrecimiento de una reparación final a las víctimas y a los desplazados por el conflicto llegó a ser la vía para la paz. De hecho, fue nada menos que Alfonso Cano, ex dirigente de las FARC, quien calificó la ley de “esencial para un futuro de reconciliación” y “una contribución a la una solución real del conflicto”. 
La ejecutoria de las FARC en las anteriores conversaciones de paz revela una inclinación a manipular las negociaciones para obtener una legitimidad nacional e internacional sin la voluntad auténtica de llegar a un acuerdo. Así, pues, Santos podría haber sentido la tentación de seguir la vía de Sri Lanka: una acometida militar implacable para derrotar a los insurgentes, a costa de muy graves violaciones de los derechos humanos y la destrucción de comunidades civiles. 
En cambio, Santos optó por la vía menos oportunista. Al fin y al cabo, la guerra, en Colombia y en otros países, une con frecuencia a las naciones, mientras que la paz las divide. 
Si la Venezuela de Chávez se ha convertido en un narcoestado en el que los acólitos del régimen son los señores de la droga, es el reflejo de sus privilegiadas relaciones con las FARC. Las repercusiones se sentirían también en México, donde los cárteles de la droga están destrozando el país, y en los Estados Unidos, que son la mayor fuente de demanda. 
Sigue habiendo por delante dificultades formidables y en modo alguno es seguro un acuerdo, pero, aun así, Santos tiene muchas posibilidades de enterrar de una vez por todas la engañosa mística del cambio revolucionario violento que durante tanto tiempo ha frenado la modernización política y económica de América Latina. 

Las dos Colombias 
BOGOTÁ – En Medellín, la segunda mayor ciudad de Colombia, uno puede escuchar una impresionante presentación hecha por la alcaldía sobre parques industriales emergentes y nuevas empresas tecnológicas. Acto seguido, un vistazo al teléfono inteligente revela que los guerrilleros acaban de secuestrar a un general del ejército, y que por eso se han congelado las negociaciones para poner fin a la larga guerra civil con las Fuerzas Armadas Revolucionarias de Colombia (FARC), el grupo guerrillero más antiguo de América Latina. 
Colombia es el único país latinoamericano donde es posible asistir a seminarios dictados en universidades de nivel mundial, informarse sobre la proliferación de empresas multinacionales de origen local y charlar con autoridades de reconocida competencia, mientras a unos pocos kilómetros de distancia connacionales se enfrentan con machetes y bazucas. En este sentido, Colombia está constituida por dos naciones, las que llevan demasiado tiempo luchando entre sí. 
Por una parte, existe la Colombia del rápido crecimiento económico y del auge de las inversiones extranjeras, de las ciudades modernizadas y de las políticas sociales innovadoras. Por la otra, está la Colombia del Coronel Aureliano Buendía, el personaje de Gabriel García Márquez, quien dio inicio a 17 guerras civiles - y fue derrotado en todas ellas. 
Lo malo es que la lucha entre las dos Colombias ha tenido un costo humano tremendamente alto, haciendo víctimas de la pobreza, de la guerra y de las violaciones a los derechos humanos a muchos colombianos por demasiado tiempo. Lo bueno es que la Colombia moderna, la nación de la paz y del progreso, está ganando esa lucha. 
Hoy día, alcaldes y urbanistas que buscan un modelo de renovación urbana acuden en masa a Medellín para admirar sus bibliotecas públicas portadoras de cultura a barrios populares de los cerros, y sus lustrosos funiculares que todos los días transportan a sus habitantes a su trabajo. Es difícil identificar otra ciudad que en los últimos años haya pasado por una transformación tan fundamental como Medellín - aunque es posible que Dubai y Shangai estén cerca. 
Desde la crisis financiera de 2008, la economía de Colombia, junto con la de Perú, ha tenido el mejor desempeño de América del Sur. Aun cuando en la región está disminuyendo el crecimiento a causa de la caída de los precios de las materias primas y del fin del relajamiento cuantitativo en Estados Unidos, la economía colombiana hoy se está acelerando. 
Pero sus sólidas reglas sobre el presupuesto, similares a las chilenas, mantienen bien anclada a la política fiscal. Y el gobierno ha indicado que, de ser necesario, está preparado para elevar los impuestos con el fin de lograr su meta de reducir la deuda pública de manera gradual y de mejorar los servicios públicos. 
Colombia continúa siendo una sociedad altamente desigual, donde el coeficiente de Gini, una forma común de medir la desigualdad, permanece alrededor del 0,5 - en el mismo rango que Brasil y Chile. El problema tiene muchas causas, entre ellas un mercado laboral que funciona de manera deficiente porque obliga a muchos colombianos a aceptar trabajo informal o a quedarse sin trabajo. 
Pero el gobierno no rehúye hablar de redistribución. De hecho, ha ampliado las transferencias, tales como aumentos de pensiones para los jubilados pobres, y sus políticas han llevado a la disminución del desempleo por cinco años consecutivos. 
El gobierno del Presidente Juan Manuel Santos tiene raíces en las fuerzas políticas de la centro-derecha colombiana. Pero como señaló Mauricio Cárdenas, el Ministro de Hacienda, la semana pasada en Medellín ante una convención de la banca, la prudencia fiscal y las políticas sociales activistas del gobierno lo colocan entre los adeptos a la "tercera vía" social-demócrata. 
Las empresas aprenden a exportar nuevos productos vendiéndolos en mercados regionales, pero en América del Sur, la retórica de la integración comercial se ha visto obstaculizada por la dura realidad del proteccionismo. Afortunadamente, esto está cambiando con la consolidación del bloque de libre comercio entre los países de la Cuenca del Pacífico - en la que residen 215 millones de personas y que es responsable del 37% del PIB de América Latina. 
Ésta no es la primera vez en que se han suspendido las conversaciones, y puede que no sea la última. Sin embargo, las negociaciones nunca habían llegado tan lejos como ahora, cuando se han logrado importantes acuerdos en diversos ámbitos. 
No hay nada más importante que construir una Colombia donde sus ciudadanos ya no teman verse envueltos en tiroteos o ser secuestrados de sus hogares en medio de la noche. Pero tampoco se debe subestimar el dividendo económico de la paz, que economistas en Bogotá estiman podría incrementar el crecimiento del PIB hasta en un punto porcentual al año durante una década o más. 
Sin embargo, hoy está al alcance. En momentos en que los conflictos políticos se intensifican y en que en materia de desarrollo existen pocos finales felices, los colombianos están dando motivos de esperanza al mundo. 

La eterna agonía de Colombia 
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes. Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad. 
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de "seguridad democrática" de combatir tanto a las guerrillas como a la violencia generalizada del país. El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas. 
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos. Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito. 
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo. Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella. 
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello. Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras. 
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú). Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia. 
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor. Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas. 
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales. La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una "cláusula democrática" (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos. 
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC. Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú. 
¿Puede Uribe sobrevivir a sus actuales penurias? La respuesta es -casi con total certidumbre- "sí", a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia. 
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable. En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea. 

El nuevo amanecer de Colombia 
MADRID – Atrapada desde los años 1960 en un conflicto armado prolongado con las milicias más inescrupulosas que uno pueda imaginar, y rehén de los señores de la droga que convirtieron las vastas zonas rurales del país en feudos de crimen y atrocidades inenarrables, Colombia durante mucho tiempo proyectó al mundo la imagen de un país adicto a la violencia. Pero ya no. 
La paradoja colombiana es que la violencia y la economía de la droga convivían con una de las tradiciones más antiguas y genuinamente más constitucionales de América Latina. Sin embargo, una larga sucesión de presidentes fracasó al no poder encontrarle una solución a la paradoja. 
La fortaleza inquebrantable del presidente Uribe para ajustarse a su política de “seguridad democrática” –cabe decirlo, sus defectos fueron criticados, con razón y dureza, por grupos de derechos humanos- cambió radicalmente el curso y la autoimagen nacional de Colombia. La violencia disminuyó más significativamente con el desmantelamiento de los paramilitares de derecha, y con la aniquilación en combate de las guerrillas izquierdistas FARC y la decapitación de su liderazgo. 
Es más, Colombia dejó de ser la medalla de oro del mundo en materia de producción de cocaína. Según un informe de la Oficina de las Naciones Unidas contra la Droga y el Delito, la producción de cocaína de Colombia llegó a su nivel más bajo desde 2000. 
El nuevo presidente de Colombia, Juan Manuel Santos, que como ministro de Defensa del segundo gobierno de Uribe fue responsable de las hazañas más espectaculares del ejército contra las FARC, probablemente sea el político con mejores herramientas para lograr que el país crezca en base a este éxito. Santos, un economista con una carrera ministerial impecable sobre su espalda, y un estadista que hizo las paces con Venezuela a los tres días de asumir el cargo, evitando así una guerra y abriendo inmensas oportunidades económicas y comerciales, está empeñado en cambiar el curso de Colombia del conflicto a la paz. 
No obstante, Santos está decidido a virar el énfasis de Uribe en la “seguridad democrática” hacia la “prosperidad democrática” –un cambio por el que Uribe merece un crédito-. En el curso de la presidencia de Uribe, la inversión extranjera amentó el 50% y el crecimiento económico anual promedió el 4%. 
Con una geografía colosal y diversa de 1,2 millones de kilómetros cuadrados, la infraestructura inmensamente inadecuada de Colombia es un escollo tan grande para el desarrollo económico como la deficiencia en el terreno de la seguridad. Para reducir los niveles apabullantes de pobreza del país, Santos necesitará concentrarse en un plan ambicioso para mejorar la infraestructura, modernizar la agricultura y la minería, construir viviendas e introducir nuevas tecnologías. 
Otro objetivo importante es resolver otra paradoja. Colombia, el aliado más incondicional y más leal de Estados Unidos en América Latina, y el tercer receptor más importante de la ayuda estadounidense –después de Israel y Egipto- hasta ahora no logró convencer al Congreso norteamericano de firmar el tipo de acuerdo de libre comercio que Estados Unidos tiene con otros países del continente. 
Gran parte de la oposición parlamentaria surge de los temores sobre un ingreso de mercaderías colombianas a precio rebajado, que se traduzca en una pérdida de empleos estadounidenses. Esta es una preocupación legítima, pero que se puede resolver mediante negociaciones cuidadosas. 
Por cierto, ha habido muchas violaciones a los derechos humanos en Colombia. La más impresionante fue la matanza por parte del ejército de miles de civiles inocentes para presentar las muertes como bajas de las FARC. 
Sigue habiendo sindicalistas amenazados y asesinados, pero la cantidad de homicidios de este tipo ha caído más marcadamente que el número de homicidios en general en Colombia. Es más, un estudio meticuloso llevado a cabo por el Centro para el Estudio del Desarrollo Económico de la Universidad de los Andes en Bogotá ha demostrado que no había ninguna evidencia de que los sindicalistas sean asesinados sistemáticamente por su participación en actividades gremiales. 
Lo que los legisladores estadounidenses deberían hacer, sin embargo, es ayudar a que la caída de la violencia se torne irreversible. Un acuerdo de libre comercio que mejore el bienestar del pueblo colombiano no puede ser menos efectivo que las operaciones militares a la hora de reducir la violencia y el narcotráfico, que sigue siendo un objetivo estratégico importante de Estados Unidos. 

El peligroso éxito de Colombia 
Su política de "Seguridad democrática" hoy parece haber dado vuelta definitivamente el tablero en la lucha del país contra las Fuerzas Armadas Revolucionarias de Colombia (FARC), ya que varios sus líderes han sido eliminados y una cantidad de rehenes que tenía en su poder han sido liberados. Uribe también ha demostrado ser un sólido administrador económico, atrayendo crecientes flujos de inversión directa a Colombia. 
Esto no sería catastrófico per se, pero enmendar la constitución nuevamente para favorecer a uno de los actores socavaría la relativamente sólida institucionalización política del país, que es uno de los factores que han ayudado a atraer inversionistas extranjeros. Cambiar las reglas del juego para impulsar su poder personal contribuiría a perpetuar las debilidades, socavaría la obligación de las autoridades de hacerse responsables de sus actos ante el país, e impediría que importantes políticas de gobierno se conviertan en políticas de estado. 
Sólo cabe esperar que Uribe haya aprendido las lecciones de los experimentos fallidos que se han intentado en la región para lograr terceros mandatos (vienen a la mente Alberto Fujimori en Perú y Carlos Menem en Argentina) y deje la presidencia con la frente muy en alto. Si lo hace, probablemente se lo recuerde como uno de los presidentes colombianos más influyentes y exitosos, y puede esperar hacer carrera como estadista regional e internacional. 
Lo que es quizás más importante es que si Uribe dejara el mando tras su periodo actual, todavía tendría un importante poder interno, jugando un papel significativo en la elección de su sucesor –sea quien sea su elegido, tiene una muy buena oportunidad de ganar- y en impulsar las perspectivas de sus partidarios políticos en las elecciones legislativas. 
Si bien el resultado del primer reto descansa únicamente en los hombros de Uribe, existen dos más que están vinculados a la reacción de las FARC a los últimos acontecimientos: si escoge negociar o prefiere proseguir su lucha armada. 
En tal caso, las FARC podrían usar las conversaciones de paz -como lo han hecho varias veces en el pasado- para ganar tiempo que les permita rearmarse y reagruparse. Durante los últimos años, las FARC, muchos de cuyos líderes creen que "ganan” simplemente al prolongar el conflicto, han estado buscando maneras -por ejemplo, un intercambio humanitario y el reconocimiento político- de reducir la presión militar que han enfrentado desde que Uribe llegara al poder. 
Aunque sus capacidades han disminuido seriamente en los últimos seis años y su dispersión geográfica las ha alejado de los principales centros poblados, una serie de ataques de alto perfil contra objetivos civiles y económicos en las principales ciudades bastaría para afectar la impresión de seguridad en el país. También es preocupante el hecho de que ésta sea una posibilidad si las FARC se dividen y una parte decide negociar, mientras que los comandantes de línea dura deciden seguir combatiendo. 
Si Uribe deja el poder, es probable que quienquiera que lo suceda mantenga la mayor parte de sus políticas y prosiga su trabajo de fortalecimiento de la seguridad en el país. Los inversionistas sabrán que Colombia no es un asunto unipersonal y que son reales la tan mentada institucionalización y los contrapesos y equilibrios del sistema político. 

La colonización de Palestina es un obstáculo para la paz 
Durante más de un cuarto de siglo, la política israelí ha estado en conflicto con la de los Estados Unidos y de la comunidad internacional. La ocupación de Palestina por Israel ha constituido un obstáculo para un acuerdo amplio de paz en Tierra Santa, independientemente de que los palestinos no tuvieran un gobierno oficial o tuviesen uno encabezado por Yaser Arafat o Mamoud Abbas o con Abbas de Presidente y Hamas controlando el Parlamento y el gobierno. 
La posición inquebrantable de los Estados Unidos desde el gobierno de Dwight Eisenhower ha sido la de que las fronteras de Israel deben coincidir con las establecidas en 1949 y, desde 1967, la resolución 242 de las Naciones Unidas ha exigido la retirada de Israel de los territorios ocupados. Incluso Israel volvió a confirmar esa política en 1978 y 1993 y todos los presidentes americanos la han subrayado, incluido George W. Bush. 
El Centro Carter ha supervisado, con la aprobación de Israel, las tres elecciones palestinas. Todas ellas, supervisadas por una comisión selecta de presidentes de universidades y juristas distinguidos, han sido justas, ecuánimes y pacíficas y vencedores y perdedores han aceptado sus resultados. 
Hamas controlará el gobierno y la oficina del Primer Ministro, pero Mahmoud Abbas conserva toda la autoridad y el poder ejercidos por Yaser Arafat. Sigue siendo el jefe de la OLP, única entidad palestina reconocida por Israel, y como tal podría tratar con los dirigentes israelíes con independencia del control de Hamas. 
Se denegarán los permisos para viajar a los funcionarios elegidos, se impedirá la entrada en Israel a los trabajadores de la aislada Gaza y se están adoptando toda clase de medidas para bloquear los fondos a los palestinos. El enviado especial del Cuarteto, James Wolfensohn, ha propuesto que los donantes ayuden al pueblo palestino sin violar las leyes antiterroristas que prohíben el envió directo de fondos a Hamas. 
A corto plazo, la mejor actitud es la de seguir la recomendación de Wolfensohn, dejar pasar la tormenta en Palestina y esperar a que se conozcan los resultados de las elecciones que se celebrarán en Israel al final de este mes. Hamas quiere ahora consolidar sus triunfos políticos, mantener el orden y la estabilidad internos y abstenerse de celebrar contacto alguno con Israel. 
Cuando yo pasé a ser Presidente, había sólo unos centenares de colonos en la Ribera Occidental y Gaza, pero el gobierno del Likud aumentó la actividad colonizadora después de que yo abandonara mi cargo. El Presidente Ronald Reagan condenó esa política y reafirmó que la resolución 242 seguía siendo "el elemento fundamental del empeño de los Estados Unidos en pro de la paz en Oriente Medio". 
Aunque el Presidente Bill Clinton se esforzó al máximo para fomentar la paz, durante su gobierno hubo un aumento en gran escala de los colonos hasta alcanzar la cifra de 225.000, la mayoría mientras Ehud Barak fue Primer Ministro. Su mejor oferta oficial a los palestinos fue la de retirar el 20 por ciento de ellos, con lo que habrían dejado 180.000 en 209 asentamientos, que abarcarían el cinco por ciento de las tierras ocupadas. 
La cifra del cinco por ciento es extraordinariamente engañosa, pues las zonas circundantes están tomadas o marcadas para su expansión, hay carreteras que comunican los asentamientos entre sí y con Jerusalén y amplias arterias que suministran agua, alcantarillado, electricidad y comunicaciones. Esa intrincada maraña divide toda la Ribera Occidental en múltiples fragmentos, muchos de ellos inhabitables o incluso inaccesibles. 
Recientemente, los dirigentes israelíes han adoptado medidas unilaterales sin la participación de los Estados Unidos ni de los palestinos, la primera de las cuales ha sido la retirada de Gaza. Esta última, circunscrita y aislada como está actualmente, sin acceso por aire ni por mar y sin comunicación con la Ribera Occidental, es una entidad política y económica inviable. 
Particularmente problemática es la construcción por Israel de enormes muros divisorios de hormigón en zonas pobladas y de vallas altas en zonas rurales... situados enteramente en territorio palestino y en muchos casos con intrusiones profundas para abarcar más territorio y asentamientos. El muro está concebido para que rodee completamente una Palestina truncada y una red de carreteras exclusivas atravesará lo que queda de Palestina para conectar Israel con el valle del río Jordán. 
Eso nunca será aceptable para los palestinos ni para la comunidad internacional y precipitará inevitablemente un aumento de la tensión y de la violencia dentro de Palestina y un mayor resentimiento y animosidad del mundo árabe contra los Estados Unidos, que serán acusados de la difícil situación de los palestinos. 
El primer ministro en funciones Ehud Olmert y otros señalaron hace años que la ocupación permanente por Israel resultaría cada vez más difícil, pues el número relativo de ciudadanos judíos disminuye su demografía dentro de Israel y en Palestina. Es algo que resulta evidente para la mayoría de los israelíes, que también consideran ese papel dominante como una distorsión de su antigua moral y sus valores religiosos. 
En los últimos años han aumentado las víctimas, al imponer las fuerzas ocupantes controles más estrictos. Desde septiembre de 2000 hasta marzo de 2006, 3.982 palestinos y 1.084 israelíes han muerto de resultas del conflicto, entre ellos muchos niños: 708 palestinos y 123 israelíes. 
No cabe duda de que un acuerdo con los palestinos puede propiciar un reconocimiento pleno de Israel y de su derecho a vivir en paz por parte de los árabes. Cualesquiera políticas de rechazo por parte de Hamas o de cualquier grupo terrorista serán derrotadas por un compromiso árabe general para limitar la violencia y fomentar el bienestar del pueblo palestino. 
A lo largo de los años, he visto que la desesperación y la frustración evolucionaban hacia el optimismo y la consecución de avances e incluso ahora no debemos abandonar la esperanza de una paz permanente para los israelíes y de libertad y justicia para los palestinos, si se cumplen tres premisas básicas: 
1. Los palestinos y todos los demás vecinos deben reconocer el derecho de Israel a existir y vivir en paz; 
2. No se puede aprobar la muerte de personas inocentes por atentados suicidas con bombas u otros actos de violencia; y 
3. Los palestinos deben vivir en paz y con dignidad y los asentamientos israelíes permanentes en su territorio constituyen un importante obstáculo para la consecución de ese objetivo. 

Preferencias sexuales en Africa 
La noticia principal en una edición reciente del Daily Graphic , el periódico más influyente de Ghana, tenía la intención de escandalizar: "Cuatro homosexuales encarcelados". 
El líder de Uganda, Yoweri Museveni, se opone con vehemencia a la homosexualidad, al igual que Robert Mugabe en Zimbabwe. El presidente de Namibia, Sam Nujoma, se queja de que el Occidente quiere imponerle sus valores sexuales decadentes a Africa bajo la apariencia de la tolerancia gay. 
En efecto, el movimiento global para luchar contra la discriminación hacia las personas que tienen VIH/SIDA -que al principio se consideró una "enfermedad de los gay" en los Estados Unidos- no ha logrado generar mucha comprensión para los homosexuales del Africa subsahariana. Sólo en Sudáfrica han logrado los gay y las lesbianas obtener protección legal importante. 
Blancos, asiáticos y personas del Medio Oriente conviven bien. Ghana nunca ha tenido una guerra civil -algo notable en una región tan propensa a los conflictos como el Africa subsahariana- y hace tres años atravesó por una transición pacífica del poder de un gobierno electo a otro. 
En Accra, un club de moda llamado Strawberries es conocido lugar de reunión de los gays, y existen algunos célebres, si bien todavía discretos, clubes a donde asisten hombres y mujeres homosexuales. Un hombre gay tiene su propio programa de televisión, aunque sus preferencias sexuales no son ningún secreto. 
El periódico que publicó la noticia es propiedad del gobierno y vende más ejemplares que todos los demás periódicos juntos. Al día siguiente de que apareciera la nota, el Daily Graphic mostró su repugnancia hacia las actividades homosexuales de manera más profunda al publicar un editorial en que culpaba a los europeos y los estadounidenses por "todos los casos conocidos de homosexualidad" en Ghana. 
El periódico afirmaba que un noruego había convencido a esos hombres de participar en esas prácticas dándoles dinero y regalos a cambio de fotografías de ellos en actos homosexuales. El noruego publicó las fotografías en Internet y supuestamente envió versiones impresas a sus amigos ghaneses. 
Yo no soy ni gay ni ghanés, pero he pasado un largo tiempo en Ghana y rechazo el argumento -que también se escucha en otras partes de Africa- de que las nociones occidentales de la sexualidad han pervertido al continente. En mi experiencia, los africanos simplemente tienen un punto ciego moral en el tema de la homosexualidad. 
El año pasado trabajé en Ghana como director local de Periodistas por los Derechos Humanos, un grupo canadiense que ayuda a los periodistas africanos a darle voz a los que no la tienen en su sociedad y a crear conciencia sobre las violaciones a los derechos humanos. El editor del Daily Graphic apoyaba a mi organización y yo organicé sesiones de capacitación para sus reporteros y editores. 
Aunque este ejemplo podría indicar que los africanos están unidos en contra de la homosexualidad, ese no es el caso; los defensores de los gays sencillamente tienen terror de hablar, y temen que su apoyo se interprete como una admisión de que también son gays. 
Hace dos años, Ken Attafuah, quien dirige la comisión de la verdad y la reconciliación de Ghana, que está encargada de investigar las violaciones a los derechos durante las dos décadas de dictadura, rompió brevemente el silencio. "La lucha por los derechos de los homosexuales no se debe quedar sólo en manos de los gays, porque estamos hablando de violaciones fundamentales de la justicia", dijo Attafuah. 
Más bien, recibí una disertación corta de una de las estudiantes en donde explicaba que frecuentemente recibía proposiciones de mujeres mayores casadas en los clubes nocturnos. Otras dos mujeres dijeron que a ellas les pasaba lo mismo y sostuvieron que el lesbianismo se practica ampliamente en Accra, aunque eso no se reconoce públicamente. 
El lesbianismo, por supuesto, es una práctica menos amenazadora para los hombres que dirigen Ghana. Se asume que ningún hombre africano es gay, y el contacto físico entre hombres se presume inocente. 
Cierta vez, en una ceremonia tradicional en la que un niño pequeño recibía su nombre tribal, vi al orgulloso padre bailar junto con media docena de amigos hombres ante un grupo de asistentes. Los movimientos que hacían eran sexualmente sugestivos, y en ocasiones se tocaban e incluso se tomaban de las manos. 
En Ghana y en gran parte de Africa, existe una cultura de silencio alrededor del amor entre personas del mismo sexo (rasgo cultural que muchos occidentales, educados con los conceptos de derechos y apertura encuentran inaceptable). No obstante, la noción de declarar abiertamente su preferencia sexual puede no ser una solución para todos los homosexuales africanos. 
Bajo el manto del silencio, los gays se abstienen de provocar los conflictos que crearía una defensa más abierta de la homosexualidad. Pero los recientes arrestos en Ghana revelan el verdadero precio de esa estrategia. 

Próximamente: Capitalismo 3.0 
CAMBRIDGE ­– El capitalismo está padeciendo su crisis más severa en muchas décadas. Una combinación de recesión profunda, desajustes económicos globales y la nacionalización efectiva de grandes segmentos del sector financiero en las economías avanzadas del mundo desestabilizó profundamente el equilibro entre mercados y estados. 
De hecho, su maleabilidad es la razón por la que superó crisis periódicas a lo largo de los siglos y sobrevivió a las críticas desde Karl Marx en adelante. El verdadero interrogante no es si el capitalismo puede sobrevivir -sí puede-, sino si los líderes mundiales demostrarán el liderazgo necesario para llevarlo a su próxima fase cuando emerjamos de nuestro predicamento actual. 
El capitalismo no tiene parangón cuando se trata de dar rienda suelta a las energías económicas colectivas de las sociedades humanas. Es por esto que todas las sociedades prósperas son capitalistas en el sentido amplio del término: están organizadas alrededor de la propiedad privada y les permiten a los mercados desempeñar un papel importante a la hora de asignar recursos y determinar recompensas económicas. 
De manera que los derechos de propiedad se basan en las cortes y la ejecución legal, mientras que los mercados dependen de los reguladores que pongan rienda a los abusos y reparen las fallas del mercado. A nivel político, el capitalismo exige mecanismos de compensación y transferencia para que sus resultados sean aceptables. 
La sociedad de mercado idealizada de Adam Smith requería poco más que un "estado vigilante". Lo único que necesitaban hacer los gobiernos para asegurar la división del trabajo era implementar derechos de propiedad, mantener la paz y recaudar algunos impuestos para pagar una gama limitada de bienes públicos. 
En la primera parte del siglo XX, el capitalismo estaba gobernado por una visión estrecha de las instituciones públicas necesarias para sustentarlo. En la práctica, el alcance del estado muchas veces llegaba más allá de esta concepción (por ejemplo, como en el caso de la introducción de Bismarck de pensiones para la vejez en Alemania en 1889). 
Esto empezó a cambiar a medida que las sociedades se volvieron más democráticas y los sindicatos y otros grupos se movilizaron contra los abusos percibidos del capitalismo. Se pusieron en marcha políticas antimonopólicas en Estados Unidos. 
El porcentaje de gasto público en el ingreso nacional aumentó rápidamente en los países industrializados de hoy, de menos del 10% promedio a fines del siglo XIX a más del 20% apenas antes de la Segunda Guerra Mundial. Y, después de la Segunda Guerra Mundial, la mayoría de los países erigieron estados elaborados de asistencia social en los que el sector público se expandió a más del 40% del ingreso nacional promedio. 
Este modelo de "economía mixta" fue el logro culminante del siglo XX. El nuevo equilibrio que estableció entre estado y mercado creó el marco para un período sin precedentes de cohesión social, estabilidad y prosperidad en las economías avanzadas que duró hasta mediados de los años 1970. 
Este modelo empezó a deshilacharse a partir de los años 1980, y ahora parece haberse desmoronado. La razón se puede expresar en una palabra: globalización. 
El régimen de Bretton Woods-GATT demandaba una forma "superficial" de integración económica internacional que implicaba controles a los flujos internacionales de capital, que Keynes y sus contemporáneos habían considerado cruciales para la gestión económica interna. A los países se les exigía acometer una liberalización comercial sólo de manera limitada, con muchas excepciones para los sectores socialmente sensibles (agricultura, textiles, servicios). 
Cuando el capitalismo al estilo chino se topó con el capitalismo al estilo norteamericano, con pocas válvulas de seguridad en funcionamiento, se generó una mezcla explosiva. No había mecanismos de protección para impedir que se desarrollara un exceso de liquidez global y luego, en combinación con las fallas regulatorias de Estados Unidos, que se produjera un espectacular apogeo y derrumbe inmobiliario. 
Es que necesitamos reinventarlo para un nuevo siglo en el que las fuerzas de la globalización económica son mucho más poderosas que antes. De la misma manera que el capitalismo mínimo de Smith se transformó en la economía mixta de Keynes, necesitamos contemplar una transición de la versión nacional de la economía mixta a su contraparte global. 
A veces, esto demandará extender las instituciones fuera de los estados naciones y fortalecer la gobernancia global. Otras, implicará impedir que los mercados se expandan más allá del alcance de las instituciones que siguen siendo nacionales. 
Diseñar el próximo capitalismo no será fácil. Pero tenemos a la historia de nuestro lado: la gracia salvadora del capitalismo es que es casi infinitamente maleable. 

Enfrentando la historia 
Dos presidentes bálticos han decidido quedarse en casa, ya que sus anfitriones no tienen la voluntad de conceder que hay más que contar sobre la historia del fin de la Segunda Guerra Mundial que la victoria sobre Hitler. Sus pueblos tuvieron que sufrir medio siglo de ocupación debido a un acuerdo alcanzado antes del inicio de la guerra por Hitler y Stalin, el así llamado Pacto Molotov-Ribbentrop de 1939, que dividió a Europa del Este entre la Alemania Nazi y la Unión Soviética. 
Tengo que admirar a la tercera presidente báltica, Vaira Vike-Freiberga de Letonia, quien decidió ir a Moscú, rendir honores cuando son merecidos, y hablar fuerte y claro acerca de lo que no se debe ocultar. Al hacerlo, demuestra la sólida posición que ha logrado su país como miembro de la OTAN y la UE, y ella será quien marque la vara alta en cuanto a autoridad moral. 
Es una lástima el que los líderes rusos actuales hayan optado por no condenar el Pacto Molotov-Ribbentrop, que perjudicó el desarrollo de toda la región del Mar Báltico por tantos años, y todavía es una fuente de contaminación política que amenaza con envenenar las relaciones entre los vecinos de esa zona. Me resulta difícil aceptar a quienes tienden a describir el Pacto Molotov-Ribbentrop sólo como una medida para fortalecer la seguridad nacional soviética. 
En la región del Mar Báltico tenemos una historia particularmente difícil de enfrentar, si miramos a los últimos 90 años. Tras el fin de la Segunda Guerra Mundial y el viejo orden -“Die Welt von Gestern”-, la región báltica fue testigo de sangrientas revoluciones, terribles guerras civiles, fascismo, comunismo, genocidio, ocupaciones, opresión, terrorismo, deportaciones... sea cual sea, en nuestra parte del mundo de hecho hemos sufrido todos los horrores de la historia moderna. 
En consecuencia, debemos reconciliarnos con la historia, particularmente en la región del Mar Báltico, donde esta reevaluación es una precondición fundamental para crear confianza y cooperación mutuas. Si se desea abrir “nuevos capítulos” en las relaciones entre antiguos adversarios, no se puede simplemente cerrar las “viejos capítulos” negando o suprimiendo la historia. 
Por demasiados años el Mar Báltico fue un callejón sin salida en el mapa político de Europa, dividido por la Cortina de Hierro. No era un “Mar de la Paz”, como la propaganda comunista trataba de describirlo: era un Mar de Amenazas, un mar de inseguridad y oportunidades perdidas. 
Para mi país, Dinamarca, el fin de la Segunda Guerra Mundial significó un retorno a la libertad y la democracia, y pudimos usar el resto del siglo veinte para consolidar nuestra libertad, afianzándola con bienestar económico. No obstante, para los tres países bálticos el término de la guerra condujo a medio siglo de ocupación y oportunidades perdidas. 
Hoy sabemos la causa: el protocolo secreto del Tratado de No Agresión entre la Unión Soviética y la Alemania Nazi, firmado en 1939 -el Pacto Molotov-Ribbentrop- que definió las esferas de intereses de las dos dictaduras en Europa oriental y que condujo a la guerra con Finlandia, las ocupaciones de los países bálticos, el ataque y la división de Polonia, y probablemente también las ocupaciones de Noruega y Dinamarca. 
Esa es la razón por la cual seguirá persiguiéndonos y perturbando las relaciones normales entre los países de esta región con tantos potenciales desaprovechados, si es que no lo enfrentamos de manera directa. Debatir, reconocer, denunciar... lo que sea, ¡siempre y cuando no se trate de suprimir! 
Esta negativa a aceptar los hechos no juega a favor de nadie. No en el tipo de Europa que aún tenemos que construir, una Europa donde los países grandes y pequeños tengan la seguridad de que comparten los mismos derechos y obligaciones, donde las minorías se sientan seguras, donde los derechos humanos básicos sean aceptados como parte inextricable de nuestro sistema político y donde los vecinos se miren con respeto y expectativa, no con miedo y ansiedad. 
Sin embargo, no debe sorprender que enfrentar la historia y reconciliarse con ella puede ser algo terriblemente difícil. El filósofo danés Soren Kierkegaard puso el dedo sobre uno de los problemas más fundamentales: “La vida debe ser vivida mirando hacia adelante, pero sólo puede ser comprendida si se mira hacia atrás.” 
Para mirar hacia adelante con confianza también hay que mirar hacia atrás... y comprender lo que anduvo mal. Cada uno de los líderes presentes el 9 de mayo en Moscú debería recordar esto. 

Comercializar derechos especiales de giro 
BERKELEY – Zhou Xiaochuan, el gobernador del Banco Popular de China, hizo mucho ruido antes de la reciente cumbre del G-20 al afirmar que los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional deberían reemplazar al dólar como la moneda de reserva del mundo. Sus reflexiones no hicieron más que suscitar reacciones encontradas. 
Pero si esas reservas adoptan principalmente la forma de dólares, entonces su creciente demanda permite a Estados Unidos financiar su déficit externo a un costo artificialmente bajo. A su vez, esto da lugar a que se creen desequilibrios insostenibles, que conducen a una crisis inevitable. 
Sin embargo, los escépticos cuestionan si el DEG alguna vez podría reemplazar al dólar como la principal moneda de reserva del mundo, por la sencilla razón de que el DEG no es una moneda. Es una unidad contable compuesta en la que el FMI adjudica créditos a sus miembros. 
Esos créditos se pueden convertir en dólares y otras monedas en el Fondo, y se pueden utilizar en transacciones oficiales entre países miembro del FMI. Pero no se pueden utilizar en las otras transacciones en las que intervienen bancos centrales y gobiernos. 
A pesar de los altibajos y dificultades de la economía norteamericana, los valores en dólares siguen siendo la forma dominante de reservas por la profundidad y liquidez sin parangón de los mercados norteamericanos. Los bancos centrales pueden comprar y vender valores en dólares sin mover esos mercados. 
Si China habla en serio cuando propone elevar el DEG a la categoría de moneda de reserva, debería tomar medidas para crear un mercado líquido en demandas de DEG. Podría emitir sus propios bonos denominados en DEG. 
Por supuesto, se hizo un intento anterior por crear un mercado comercial de demandas denominadas en DEG. En los años 1970, hubo una emisión limitada de títulos denominados en DEG por parte de bancos comerciales y de bonos denominados en DEG por parte de corporaciones. 
Ese alguien obviamente es el FMI. El Fondo podría estar dispuesto a comprar y vender demandas de DEG a todos los interesados, tanto privados como oficiales, a márgenes estrechos entre oferta y demanda competitivos con los del dólar. 
El dólar originalmente adquirió la categoría de moneda internacional en los años 1920, cuando la recientemente establecida Reserva Federal empezó a comprar y vender aceptaciones en dólares, resguardando el mercado y mejorando su liquidez. Si la comunidad internacional habla en serio respecto del DEG como moneda internacional, tendrá que facultar al FMI para hacer lo mismo. 
El FMI estaría utilizando recursos reales para subsidiar al mercado hasta que los formadores de mercado privados lo vieran atractivo como para ofrecer esos servicios a un costo comparable. Los accionistas del Fondo tendrían que acordar incurrir en esos costos. 
El FMI tendría que poder emitir DEG adicionales en períodos de escasez, como cuando la Fed proporcionó canjes en dólares para asegurar una adecuada liquidez del dólar en la segunda mitad de 2008. Hoy en día, los países que tienen el 85% del poder de voto del FMI deben ponerse de acuerdo antes si se pueden emitir DEG, que no es una receta para la liquidez. 
También se debería facultar a los administradores del FMI para que decidan sobre una emisión de DEG, de la misma manera que la Fed puede decidir ofrecer canjes monetarios. Para que el DEG se convierta en una verdadera moneda internacional, en otras palabras, el FMI tendría que convertirse más en un banco central global y prestador internacional de último recurso. 
Incluso hoy no se materializarán de la noche a la mañana. Pero son las implicancias reales de las observaciones del gobernador Zhou. 


Sentido común sobre los controles de capital 
SANTIAGO - Pocos debates de política son más extraños que los relacionados con los controles de capital. 
Si uno menciona el asunto a un banquero o un economista que adhiera a las corrientes predominantes y es probable que obtenga una vehemente respuesta: los controles de capital no funcionan, porque los especuladores pueden evadirlos a bajo o ningún coste, pero los países nunca deben adoptarlos, ya que hacerlo es muy costoso. ¿Soy el único que se encuentra esta lógica un poco torcida? 
La siguiente etapa de la conversación suele ser igual de extraña. 
Al enfrentar aumentos repentinos y potencialmente desestabilizadores de flujos de capital, no son recomendables los controles de capital, pero es bastante aceptable un concepto llamado regulación prudencial. 
Es probable que a uno le digan que los controles de capital discriminan entre operaciones en función del país de residencia de las partes involucradas, y que eso es malo. 
La regulación prudencial discrimina sobre la base de la moneda de denominación o vencimiento de la transacción, y eso es bueno. Si esta conversación tiene lugar en una fiesta, en este momento usted haría bien en pedir otra copa. 
Ese ha sido el estado del debate, hasta hace poco. 
El gran cambio intelectual ha venido del Fondo Monetario Internacional, en el pasado enemigo declarado de los controles de capital. 
En una serie de estudios, los economistas del FMI han dejado de tratar el asunto en términos de bien y mal, y han comenzado a tratarlo como una elección económica normal: los controles de capital tienen costes y beneficios que se pueden medir y comparar. 
El Fondo sostiene ahora que debe ser una herramienta a disposición de los políticos prudentes cuando las circunstancias lo requieran. Otro gran cambio se origina en los mercados emergentes de rápido crecimiento, muchos de los cuales, frente a los grandes flujos de dinero procedentes de los países avanzados de crecimiento lento (y conscientes de los costes que pueden conllevar los flujos de capital volátiles de gran volumen), han optado por aplicar controles de capital. 
Brasil, Indonesia, Corea del Sur, Tailandia y Taiwán han introducido recientemente desincentivos a la entrada de capital. 

Volviendo a la normalidad 
BRUSELAS – Una crisis financiera estalla cuando un gran volumen de activos en el sistema financiero de repente parece riesgoso y los inversores quieren desprenderse de sus tenencias. Estos activos se vuelven "tóxicos" -no son simplemente riesgosos, conllevan un riesgo que no se puede cuantificar-. 
En 2007-2008, fue esto lo que sucedió en el caso de una clase de títulos basados en hipotecas residenciales en Estados Unidos (RMBS por su sigla en inglés, o títulos respaldados por hipotecas residenciales). Durante la fase de auge, estos títulos se vendían como libres de riesgo, en base a la suposición de que los precios de las viviendas en Estados Unidos no podían caer, ya que esto nunca había sucedido antes en tiempos de paz. 
En un principio, no había muchos datos para recalcular su valor de manera racional, porque el episodio (una caída en tiempos de paz de los precios de las viviendas en Estados Unidos) no tenía precedentes. Es más, los bancos y otras instituciones financieras, que tenían grandes volúmenes de RMBS, estaban mal preparados para medir el riesgo, y en algunos casos habrían quebrado si se hubieran visto obligados a vender sus tenencias a los precios de liquidación que prevalecían en el pico de la crisis. 
Hasta hace poco, la deuda pública era considerada el activo más seguro. De hecho, su condición de libre de riesgo estaba inmersa en el marco regulatorio de la Unión Europea, que les permite a los bancos tener grandes volúmenes de deuda pública de cualquier país de la eurozona sin tener que separar capital para cubrir potenciales pérdidas. 
Como en el caso de los RMBS, esta visión de que la deuda pública era totalmente segura estaba respaldada por el "hecho" de que ningún país avanzado, al menos en la era post-1945, alguna vez había caído en cesación de pago. Los inversores entonces supusieron que no tenían que evaluar el riesgo crediticio de la deuda pública (nacional) de los países de la eurozona. 
Los bonos gubernamentales de los países de la periferia de la eurozona por ende se volvieron tóxicos. Dada la naturaleza inédita del default griego, la valuación del mercado de la deuda periférica ha fluctuado ampliamente, y todavía busca "principios fundamentales", como el déficit o los niveles de deuda, que puedan explicar la evolución de las primas de riesgo en el tiempo. 
Es más, muchos bancos tenían tanta deuda pública en sus balances que habrían quebrado si se hubiera producido un default con todas las letras. Esto derivó en una extrema inestabilidad en el sistema bancario de la eurozona. 
Esto es lo que sucedió en Estados Unidos. Las autoridades adquirieron algunos de los activos "tóxicos", que con el tiempo se volvieron más fáciles de valuar, ya que unos años de datos sobre las tasas de morosidad hipotecaria les permitieron a los inversores encontrar maneras de medir el riesgo. 
Los precios de mercado de la mayoría de los RMBS rebotaron ya que las pérdidas generadas por el hecho de que los propietarios abandonaban sus propiedades eran mucho más bajas de lo que se había temido en el apogeo de la crisis. Es más, las tenencias de RMBS migraron a instituciones que podían respaldar y manejar el riesgo residual. 
Este patrón sólo se puede repetir en parte en la eurozona, donde tanto la socialización de la deuda como un retorno a una evaluación de riesgo normalparecen más difíciles. 
La capacidad limitada para una socialización de la deuda refleja la cláusula de no rescate del Tratado de la UE, que prohíbe la mutualización total de la deuda pública (nacional) a nivel de la eurozona. Es más, la capacidad de préstamo del nuevo fondo de rescate, el Mecanismo Europeo de Estabilidad, tiene un límite de 700.000 millones de euros (905.600 millones de dólares), lo cual representa sólo una fracción de la deuda pública total de los países que potencialmente necesitan asistencia financiera. 
Sólo el Banco Central Europeo podría implementar una verdadera socialización de la deuda nacional en la eurozona. Pero la ley de la UE prohíbe expresamente cualquier forma de financiamiento de déficits por parte del BCE. 
El Consejo Europeo ha declarado solemnemente que el default de facto de Grecia (orquestado a través de la llamada "participación del sector privado") sigue siendo un caso excepcional y único. Pero la promesa de un retorno al status quo ante de deuda pública libre de riesgo no es compatible con los límites en curso a la socialización de la deuda nacional. 
Estas diferencias implican que el retorno a condiciones normales de mercado será más lento en el caso de la crisis del euro. No obstante, la crisis debería aplacarse de alguna manera, porque las instituciones más adversas al riesgo a esta altura ya vendieron sus tenencias de deuda soberana de los países periféricos. 

Suena la sirena económica egipcia 
NEWPORT BEACH – Frente a una turbulenta situación política y reiteradas protestas en las calles, la elite política egipcia debiera considerar seriamente, tanto desde el gobierno como desde la oposición, enfocarse en las implicaciones económicas de la agitación actual. Eso la llevaría a reconocer siete motivos de peso por los cuales un enfoque más colaborativo para solucionar los problemas de Egipto es beneficioso tanto para los intereses colectivos del país como para los suyos. 
En primer lugar, de persistir el desorden social y político, la economía egipcia terminará con una agobiante inflación, severos problemas en su balance de pagos y una crisis presupuestaria. Aumentará bruscamente el riesgo de una salvaje espiral descendente con tendencia a autopotenciarse. 
Pero en vez de colapsar (al estilo de las economías asiáticas y latinoamericanas durante las crisis de la deuda de antaño), la economía egipcia se arriesga a retomar sofocantes controles y volver al mercado negro. La eficiencia económica, la inversión y el empleo sufrirían significativamente, al tiempo que un menor crecimiento económico se vería acompañado por mayores precios, incluso para los alimentos básicos. 
Sufriría la mayoría de los sectores sociales, aunque serían los pobres, los desempleados y los jóvenes quienes llevarían la peor parte. Con eso, los legítimos objetivos de la revolución que comenzó el 25 de enero de 2011 –crecimiento inclusivo, justicia social y dignidad humana– serían aún más difíciles de alcanzar. 
En segundo lugar, las soluciones económicas y financieras durables no son posibles sin cooperar para solucionar el conflicto político del país. No importa cuán bien intencionados y talentosos sean, los tecnócratas no pueden garantizar políticas adecuadas y lograr resultados óptimos. 
Eso alimenta la desconfianza hacia las elites gobernantes del país. Fortalecidos por el éxito logrado al derrocar al expresidente Hosni Mubarak y enviar nuevamente a las fuerzas armadas del país a sus barracas, muchos están regresando a las calles para responsabilizar a los líderes. 
En cuarto lugar, las reiteradas protestas callejeras, combinadas con una débil fuerza policial, alimentan pequeños focos de actividad criminal. Los matones oportunistas fomentan el miedo y el caos –reales y percibidos– que exceden por mucho su cantidad y poder, amplificando la sensación general de malestar en el país. 
La asistencia de emergencia de unos pocos gobiernos amigos ha limitado hasta ahora la erosión de las reservas egipcias de divisas, en épocas en que los ingresos por turismo son mediocres y aumenta la necesidad de importar alimentos y otros elementos básicos necesarios. El gobierno, frente a obligaciones de pagos al extranjero y con presiones sobre su moneda, buscará nuevamente un crédito por $4,8 mil millones del Fondo Monetario Internacional y cofinanciamiento de otras fuentes multilaterales y bilaterales. 
Las condiciones actuales mantienen el desempeño económico muy por debajo de su potencial. Esto puede ser tratado rápidamente; al tiempo que eliminar ineficiencias y reorientar instituciones cooptadas por el viejo sistema para asistir a pocos en vez de a muchos aumentaría significativamente el producto potencial. 
Egipto no es el primer país que se debate en un punto crítico de inflexión en una revolución para abandonar un pasado represivo en pos de un futuro mejor y más justo. Tampoco es el primer país en combinar una transición política incierta con condiciones económicas y financieras inquietantes. 
Es tentador descartar las experiencias de otros países, en especial después de que el movimiento de base egipcio liderado por la juventud lograse algo que nadie creyó posible (hacer caer en tan solo 18 días a un presidente que ejerció el poder con mano de hierro durante 30 años). Y algunos países difieran realmente de Egipto en tal medida que las potenciales lecciones puedan resultar engañosas. 
No hay un único país de transición que ofrezca una guía para Egipto. Pero es posible que la experiencia combinada de un grupo de cuatro países –Sudáfrica, Brasil, Indonesia y Turquía– sea relevante y resuene en muchos sectores de la población egipcia en lo que hace a las transiciones económicas y políticas ordenadas. 
Cada uno de ellos enfrentó lo que muchos consideraban imposibilidades. Sin embargo, al responder adecuadamente a sus desafíos económicos y políticos, todos ellos lograron reducir la pobreza, aumentar la justicia social y ampliar las libertades civiles. 
Sudáfrica, durante el mandato del presidente Nelson Mandela, ilustró el aspecto positivo de canalizar la opinión popular para alejarla de las represalias y dirigirla hacia la renovación nacional. Si bien no hay candidatos egipcios creíbles que puedan transmitir el mensaje de Mandela de «perdonar pero no olvidar», juntos –mediante un trabajo colaborativo y cooperativo– podrán ayudar a desplazar el foco del país desde el espejo retrovisor al camino que espera adelante. 
Brasil, durante la presidencia de Luiz Inácio Lula da Silva, demostró como las reformas básicas se pueden implementar en contextos de agitación causada por una importante transición política local, la huida de los inversores, y un contexto mundial inhóspito. En 2004-2008, Brasil, conocido desde siempre como el país del futuro –entendido esto como «siempre lo fue y siempre lo será»– registró un crecimiento anual de su PBI del 5,5%. 
Finalmente, tanto Indonesia (luego de la crisis financiera asiática de 1997) como Turquía (luego de su crisis de 2001) son ejemplos recientes de países con mayorías musulmanas que superaron contundentemente problemas económicos mientras lidiaban con grandes transiciones políticas locales. 
Cuanto más se prolongue la desorganización actual egipcia, peor llegarán las elites políticas a los corazones y las mentes de una población cuyas aspiraciones básicas resumen en cuatro demandas bien fundadas: pan, dignidad, justicia social y democracia. 
En el pasado una creciente brecha entre aquello que las elites gobernantes del país ofrecían y las aspiraciones legítimas de la población se hubiese resuelto con mayor represión. El nuevo Egipto no permitirá esto. 

Un complemento para la agenda del G-20 
NUEVA YORK – El colapso casi total de los sistemas financieros a nivel mundial ha puesto al descubierto las debilidades fundamentales de su arquitectura y de su reglamentación. Al hacer un llamado a adoptar medidas “de protección contra los riesgos sistémicos”, la cumbre del G-20 ha iniciado el proceso de reconstrucción reconociendo que se debe regular todo el sistema, no sólo algunas instituciones individualmente. 
Desafortunadamente, el comunicado del G-20 ofrece únicamente las mismas recetas para administrar el riesgo sistémico que ya han propuesto el Foro sobre la Estabilidad Financiera, la Reserva Federal de Estados Unidos y otros. Estas propuestas se han centrado en los problemas causados por la escasa transparencia, el exceso de apalancamiento, las instituciones financieras demasiado grandes, los paraísos fiscales, los malos incentivos para los directores financieros y los conflictos de interés de las agencias calificadoras del crédito. 
Nadie niega que la abrupta caída de los precios de los bienes raíces y las acciones, luego de prolongados periodos de expansión –muy por encima de los niveles de referencia históricos—, ayudó a desencadenar y alimentar la crisis. Mientras la fase de contracción continúe, existe el peligro de que también se haga excesiva y arrastre al sistema financiero y la economía a una crisis aun más profunda. 
Por lo tanto, contener los riesgos sistémicos requiere no sólo garantizar la transparencia y administrar el apalancamiento en el sistema, sino también reconocer que esos riesgos varían dependiendo del valor de los activos. Si las instituciones que estaban demasiado expuestas hubieran entendido esto, habrían aumentado sus reservas de capital cuando los precios de los bienes raíces y las acciones estaban aumentando, a fin de protegerse contra el inevitable retroceso. 
Pero, como sabemos, no lo hicieron. Una de las razones de este fracaso es que el pilar 1 del Acuerdo de Basilea II, que esboza la forma en que los bancos de todo el mundo deben evaluar los riesgos crediticios y determinar el monto de las reservas de capital, no da un margen explícito para las fluctuaciones de larga duración en los mercados de valores. 
En cambio, se basa en medidas de valor en riesgo (VaR) que vinculan el riesgo con nociones comunes de volatilidad del mercado a corto plazo. 
Efectivamente, la suposición es que las pérdidas de capital son aleatorias, de forma que los retrocesos y pérdidas abruptas que generalmente suelen llegar después de fases de aumento excesivo de los precios no se toman en cuenta en los cálculos de los riesgos. En efecto, dado que las medidas normales de las probabilidades de impago disminuyen cuando la economía está funcionando bien y aumentan en el caso contrario, los requisitos de capital basados en esas medidas tienden a ser procíclicos. 
Pero eso aumenta el riesgo sistémico en lugar de disminuirlo. Ahora, el G-20 ha hecho un llamado a revisar las normas de Basilea II de forma que los requisitos de capital sean anticíclicos, y la experiencia de España con esos requisitos indica que hacerlo es un avance en la dirección correcta. 
Pero esas revisiones de Basilea II no son suficientes, porque las carteras de los bancos —sobre todo las de los bancos internacionales con grandes carteras de instrumentos financieros—son vulnerables a los riesgos que surgen de las fluctuaciones de largo plazo en los mercados de valores. Como resultado, no sólo se necesitan medidas anticíclicas, sino que los requisitos de capital de los bancos deben variar inversamente con las fluctuaciones de auge y crisis de los mercados de valores a las que están demasiado expuestos. 
Es necesario reforzar las defensas de los bancos durante los periodos de aumentos excesivos de los precios de los valores de manera que puedan soportar los retrocesos inevitables. 
Este enfoque implica que se puede hacer más para reducir el riesgo sistémico, más allá de reformar la manera de medirlo y de determinar las reservas de capital. La economía del conocimiento imperfecto reconoce que, dentro de un rango razonable, el mercado es mucho más eficiente (aunque no perfecto) para fijar precios que los encargados de regular. 
Pero también admite que las variaciones de los precios pueden ser excesivas en el sentido de que los participantes pueden establecer precios para los activos que se alejan mucho de los niveles correspondientes a su valor de largo plazo. La historia muestra que esas variaciones son insostenibles y que, mientras más excesivas sean, más abruptos y costosos serán los retrocesos –y más graves serán las consecuencias para el sistema financiero y la economía. 
La lección de esta crisis es que las variaciones excesivas deben moderarse con un conjunto de medidas prudenciales. Una posible medida es anunciar “rangos de referencia” para los precios de los valores, con objetivos de variación de las garantías y los requisitos de capital, no para eliminar, sino para ayudar a moderar los movimientos fuera de esos rangos. 
Su objetivo es desalentar las operaciones que alejen a los precios del rango y alentar las que ayuden a acercarlos a él. El propósito de la reglamentación prudencial es mejorar la capacidad de los mercados financieros de autocorregirse dentro de valores sostenibles. 
Por ello, la idea de que lo que el mundo necesita ahora son más reglas fijas no funcionará. Desafortunadamente, la teoría económica contemporánea, con su suposición de la fijación perfecta de precios en los mercados de valores, ha disuadido a los economistas y a los encargados del diseño de políticas de tomar en cuenta el papel de las variaciones de los precios de los valores al administrar los riesgos sistémicos. 

El desbloqueo de los tesoros ocultos en los teléfonos móviles 
Probablemente, no lo haría de manera intencional. Pero si usted ha tirado a la basura un teléfono móvil antiguo, sin darse cuenta de que contiene una gran cantidad de metales reciclables, no se encuentra solo; los estadounidenses promedio desechan un teléfono móvil cada dos años, y únicamente uno de cada diez de dichos teléfonos es desmantelado y reciclado. 
A pesar de que el valor de los metales que se encuentran dentro de cada teléfono es bajo, la enorme cantidad de teléfonos móviles que acaban en los vertederos o incineradoras – aproximadamente 135 millones de unidades en los Estados Unidos, solamente en el año 2010, según información de la Agencia de Protección Ambiental – equivale anualmente a millones de dólares en recursos desperdiciados. Debido a que la búsqueda de teléfonos móviles en vertederos es cara e ineficiente, los consumidores necesitan incentivos más persuasivos para reciclar sus dispositivos antiguos. 
A pesar de que las agencias de recolección ofrecen dinero en efectivo a cambio de teléfonos móviles antiguos, pocas personas saben de la existencia de dichas agencias. Para aquellos que sí lo saben, la promesa de unos cuantos dólares no es suficiente para motivarlos a invertir el tiempo y el esfuerzo necesarios para encontrar una agencia e ir a un punto de recolección. 
Aún más importante es el hecho de que una mayor cantidad de dólares haría que el esfuerzo de devolver el teléfono valga la pena para una proporción mucho mayor de la población, independientemente de que si dichas personas se identifican o no con el objetivo de preservar los recursos. Las personas tendrían una menor inclinación por mantener dispositivos antiguos guardados en algún lugar sin alguna razón valedera, si su propio dinero está vinculado a dichos dispositivos. 
Un sistema como el descrito probablemente genere cierta resistencia, los fabricantes de teléfonos móviles argumentarían que al aumentar el costo de sus productos, el sistema de depósito podría socavar la demanda, especialmente la demanda de los clientes más pobres que compran móviles baratos. Sin embargo, sus ganancias están en juego de cualquier manera: si las personas continúan echando a la basura recursos valiosos, con certeza se puede afirmar que los precios de los teléfonos móviles – por no hablar de los precios de otros dispositivos electrónicos – se van a elevar. 
La minería y la manufactura de metales son procesos costosos y de alto consumo energético; además, frecuentemente son procesos ecológicamente destructivos. La fundición del mineral de cobre, por ejemplo, consume el doble de energía que el proceso de reciclaje del cobre. 
Si el dispositivo se incinera o se deja que se degrade en un vertedero, estas sustancias pueden filtrarse en la tierra y pasar a las aguas subterráneas, lo que perjudica gravemente a la salud humana y al medio ambiente. De manera similar al sistema de depósito que ha permitido que Alemania reduzca sustancialmente el vertido incontrolado de las altamente tóxicas baterías para automóviles, tal sistema podría ayudar a mantener las altamente tóxicas baterías de los teléfonos móviles fuera del flujo de desechos. 
En muchos países, los consumidores pagan un pequeño depósito sobre las botellas de vidrio y sobre las latas de aluminio. La introducción de un sistema de depósito para botellas de plástico en Alemania aumentó significativamente la tasa de reciclaje del plástico. 
Un sistema de depósito para los teléfonos móviles podría ser el primer paso hacia un sistema más amplio dirigido a todos los productos electrónicos de consumo, más de la mitad de los cuales no son reciclados adecuadamente. Si se toma en cuenta que los dispositivos grandes, como por ejemplo los televisores y las computadoras contienen aún más metales preciosos, es esencial implementar un sistema eficaz para fomentar su tratamiento adecuado al final de su vida útil. 
Por supuesto, se tendrán que resolver varias interrogantes prácticas antes de la introducción de un sistema de depósito para teléfonos móviles. Por ejemplo, ¿qué se debe hacer con los teléfonos sobre los que no se abonó un depósito, ya sea porque ya estaban en circulación cuando se puso en marcha el sistema de depósito o porque se los compró en el extranjero? 
Un sistema de depósito para teléfonos móviles podría promover el reciclaje, reducir la explotación minera, conservar recursos y limitar la basura tóxica. Si esto es así, entonces, ¿por qué los responsables de la formulación de políticas no conversan entre ellos para cerciorarse de que se implemente un sistema como este? 

Confesiones de un desregulador financiero 
BERKELEY - A fines de los 90, al menos en los Estados Unidos, dos escuelas de pensamiento buscaron impulsar una mayor desregulación financiera, es decir, eliminar la separación legal entre banca de inversión y banca comercial, relajar los requisitos de capital para los bancos y fomentar la creación y el uso más proactivos de instrumentos derivados. Si la desregulación parece tan mala idea ahora, ¿por qué no lo fue entonces? 
La primera escuela de pensamiento, en términos generales correspondiente al Partido Republicano de los Estados Unidos, sostenía que la regulación financiera era mala, porque toda regulación lo era. La segunda, en términos generales la del Partido Demócrata, era algo más compleja y se basaba en cuatro observaciones: 
· En el núcleo industrial de la economía global, al menos, habían transcurrido para entonces más de 60 años desde que una perturbación financiera hubiese tenido más que un impacto menor sobre los niveles globales de producción y empleo. Si bien los bancos centrales modernos habían tenido dificultades para hacer frente a los shocks inflacionarios, habían pasado generaciones desde que la aparición de un shock deflacionario que no se hubiera podido manejar. 
· Los beneficios de la oligarquía de la banca de inversión (el puñado de bancos de inversión globales, como Goldman Sachs, Morgan Stanley y JP Morgan Chase, entre otros) fueron muy superiores a lo que cualquier mercado competitivo debería generar, gracias al mucho dinero a su disposición y a su capacidad de maniobra por entre frondosos laberintos normativos. 
· La pendiente de retornos del mercado de largo plazo -por el cual quienes con mucho dinero y la paciencia para asumir los riesgos de inversiones en bienes raíces, acciones, derivados y otros cosecharon utilidades desmesuradas- parecía indicar que los mercados financieros eran totalmente inadecuados para movilizar la capacidad de asunción de riesgos de la sociedad como un todo. 
· Los dos tercios más pobres de la población de Estados Unidos parecían estar excluidos de las oportunidades de acceso a créditos con tasas de interés razonables y, en consecuencia, de las inversiones con grandes beneficios de las que disfrutaba el tercio superior (especialmente los ricos). 
Las nuevas maneras de acceder a créditos y extender el riesgo parecían implicar pocos inconvenientes. Una mayor competencia para los oligarcas de la banca de inversión por parte de los bancos comerciales y las compañías de seguros con abundantes fondos a su disposición parecía ayudar a reducir las desmesuradas ganancias de los bancos de inversión. 
Parecía que merecía la pena intentarlo, pero no fue así. 
¿Por qué fueron tan malos los controles del riesgo de los bancos generales altamente apalancados y centrados en el dinero? ¿Por qué los bancos centrales y los gobiernos no estuvieron dispuestos ni fueron capaces de acelerar y mantener el flujo de la demanda agregada a medida que la crisis financiera y sus consecuencias ahogaban la inversión privada y el gasto de consumo? 
¿Por qué, una vez que la magnitud de la crisis se hizo evidente, los gobiernos no estuvieron dispuestos a intervenir para hacer que el desempleo volviera a niveles normales, sobre todo ante la ausencia de expectativas inflacionarias, presión alcista sobre los precios, o incluso aumentos de las tasas de interés que pudieran desincentivar el gasto de inversión privado? ¿Y cómo ha podido la industria financiera conservar tanto poder político para bloquear la reforma normativa? 
Más aún, sigue sin estar clara la forma de reestructurar el sistema financiero. La separación establecida por la Ley Glass-Steagall entre la inversión y la banca comercial benefició en gran medida de la oligarquía ya asentada de los bancos de inversión, pero de alguna manera la entrada de los bancos comerciales y las aseguradoras como competidores aumentó aún más los beneficios de las compañías financieras. 
Hubo grandes oportunidades de ganancias para los intermediarios financieros que pudieron encontrar capacidad de asumir riesgos, hacer traspasos de valores para aprovecharse de la transacción y así obtener comisiones por proporcionar riesgos a inversores que pudieran acabar por cosechar ganancias por asumirlos. Pero la llegada de los derivados concentró el riesgo en lugar de dispersarlo, porque se podía entonces hacer todavía más dinero con la venta de riesgo a personas que no sabían cómo valorarlo o, de hecho, qué riesgos estaban asumiendo. 
Y el hecho de que los bancos centrales no tuvieran en mente que su trabajo principal era la estabilización de los ingresos nominales -su fracaso no sólo en ser buenos keynesianos, sino siquiera buenos monetaristas- plantea la interrogante de si los bancos centrales necesitan una reforma drástica. Ya en 1825, el gobernador del Banco de Inglaterra, Cornelius Buller, comprendió que cuando el sector privado experimentaba una repentina alza (impulsada por el pánico) de la demanda de activos financieros seguros y líquidos, era responsabilidad del Banco satisfacer esa demanda y así evitar la bancarrota y mantener a raya las tendencias hacia una depresión . 
Hasta puede darse el caso de que debamos volver al sistema financiero mucho más estrictamente regulado de la primera generación post-Segunda Guerra Mundial. Sirvió bien al núcleo industrial, al menos según podemos decir en función de los agregados macroeconómicos. 

Sentido común sobre los minerales de zonas con conflictos 
“Vas a torturarme”, responde el villano Iachimo, “para que no cuente lo que, si lo hiciera, te torturaría a ti”. La historia que subyace a ciertos sectores del comercio mundial de recursos naturales en la actualidad, ya se haya contado o no, sigue siendo una causa de angustia. 
Los recursos naturales deberían contribuir en gran medida al desarrollo en algunos de los países que más lo necesitan y, sin embargo, en algunos de los Estados más pobres y frágiles del mundo lo que deparan es justo lo contrario. En muchos de dichos países, el comercio de recursos naturales motiva, financia y prolonga conflictos y violaciones atroces de los derechos humanos. 
Pensemos en tan sólo cuatro países africanos: el Sudán, el Sudán del Sur, la República Centroafricana y la República Democrática del Congo. 
Cadenas de suministro que proveen a importantes mercados de consumo, como, por ejemplo, la Unión Europea y los Estados Unidos, facilitan el mortífero comercio de recursos procedentes de zonas con conflictos y los ingresos resultantes hacen el recorrido opuesto. Los recursos naturales, como, por ejemplo, el estaño, el tántalo, el tugsteno y el oro, minerales, todos ellos, que han estado relacionados con conflictos y violaciones de los derechos humanos en algunas zonas del mundo, forman parte de nuestros automóviles, joyas, teléfonos portátiles, consolas de juegos, equipo médico y otros innumerables productos cotidianos. 
Existe una clara demanda por parte de los consumidores de información que ayude a los compradores a asegurarse de que sus adquisiciones no los implican en violaciones atroces, pero la responsabilidad de conciliar el comercio mundial con la protección de los derechos humanos fundamentales no recae primordialmente en los consumidores. La prevención de los conflictos y la protección de los derechos humanos son responsabilidad primordial de los Estados y cada vez se reconoce más que también corresponde un papel a las empresas. 
La OCDE ofrece orientación sobre cómo adquirir minerales de forma responsable. Se la ha formulado en estrecha colaboración con la industria y ofrece “recomendaciones detalladas para ayudar a las empresas a respetar los derechos humanos y no contribuir a los conflictos con sus decisiones y usos en materia de adquisición”. 
También las Naciones Unidas han respaldado prescripciones similares. En 2011, las NN.UU. publicaron un conjunto de Principios rectores en materia de derechos humanos para empresas transnacionales, según los cuales las empresas cuyos “marcos operativos entrañen riesgos de consecuencias graves para los derechos humanos deben informar oficialmente sobre cómo los abordan”. 
Y, sin embargo, con la excepción de unos pocos dirigentes industriales progresistas, pocas son las empresas que han aplicado esa orientación voluntaria. En 2013, unos investigadores de los Países Bajos hicieron una encuesta entre 186 empresas cotizadas en los mercados de valores europeos que utilizan minerales procedentes de zonas con conflictos. 
La Comisión del Mercado de Valores obliga a las empresas que utilizan tántalo, estaño, oro y tugsteno en sus productos a investigar el origen de esas materias primas y mitigar los riesgos en sus cadenas de suministros, de conformidad con la orientación de la OCDE, si se descubre que proceden de determinadas zonas afectadas por conflictos o que entrañen gran riesgo. Los doce países miembros de la Conferencia Internacional sobre la Región de los Grandes Lagos de África se han comprometido a imponer similares prescripciones vinculantes de diligencia debida. 
El pasado mes de marzo, la Comisión Europea propuso un plan conforme al cual la información al respecto seguirá siendo voluntaria, lo que quiere decir que los minerales que entren en la UE no estarán sujetos a comprobaciones vinculantes. Además, la propuesta se centra exclusivamente en los minerales y los metales en bruto y excluye los productos que contienen los minerales pertinentes, como, por ejemplo, teléfonos portátiles, vehículos y equipo médico 
Reviste importancia decisiva que las dos instituciones aprovechen la oportunidad para fortalecer la reacción de la UE al atribuir carácter vinculante a la información y ampliar su ámbito de aplicación a los productos acabados y semiacabados. Una mejor reglamentación del comercio de esos recursos no llevará por sí sola la paz a las zonas afectadas por conflictos, pero la financiación de los conflictos y de las violaciones de los derechos humanos no es un costo aceptable de los negocios. 

Afrontar el miedo 
WASHINGTON, DC – A pesar de que la contracción de los créditos interbancarios ha comenzado a mitigarse tras el rescate de los sistemas financieros en los países avanzados, las tendencias negativas de los indicadores económicos han provocado la caída de los mercados de valores. Las presiones sobre los mercados emergentes, que muchos pensaban que estaban "desconectados" del resto del mundo, han aumentado a medida que se cobran los créditos extranjeros y se venden los activos. 
Dado el temor que se ha apoderado de los consumidores, las empresas y los países en todo el mundo, se empieza a hablar ya no de una recesión en los países avanzados sino de una importante depresión global. Existe un pesimismo de que no se puede hacer nada para evitarlo. 
El suministro de liquidez, la recapitalización de los bancos, y los seguros de depósitos más uniformes en todos los países avanzados fueron todas ellas medidas adecuadas y necesarias. Pero son apenas el primer paso de lo que se debe hacer. 
En los países avanzados, la caída del valor de los activos y, de manera más general, el temor de lo que vendrá ha destrozado la confianza de los consumidores y las empresas. El consumo está disminuyendo y las empresas están reduciendo las inversiones. 
Para ayudar a recuperar la confianza, no hay más alternativa que utilizar herramientas macroeconómicas a fin de impulsar la demanda y sostener la producción. La política monetaria se puede utilizar en países donde las tasas de interés siguen siendo elevadas, pero es probable que su efectividad sea limitada en una situación de contracción del crédito. 
Los mercados emergentes se enfrentan a un problema adicional. No sólo deben contemplar la perspectiva de la caída de las exportaciones y la confianza; también son las últimas víctimas de una crisis financiera que inició en los Estados Unidos, llegó a Europa y ahora ha atravesado sus fronteras. 
Los inversionistas extranjeros están repatriando sus capitales a una escala que no tiene precedentes. Irónicamente, las medidas que se están adoptando para resolver la crisis en los países avanzados hacen que resulte más atractivo llevar el dinero a casa, lo que complica la vida de los mercados emergentes. 
A fin de apuntalar sus sistemas financieros y la demanda global, los mercados emergentes deben estar dispuestos a adoptar medidas similares a las que han aplicado los países avanzados. Pero la reciente prosperidad de muchos de esos mercados proviene del acceso al capital mundial. 
Por eso, los países avanzados deben estar preparados para otorgar el financiamiento necesario y a un nivel sin precedentes. La alternativa es la perspectiva de impagos de deuda generalizados, controles bancarios y proteccionismo –algo que retrasaría a estos países y a la economía mundial en conjunto durante años. 
Hemos puesto en marcha los procedimientos y mecanismos internos que nos permitirán facilitar recursos rápidamente con condiciones limitadas a la política de respuesta a la crisis de que se trate. Además, el Fondo está elaborando una nueva línea de liquidez para proporcionar recursos de manera inmediata a los mercados emergentes con buen desempeño que tengan políticas y fundamentos sólidos. 
Pero dada la escala de los flujos de capital, también insto a los gobiernos y bancos centrales de los países avanzados a que den financiamiento paralelo al de los programas de respuesta a la crisis del FMI. También estoy convencido de la necesidad de encontrar formas de utilizar los recursos de los países que tienen grandes reservas. 
También debemos ver hacia el futuro –sobre todo en lo que se refiere a los países de bajos ingresos de África. Debido a su limitada participación en los mercados financieros internacionales, hasta ahora esos países han estado protegidos en cierta medida de la tormenta. 
Muchos países de bajos ingresos se verán afectados por la caída de los precios de los productos básicos. Para otros, incluyendo a los que se estaban convirtiendo en la nueva frontera de los mercados emergentes, el acceso al capital extranjero podría interrumpirse. 
Independientemente de los problemas del sistema financiero, las enormes mejoras en tecnología, productividad y progreso social --los verdaderos fundamentos-- a lo largo de los años, son un testamento genuino del poder de la globalización como una fuerza para el bien. Puede ser demasiado tarde para evitar una recesión en los países avanzados y una desaceleración en las economías emergentes y los países de bajos ingresos, pero no es demasiado tarde para impedir una depresión global. 

Confrontar la geopolítica del cambio climático 
NUEVA DELHI – Este año se reanudarán las negociaciones internacionales sobre el cambio climático. Para que sean exitosas, deben prestar atención a las lecciones que arrojó la cumbre de Copenhague de diciembre del año pasado. 
La primera lección es que el cambio climático es una cuestión que no sólo tiene que ver con la ciencia, sino también con la geopolítica. La expectativa de que en Copenhague la investigación científica fuera a imponerse a la geopolítica resultó engañosa. 
Estos dos países son muy diferentes en muchos sentidos, pero no en sus perfiles de carbono: cada uno responde por entre el 22% y el 24% de todos los gases de tipo invernadero generados por el hombre en el mundo. 
En Copenhague, China inteligentemente eludió la presión al ocultarse detrás de países pequeños y pobres y forjar una alianza negociadora, conocida como el bloque BASIC, con otros tres países en desarrollo importantes -India, Brasil y Sudáfrica-. El bloque BASIC, sin embargo, está fundado en el oportunismo político y, en consecuencia, es improbable que se mantenga unido por mucho tiempo. 
China rechaza el argumento de India de que los niveles de emisiones per cápita y las contribuciones históricas de gases de tipo invernadero deberían integrar los criterios objetivos para la mitigación de carbono. China, en su carácter de fábrica del mundo, quiere una fórmula que disminuya la intensidad de carbono vinculado a las industrias exportadoras. 
Hoy es hora de descomponer la agenda del cambio climático en partes más pequeñas y más manejables. Después de todo, es mucho lo que se puede lograr sin un acuerdo vinculante que establezca objetivos nacionales para los recortes de carbono. 
La ineficiencia energética es un problema no sólo en el Tercer Mundo, sino también en el mundo desarrollado. Estados Unidos, por ejemplo, arroja a la atmósfera el doble de CO2 per cápita que Japón, aunque los dos países tienen ingresos per cápita bastante similares. 
La preservación y gestión de los bosques, por ende, son cruciales para enfrentar el problema del cambio climático. De hecho, para ayudar a aliviar el impacto del cambio climático, los estados necesitan invertir estratégicamente en la restauración ecológica -plantación y preservación de las selvas tropicales, construcción de humedales y protección de especies críticas para nuestros ecosistemas. 
La comunidad internacional también debe dedicarse a detener el cambio ambiental producido por el hombre. El cambio ambiental es distinto del cambio climático, aunque hay una tendencia por parte de algunos entusiastas a desdibujar la distinción y transformar el calentamiento global en un fenómeno en el que se les echa la culpa a todos. 
El cambio ambiental generado por el hombre es causado por el uso imprudente de la tierra, el pastoreo excesivo, el agotamiento y la contaminación de los recursos superficiales de agua dulce, el uso excesivo del agua subterránea, la degradación de los ecosistemas costales, las prácticas de irrigación ineficientes o ambientalmente insostenibles, la mala administración de los desperdicios y la destrucción de los hábitats naturales. Este tipo de cambio ambiental no tiene ninguna vinculación con el calentamiento global. 
El cambio climático y el cambio ambiental, en vista de sus implicancias para la seguridad de los recursos y la estabilidad social y económica, son claramente multiplicadores de las amenazas. A la vez que persiste en la búsqueda de un acuerdo internacional vinculante, la comunidad internacional también debería explorar estrategias innovadoras, como iniciativas globales de sociedades públicas y privadas. 
Como demuestra la experiencia de la comunidad internacional desde la Convención Macro de las Naciones Unidas sobre el Cambio Climático de 1992, es más fácil fijar objetivos globales que llevarlos a la práctica. Los compromisos políticos no vinculantes a los que se llegó en principio en Copenhague ya han sido motivo de controversia así como objeto de varias interpretaciones, minando el futuro del llamado “Acuerdo de Copenhague”, un acuerdo ad hoc para salvar las apariencias que se hilvanó a última hora para encubrir el fracaso de la cumbre. 
La agenda del cambio climático pasó a estar tan motivada políticamente que los actores importantes le han asignado toda clase de intereses enfrentados, económicos y de otro tipo. No se debería haber permitido que esto sucediera, pero sucedió, y no hay manera de avanzar si no enfrentamos esa realidad. 

Confundidos por el velo 
El 23 de julio, millones de turcos se despertarán en una nueva Turquía postelectoral. Lo que vaya a suceder es difícil de predecir. 
Hoy, y esto parece sorprender a la mayoría de la gente fuera de Turquía, son las mujeres, y no los hombres, los que ocupan el centro del debate político. De hecho, en estas elecciones la cantidad de candidatas mujeres de todos los partidos ha aumentado visiblemente, al igual que el activismo político femenino en general. 
Esta elección tiene lugar porque cuando el partido AKP, el partido conservador que ahora está en el poder, designó al ministro de Relaciones Exteriores Abdullah Gul como su candidato a presidente, la elite secular del país se estremeció. Gul no era el problema; el problema era su mujer. 
El pañuelo en la cabeza de la esposa de Gul fue interpretado como el símbolo de futuros cambios más oscuros. Si la Primera Dama usa la cabeza cubierta, sostenía la elite de mentalidad secular, todo el sistema secular podría verse socavado. 
Lo que vino a continuación fue una turbulencia política sin precedentes, que incluyó manifestaciones masivas en una escala jamás vista antes. Se habló de manera ferviente de una posible toma militar del poder y el ejército, una vez más, demostró ser un actor político seminal. 
En todo este proceso, las mujeres turcas estuvieron en la delantera. En particular, la mujeres seculares, modernizadas y occidentalizadas de Turquía parecían decididas a demostrar su oposición a la existencia de "las otras" mujeres turcas. 
El kemalismo (las creencias asociadas con el fundador de la Turquía moderna, Musfafa Kemal Atutűrk) es único entre todos los movimientos reformistas musulmanes en cuanto a que transformó no sólo la esfera pública, sino también la esfera privada -el territorio de madres, esposas, hermanas, hijas-. En los años 1920 y 1930 -los años del régimen de Atutűrk-, las "nuevas mujeres turcas" se convirtieron en el ícono del régimen moderno y secular. 
La diferencia entre lo que los franceses llaman laicidad y el secularismo es algo más que un matiz lingüístico para Turquía, que adoptó su sistema kemalista no mucho después de que Francia atrincherara su república secular. Las referencias y los símbolos religiosos, en gran medida, han sido eliminados de la esfera pública aquí, y se cree que la religión es un asunto privado. 
Pero en Turquía el pañuelo en la cabeza no es visto como un símbolo trivial. Ochenta años después de la fundación de la república, el problema con las mujeres con la cabeza cubierta es que no encajan en el paisaje de la mujer turca moderna ideal. 
En la vida cotidiana, los dos tipos de mujeres turcas están más mezclados de lo que normalmente se cree. No es infrecuente que una hermana use un pañuelo en la cabeza mientras que otra no, o que una madre se cubra la cabeza y sus hijas no. 
En cualquier caminata por una calle concurrida de Estambul se podrán ver mujeres con la cabeza cubierta y descubierta que se mezclan sin esfuerzo, casi naturalmente. ¿Por qué no se puede alcanzar una hermandad similar en el reino de la política? 
Una encuesta de opinión reciente demuestra que aproximadamente el 60% de las mujeres en Turquía se cubren la cabeza fuera de sus casas. ¿Esto significa, acaso, que el 60% usa el velo? 
No todas las mujeres usan un pañuelo en la cabeza por un conservadurismo religioso. Y no todas las mujeres con la cabeza cubierta son "ignorantes" o "reprimidas". 
La misma encuesta, en cambio, reveló que el porcentaje de mujeres que se cubren la cabeza por completo y por razones más políticas que tradicionales no es más que el 11%. Prestarle atención a los matices marca una gran diferencia -la diferencia entre decir que el 60% de las mujeres usa el velo y decir que lo usa el 11%. 
Debido a que las discordias ideológicas aquí parecen centrarse en torno de los cuerpos y la ropa de las mujeres, tal vez sea hora de que dejemos de preguntar "¿cómo debería lucir la mujer turca ideal?" y empecemos a preguntar "¿debería haber en realidad una mujer turca ideal?" Después de todo, el pluralismo no es sólo un principio político, sino un principio que una sociedad libre también aplica a los individuos -hombres y mujeres. 
Nosotros en Turquía hemos estado debatiendo la cuestión de si el Islam puede convivir con la democracia occidental por más de 150 años. Después de 150 años de occidentalización y modernización, la respuesta a la que llegamos es un "sí" definitivo. 

La guerra infinita del Congo 
HARARE – Hace un tiempo, el jefe del organismo de las Naciones Unidas para los refugiados, Antonio Guterres, dijo de la República Democrática del Congo: “Nadie en el mundo exterior se siente amenazado por ella y ésa es la razón por la que la comunidad internacional no le presta atención”. 
Ya no es así: actualmente, la provincia oriental del Congo, Kivu Septentrional, figura en los titulares casi todos los días. 
Como la guerra civil de ocho años (en lo que entonces se llamaba Zaire) que se acabó –nominalmente– en 2002, en los combates actuales participan muchos grupos locales diferentes: no sólo las fuerzas del Gobierno del Congo, que se oponen a los insurgentes leales al general tutsi Laurent Nkunda, sino también los rebeldes hutus de Ruanda, responsables del genocidio cometido en este país en el decenio de 1990, y una fuerza de la jungla, conocida como las milicias “Mai-Mai”. 
Como siempre, las víctimas principales son civiles atrapados en medio de los combates. La reanudación de los combates, que se produce ocho meses después de una prometedora iniciativa de paz conocida como “Acuerdo de Goma”, significa más muertes de civiles y pocas probabilidades de que la normalidad regrese a la zona oriental del Congo. 
Una encuesta sobre mortalidad llevada a cabo por el Comité Internacional de Rescate (CIR) y publicada a comienzos de este año demuestra que ese conflicto es la crisis más mortífera del mundo desde la segunda guerra mundial: se calcula que en el último decenio unos 5,4 millones de personas han muerto a consecuencia de la guerra y sus efectos prolongados. 
Puede parecer extraño, pero desde el punto de vista de un organismo de socorro humanitario, no es importante en qué territorio se encuentren los civiles necesitados, siempre y cuando se pueda llegar hasta ellos. Los encargados de prestar ayuda que llevan en el país una docena de años, en particular los de grupos como mi CIR, deben trabajar con todas las partes en el conflicto, porque los civiles necesitados están en todas partes, pero los organismos de ayuda necesitan llegar hasta ellos. 
La fuerza de las Naciones Unidas de mantenimiento de la paz en el Congo, la MONUC, tiene un mandato del Consejo de Seguridad para intervenir plenamente a fin de brindar protección a la población civil. Por eso, cuando los encargados de prestar ayuda son detenidos a punta de fusil y no pueden abrirse camino por las buenas, los organismos humanitarios recurren, como es lógico, a la MONUC para que les garantice el acceso a sus puntos de destino. 
Los trabajadores humanitarios no son estrategas militares, por lo que no pueden apreciar qué clase o qué tamaño de despliegue de agentes de mantenimiento de la paz es el adecuado, pero los organismos de ayuda que trabajan en el terreno tienen experiencia de primera mano de los efectos de la presencia de los agentes de mantenimiento de la paz y podemos afirmar con conocimiento de causa que la protección de los encargados de prestar ayuda puede ser peligrosamente insuficiente. 
De hecho, en el momento de mayor intensidad de los combates para conseguir el control de la ciudad norteña de Rutshuru, el pasado mes de octubre, los equipos del CIR que estaban allí estacionados decidieron su evacuación temporal, porque el riesgo era, pura y simplemente, demasiado grande. Junto con otros organismos de ayuda, el personal del CIR formó un convoy y la MONUC ofreció vehículos blindados para protegerlo, pero, cuando unos hombres armados detuvieron el convoy en la carretera, los agentes uruguayos de mantenimiento de la paz de la MONUC se limitaron a dar la vuelta y desaparecer, con lo que abandonaron a su suerte a los encargados de prestar ayuda. 
Siguieron muchas horas de vejámenes, humillaciones, amenazas con granadas de mano, disparos a los pies de uno de nuestros colegas y registros y saqueos del local del CIR. Por fin, otro grupo de agentes de mantenimiento de la paz de la MONUC –esa vez de la India– acudieron al rescate de los encargados de prestar ayuda y los evacuaron en helicópteros. 
La protección de la labor humanitaria que está en marcha es esencial para la pura y simple supervivencia de los congoleños desplazados en Kivu Septentrional, pero la única solución duradera es un cese el fuego, seguido de un tratado de paz, posiblemente conforme al “acuerdo de Goma”, 
Se debe aprovechar este momento no sólo para fortalecer la MONUC, sino también –y se trata de algo más importante– para usar toda la influencia de que se disponga sobre los combatientes y los gobiernos que los respaldan a fin de conseguir que todas las partes vuelvan a la mesa de negociación. Se puede y se debe detener la tragedia televisada y los fallos que se pueden observar en primer plano o, de lo contrario la crisis –como ocurre con frecuencia en el caso del Congo– desaparecerá de los titulares, mientras las matanzas continúen sin ser vistas. 

El nuevo proceso de atención a la salud 
Las especialidades y los proveedores médicos han proliferado. Los gobiernos y los aseguradores se han convertido en actores poderosos, y los pacientes se han vuelto consumidores vocales y participativos, dispuestos a buscar mejores opciones aun si ello supone viajar al extranjero. 
El Instituto de Medicina estima que tan solo en los Estados Unidos, alrededor de 750 mil millones de dólares al año – aproximadamente el 30% del gasto total en atención a la salud – “se desperdician en servicios innecesarios, costos administrativos excesivos, fraudes y otros problemas”. Si queremos garantizar que la atención a la salud siga siendo asequible y ampliamente accesible para las generaciones futuras, debemos replantearnos radicalmente la forma en que la proveemos y la administramos. 
Una nueva generación de tecnología de consumo, como sensores que se pueden llevar puestos, podrían alertar automáticamente a los médicos sobre problemas de salud potenciales antes de que se conviertan en sucesos serios. Aunque tales innovaciones deben enfrentarse a desafíos como la compatibilidad de los sistemas y la necesidad de proteger la privacidad de los pacientes, la integración de Internet en las industrias de los viajes y la banca muestra lo que se puede hacer. 
Como resultado, los cirujanos y pacientes pueden haber optado por la cirugía invasiva solo para no correr riesgos. Actualmente, los equipos de médicos de todo el mundo tienen una herramienta adicional que les permite trabajar juntos para obtener diagnósticos más precisos y mejores planes de tratamiento para cada paciente. 
La experiencia de atención de salud para el paciente se transformará, de modo que una mejor prevención, diagnósticos más rápidos, estadías más cortas en los hospitales y una vida independiente más larga se convertirán en la norma. Si los pacientes deben regresar al hospital, traerán consigo datos útiles capturados por los dispositivos portátiles sobre la evolución de sus signos vitales. 
Obstetras y ginecólogos que están en otra parte analizan los datos, lo que permite identificar y dar tratamiento rápido a las mujeres que tienen alto riesgo de enfermarse. En Uganda, las parteras de los centros de salud de los pueblos envían ecografías comprimidas a especialistas en lugares distantes y de ese modo duplican el número de partos atendidos por un trabajador de la salud capacitado. 
Esto creará un proceso que empiece con una atención al estilo de vida saludable y la prevención, empodere a los consumidores para adoptar el control de su propia salud y permita a los países mejorar el bienestar general de sus ciudadanos. El proceso pasará entonces a diagnósticos definitivos, tratamientos muy poco invasivos optimizados en cuanto a calidad y costo y, por último, a la recuperación y la atención en casa, de forma que la atención médica pase lo más pronto posible a un ambiente que no sea de hospital más cómodo y rentable. 
Los gobiernos, las aseguradoras, los profesionales de la medicina, los pacientes y los proveedores de cuidados médicos deben trabajar juntos para garantizar que la transición a este sistema de salud se administre adecuadamente, para que se pueda ampliar el acceso y se logren mejorar los resultados y la productividad. Juntos tenemos la oportunidad de mejorar las vidas de miles de millones de personas, crear sociedades más sanas, ahorrar costos e impulsar el crecimiento económico. 

Conectar las soluciones 
Un día, algún gran banco, compañía de seguros o fabricante de autos anuncia pérdidas sin precedentes. Al siguiente, llegan informes del impacto sobre las naciones y pueblos menos aptos para soportar estos golpes – los más pobres de los pobres del mundo. 
Durante los dos últimos años me he enfrentado a muchas crisis, desde Darfur y la República Democrática del Congo, hasta los grandes retos globales como la crisis alimentaria y el cambio climático. Pero la crisis financiera es única y potencialmente abrumadora. 
Todos los pronósticos de crecimiento se han ajustado a la baja. Y aunque hay signos de que las economías maduras se están recuperando del pánico que congeló los mercados crediticios, de ninguna manera hemos salido de la zona de peligro. 
Mi mayor preocupación actual es que la crisis financiera de hoy se convierta en la crisis humanitaria de mañana. Si queremos proteger los medios de vida y las esperanzas para el futuro de millones de personas, debemos reconocer lo que Martin Luther King, Jr. llamó “la feroz urgencia del momento”. 
Los encargados del diseño de las políticas han ofrecido medidas para solucionarla. Oímos hablar de nuevas reglamentaciones bancarias e incluso de una nueva arquitectura financiera global. 
Tampoco se puede permitir que la crisis financiera se vuelva una razón para descuidar otros temas cruciales: los niveles inaceptables de pobreza y hambre, la crisis alimentaria, el cambio climático. 
En la cumbre financiera del G-20 que se llevó a cabo este fin de semana en Washington, expuse cuatro mensajes que reflejan mis conversaciones con varios Estados miembros de la ONU. 
Recientemente el FMI pronosticó que prácticamente todo el crecimiento mundial en 2009 vendrá de las economías emergentes y en desarrollo. Por lo tanto, se requerirán grandes aumentos del gasto público y privado en muchas regiones del mundo para contrarrestar la caída de la demanda. 
En segundo lugar, estos paquetes financieros de rescate y asistencia no pueden terminar en las fronteras de los países más ricos. Los mercados emergentes y otros países en desarrollo necesitarán el oxígeno que significan las líneas de crédito y el financiamiento del comercio. 
En tercer lugar, parte de nuestros estímulos globales deben provenir de los compromisos que la comunidad internacional ha contraído en materia de ayuda. En el ambiente actual, cumplir los Objetivos de Desarrollo del Milenio es más que un imperativo moral. 
En nuestro mundo interdependiente, estas tares sólo se pueden emprender mediante un multilateralismo revigorizado, que sea justo, flexible y sensible, con líderes de todas partes. Si bien las naciones del G-20, cuyos líderes se reunieron en Washington, representan casi el 80% de la producción, el comercio y la inversión mundiales, más de 170 países, donde vive la tercera parte de la población del planeta, no estuvieron presentes. 
Muchos de nosotros nos reuniremos nuevamente en Doha dentro de dos semanas para revisar los progresos del financiamiento para el desarrollo. Hace seis años, el presidente George W. Bush y otros líderes adoptaron las metas ambiciosas que constituyen el núcleo de los Objetivos de Desarrollo del Milenio. 
Tenemos un año hasta que se vuelvan a reunir en Copenhague –un año para llegar a un acuerdo que todas las naciones puedan aceptar. Mientras más pronto establezcamos ese acuerdo, más rápido tendremos las inversiones y el crecimiento verdes que tanto necesitamos. 
Los grandes desafíos que nos esperan están interrelacionados: la economía mundial, el cambio climático y el desarrollo. 

Conexión al futuro 
NUEVA DELHI – Una de mis fotografías favoritas muestra a un hombre santo hindú (sadhu) inmediatamente después de un ritual – con el cuerpo desnudo, la barba y los cabellos largos y enmarañados, la frente manchada de ceniza, un collar de meditación (rudraksha-mala) alrededor del cuello, en sí todo lo característico – charlando en un teléfono móvil. El contraste dice mucho sobre la India de hoy en día, la tierra de las paradojas – un país que, como escribí hace algunos años atrás, se las arregla para vivir en muchos y distintos siglos al mismo tiempo. 
Hay algo muy especial acerca del sadhu y su teléfono móvil, porque es en el ámbito de las comunicaciones donde la transformación de la India ha sido más dramática en los últimos años. 
Si usted no era un personero importante del gobierno, un médico o un periodista, probablemente estaba destinado a languidecer en una larga lista de espera y a nunca recibir un teléfono. Los miembros del Parlamento tenían entre sus privilegios el derecho de asignar 15 conexiones telefónicas a quien ellos consideraban dignos de tenerlas. 
Por otra parte, un teléfono, en caso de que se tuviera uno, no era necesariamente una bendición. Pasé mis años de secundaria en Calcuta, y recuerdo que alzar el auricular del teléfono, no era garantía de que uno pudiese obtener un tono de marcado; y obtener un tono de marcado, no era garantía de que uno pudiese comunicarse con el número telefónico deseado; se escuchaban exasperados “¡número equivocado!” en más ocasiones que amistosos “hola”. 
Si quería llamar a otra ciudad, por ejemplo, Nueva Delhi, había que reservar una “llamada de larga distancia”, y luego sentarse al lado del teléfono todo el día esperando la conexión solicitada. Alternativamente, usted podía pagar ocho veces el precio habitual para obtener una “llamada relámpago” – sin embargo, hasta los relámpagos tardaban en la India en aquella época, ya que para hacer una llamada relámpago se tenía que esperar una media hora en vez de las habituales tres o cuatro (o más) horas de espera para obtener una conexión. 
Inclusive el año 1984, cuando un miembro del parlamento protesto por los frecuentes desperfectos telefónicos y en general por el lamentable desempeño del monopolio del sector público, el entonces ministro de comunicaciones, respondió de manera señorial: en un país en desarrollo, afirmó, los teléfonos son un lujo, no un derecho; el gobierno no estaba en la obligación de ofrecer un mejor servicio, así que si cualquier habitante de la India se sentía insatisfecho con su servicio telefónico, podía devolver su teléfono, ya que había una lista de espera de 8 años para obtener una línea telefónica. 
En la primera edición de mi libro The Elephant, the Tiger and the Cellphone (El elefante, el tigre y el teléfono móvil), informé que, en abril del año 2007, India alcanzó un nuevo récord mundial al vender siete millones de teléfonos móviles durante dicho mes, estableciendo más conexiones telefónicas que cualquier otro país había establecido en un solo mes. Hasta el momento se imprimió, encuadernó y distribuyó el libro en las librerías, la cifra citada ya era obsoleta. 
Ahora, la India ha superado a los EE.UU. quitándole el título de segundo mayor mercado mundial de telefonía, ya que ha alcanzado la cifra de 857 millones de tarjetas SIM en circulación y un estimado de 600 millones de usuarios individuales. China tiene un mayor número de usuarios, pero la India está a la cabeza en número de teléfonos por habitante, y la cifra va creciendo de manera rápida, y se prevé que se superará a China antes de que finalice el año 2012. 
Lo que es maravilloso acerca del “milagro del teléfono móvil” (no me avergüenzo de llamarlo así) es que ha logrado algo que nuestras políticas socialistas pregonaban, pero que hicieron muy poco por lograr – el teléfono móvil concedió poder a los menos afortunados. Los beneficiarios no sólo son los ricos, sino que son las personas que en los viejos tiempos no hubieran ni siquiera soñado con anotarse en las temidas listas de espera para obtener una línea telefónica. 
Es para mí una fuente de alegría constante encontrar teléfonos móviles en manos de conciudadanos míos, quienes en el pasado hubiesen muy improbablemente accedido a servicios telefónicos: taxistas, paan wallahs (vendedores de betel), agricultores y pescadores. 
Mi amigo me preguntó si quería agua de coco fresco, le dije que sí, entonces sacó su celular y marcó el número del destilador local de vino de palma. Una voz respondió: “estoy aquí”, miramos hacia arriba, y allí estaba él, en la parte superior del árbol de coco más cercano, con su lungi (falda tradicional) atada a sus pies, un hacha en una mano y un teléfono celular en la otra. 
Los pescadores llevan sus teléfonos celulares a altamar para así poder llamar a los mercados en los pueblos de la costa cuando están regresando a la orilla, de esa manera averiguan dónde pueden obtener los mejores precios por su pescado. Los agricultores solían tener que enviar hasta la ciudad a un familiar con buen físico, que podía inclusive ser un niño de diez años de edad. 
El teléfono móvil ha concedido poder a las clases inferiores de la India, en formas que notablemente no lograron 45 años de discursos sobre socialismo. En la nueva India, las comunicaciones se han convertido en el gran nivelador. 

Conectividad para todos 
NUEVA YORK – No sucede todos los días que uno pueda unir a dos potencias globales para promover un avance planetario, pero eso es lo que sucede con Connect to Learn (www.connecttolearn.org), una nueva iniciativa mundial para asegurar que todos los niños del planeta puedan completar al menos una educación secundaria. Ericsson, el gigante de las telecomunicaciones, y la cantante pop Madonna están aunando esfuerzos para que los chicos vayan a la escuela y estén conectados en todo el mundo a través de banda ancha inalámbrica. 
La revolución de la tecnología de la información y las comunicaciones (ICT, por su sigla en inglés) seguramente es la fuerza única más poderosa para el desarrollo económico en el mundo hoy. No sólo en Nueva York, Shanghai o París uno encuentra un teléfono celular en manos de todo transeúnte. 
De pronto, hasta las escuelas remotas pueden conectarse a Internet y a otras escuelas a través de un panel solar, computadoras de bajo costo y acceso inalámbrico. Una escuela que carecía hasta de elementos rudimentarios de repente puede tener acceso a la misma tienda global de información que cualquier otro lugar en el mundo. 
Pocos minutos después de conectarse en línea en una comunidad pastoral en el nordeste de Kenia, los chicos ya leían sobre su propia comunidad como parte del Proyecto Pueblos del Milenio en todo el territorio africano. Las comunidades que tenían escasa asistencia escolar fueron testigos de un ingreso de niños ya que las intervenciones de bajo costo, empezando por la conectividad a Internet, las comidas en el colegio y un suministro de agua potable, deriva en un aumento de la calidad, el desempeño y el poder de atracción de las escuelas entre padres y alumnos. 
Con una modesta financiación inicial, las comunidades rurales pobres y tradicionales que no habían considerado educar a las niñas de pronto perciben el inmenso valor para la comunidad que implica educar tanto a niños como a niñas. En un Pueblo del Milenio en Etiopía que visité recientemente con el ministro de Salud del país, un padre local me explicó que había decidido mantener a su hija en la escuela en lugar de casarla a los 12 años con el hijo de un vecino. 
El ministro de Salud se dirigió a mí y me dijo que nunca antes había oído una conversación semejante en esa región: que el padre no sólo le preguntara a la hija, sino que felizmente aceptara su decisión. 
Hace poco, en un día soleado en Malawi, Madonna y el CEO de Ericsson, Hans Vestberg, asistieron a la iniciación de la obra para una nueva escuela para niñas y lanzaron la nueva iniciativa educativa global. En el horizonte, en dos direcciones, distribuidas en unos cuatro kilómetros, estaban las torres de telefonía celular para conectar a la nueva escuela con el mundo. 
La educación secundaria universal, especialmente para las niñas, resulta un elemento transformador para las sociedades que intentan escapar de la pobreza, porque la educación también cambia la dinámica demográfica del país. En las partes más pobres del mundo donde todavía no hay niñas en la secundaria, éstas se casan a una edad temprana y tienen un promedio de 6 a 8 hijos. 
Un reducido crecimiento de la población implica una menor exigencia para la tierra, el agua y la biodiversidad. En resumen, los vínculos entre educación y fertilidad reducida, desarrollo económico más rápido y menor degradación ambiental son demasiado poderosos y obvios como para ser ignorados. 
En el lanzamiento reciente de un enlace "escuela a escuela" que conectaba una escuela primaria en Estados Unidos con otra en Kenia, niños jóvenes divididos por casi 13.000 kilómetros compartieron una "lectura en voz alta" y luego reflexionaron, en un estado de asombro y fascinación, sobre cómo podían compartir una historia con niños en otra parte del mundo. La Escuela de Docentes de la Universidad de Columbia analizará el proceso de escuela a escuela muy detenidamente, con métodos de supervisión formales, a fin de evaluar el valor de las experiencias escolares en términos de aprendizaje cognitivo y ético ampliado. 
Las estimaciones actuales sugieren que aproximadamente 300 millones de niños en edad escolar en todo el mundo están privados de la posibilidad de terminar la escuela secundaria, en gran medida por razones económicas. Ese déficit, que amenaza el futuro de esos niños y sus sociedades, hoy se puede achicar a un bajo costo. 
Este tipo de iniciativas son otro ejemplo contundente de una verdad elemental de nuestro tiempo: la extrema pobreza, el analfabetismo y la muerte por causas prevenibles son flagelos anacrónicos cuando tenemos las tecnologías y la buena voluntad global para acabar con ellos. 

Controlar la enorme deuda de Europa 
BERLÍN – El costo neto de la ayuda, inducida por la crisis, que ofreció el G-20 en 2009 al sector financiero ascendió a 1.7% del PIB (905.000 millones de dólares), según estima el Fondo Monetario Internacional, mientras que el estímulo fiscal discrecional alcanzó el 2% del PIB en 2009 y 2010. Todos los países de la eurozona, salvo Luxemburgo y Finlandia, tuvieron déficits fiscales superiores al 3% del GDP en 2009, mientras que los de Grecia, España e Irlanda rebasaron el 10%. 
La deuda del sector privado superará los 1.7 billones de euros, muy cerca del 80% del PIB. Los pagos de intereses, que consumen más del 10% del presupuesto federal de Alemania, crecerán a la par que la carga de la deuda –e incluso más rápido si suben las tasas de interés. 
Sin embargo, la crisis financiera y la recesión que le siguió son las que por el momento explican estos altos niveles de endeudamiento. La verdad es que muchos países europeos y del G-20 han estado viviendo más allá de sus posibilidades –incluida Alemania, a pesar de su reputación como parangón de rectitud fiscal. 
Incluso en épocas prósperas, los gobiernos han estado gastando durante largo tiempo mucho más de lo que han recibido. Lo que puede ser peor, algunos gastan más de lo que fácilmente podrían rembolsar teniendo en cuenta el potencial de deterioro de crecimiento de largo plazo de sus economías debido al envejecimiento de sus poblaciones. 
El Schuldenbremse o “freno de deuda” exige al gobierno federal que el déficit estructural no rebase el 0.35% del PIB para 2016, mientras que en los Länder de Alemania se prohibió cualquier tipo de déficit estructural para 2020. Sin duda, el actual gobierno federal cumplirá estas reglas, lo que implica reducir el déficit estructural a aproximadamente 10.000 millones de euros para 2016 –disminución de alrededor de 7.000 millones de euros anuales. 
Sin embargo, este tipo de consolidación fiscal solamente se puede lograr si la mayoría la percibe como socialmente equitativa. Los receptores de los beneficios sociales y corporativos por igual, así como los funcionarios públicos, tienen que compartir el sacrificio. 
Por lo tanto, las corporaciones alemanas tendrán que contribuir con la consolidación fiscal mediante reducciones a los subsidios e impuestos adicionales a las principales empresas de energía, aéreas y las instituciones financieras. De igual manera, los funcionarios públicos deben renunciar a los aumentos salariales prometidos, y el gobierno está tratando de ahorrar al año hasta 3.000 millones de euros en el gasto de las fuerzas armadas federales mediante reformas estructurales. 
Sin embargo, todos los gobiernos de la eurozona tienen que demostrar su propio compromiso con la consolidación fiscal a fin de restablecer la confianza de los mercados –y la de sus ciudadanos. Estudios recientes muestran que cuando la carga de deuda de un gobierno ha alcanzado un umbral que se percibe como insostenible, más deuda solo impedirá el crecimiento económico en lugar de estimularlo. 
La UE hizo bien en tomar medidas decisivas para asegurar la estabilidad del euro mediante la asistencia de corto plazo a Grecia y el establecimiento del mecanismo europeo de estabilización financiera (EFSF por sus siglas en inglés). Sin embargo, aunque el EFSF es una medida necesaria para restablecer la confianza, la crisis griega ha revelado las fallas estructurales del marco fiscal de la Unión Monetaria Europea, que no puede ni debe corregirse con el dinero de otros países. 
Es por ello que necesitamos un marco de prevención y resolución de crisis más eficaz para la eurozona, uno que fortalezca las previsiones preventivas y correctivas del Pacto. Las sanciones para los países de la eurozona que infringen seriamente las reglas de la EMU deben tener efecto mucho más rápidamente y con menos discrecionalidad política, y también deben ser más severas. 
Alemania y Francia han propuesto medidas de crédito y gasto más severas, respaldadas por sanciones semiautomáticas duras para los gobiernos que no las cumplan. Se deben congelar los fondos de la UE y suspender los derechos de voto de los países que repetidamente ignoran las recomendaciones para reducir sus excesivos déficits y de los que manipulen las estadísticas oficiales. 
Tampoco tiene como fin ser un sistema de redistribución de los países ricos a los más pobres mediante créditos más baratos para los gobiernos en la forma de eurobonos comunes o transferencias fiscales sin restricciones. La Unión Monetaria no tendrá éxito si algunos países tienen repetidamente déficits y debilitan su competitividad a expensas de la estabilidad del euro. 
Se suponía que los miembros despilfarradores se verían obligados por el Pacto de Estabilidad y Crecimiento, así como por sus socios, a vivir según sus posibilidades y fortalecer así su competitividad. En cambio, el anterior gobierno socialdemócrata de Alemania minó el Pacto cuando le convino políticamente, mientras que los países de la eurozona menos competitivos dejaron que aumentaran los salarios y que el sector público creciera, y después miraron a otro lado mientras el crédito fácil alimentaba la deuda y las burbujas de activos. 
No podemos impulsar el crecimiento sostenido o evitar la crisis de deuda soberana en Europa (o en cualquier otro lugar) mediante la acumulación de más deuda. Los países europeos necesitan reducir sus déficits de forma compatible con el crecimiento, pero tienen que reducirlos. 
Se puede hacer: Alemania está reduciendo su carga de deuda a niveles sostenibles mientras que fortalece sus perspectivas de crecimiento de largo plazo. 

Conservación con un rostro humano 
PARIS – El mundo está viviendo una drástica reducción de su capital natural. Las especies vegetales y animales se están extinguiendo a una velocidad sin precedentes: 100 a 1000 veces el ritmo de extinción natural. 
A la inversa, los pobres son los primeros en sufrir con el deterioro de su ambiente natural. Sin embargo, en el mundo en desarrollo a menudo las necesidades económicas cobran prioridad por sobre los imperativos de largo plazo, y proteger un ambiente frágil rara vez es una prioridad a nivel nacional. 
Locales, porque con frecuencia las comunidades más frágiles dependen para su supervivencia de los recursos biológicos que las rodean, lo que constituye una preciosa fuente de alimentos, energía e ingresos. El Banco Mundial estima que el capital natural constituye un cuarto de la riqueza total de los países de bajos recursos, en comparación con el 3% en las economías altamente desarrolladas. 
Piénsese en el cambio climático: pocas personas se dan cuenta de que la destrucción de los bosques tropicales representa un 20% de todas las emisiones de carbono, más que todos los automóviles, camiones y aviones combinados. 
Basándose en que el medio ambiente en los países en desarrollo proporciona servicios ecológicos únicos al resto de la humanidad, algunos argumentan que sus poblaciones no deberían explotar los recursos naturales que se encuentran en sus territorios. Sin embargo, esto sería éticamente errado, porque las naciones en desarrollo han destruido, en gran medida, sus propios ecosistemas primarios y bosques en el camino al desarrollo industrial, y siguen importando grandes cantidades de material extraído en los países en desarrollo. 
En consecuencia, lo que se necesita es una manera de conciliar la tarea de ayudar a algunos de los pueblos más pobres del mundo con la de proteger sistemas insustituibles. Enfrentar este doble desafío implica expandir la capacidad de las comunidades locales para gestionar los recursos naturales de los que dependen. 
El Fondo de Alianzas para Ecosistemas Críticos (CEPF, por sus siglas en inglés), iniciativa internacional creada hace ocho años, se basa en el principio de que las comunidades locales mismas son los mejores actores a los que se puede confiar el proteger el medio ambiente que las rodea, y que el crecimiento económico mejorará su capacidad de cuidar la naturaleza. Al centrarnos en "áreas críticas de la biodiversidad", regiones con ambientes naturales únicos y muy en peligro, el CEPF confía en el principio de sentido común de que lo que la naturaleza ofrece gratuitamente es un elemento crucial para el desarrollo económico sostenible. 
Por lo tanto, los ambientalistas y las agencias para el desarrollo deben colaborar con urgencia en pos de la convergencia de políticas de desarrollo y conservación. Este es el tipo de progreso que necesita el mundo si ha de abordar con eficacia uno de los problemas más urgentes de nuestro tiempo: lograr un planeta sano y sostenible tanto para los ricos como para los pobres. 

El intervencionismo conservador 
BERKELEY – En esta etapa de la lucha mundial contra la depresión, vale la pena detenerse un momento para considerar hasta qué grado han sido conservadoras las políticas implementadas por los bancos centrales, las tesorerías y las oficinas de presupuesto a nivel mundial. Casi todo lo que han hecho – aumentar el gasto, disminuir los impuestos, recapitalizar los bancos, comprar activos de riesgo, realizar operaciones de mercado abierto y otras expansiones de la oferta monetaria – ha seguido una ruta de política que tiene casi 200 años, desde los primeros días de la revolución industrial y, por lo tanto, las primeras fases del ciclo empresarial. 
Robert Banks Jenkinson, Segundo Conde de Liverpool y Primer Lord de la Tesorería del Rey Jorge IV, suplicó a Cornelius Buller, el Gobernador del Banco de Inglaterra, que tomara medidas para impedir el colapso de los precios de los activos financieros. Lord Liverpool razonaba de esta manera: “Creemos en una economía de mercado, pero no cuando los precios que tal economía produce llevan al desempleo masivo en las calles de Londres, Bristol, Liverpool y Manchester.” 
El Banco de Inglaterra actuó: intervino en el mercado y compró bonos en efectivo, con lo que presionó al alza los precios de las activos financieros y expandió la oferta monetaria. 
Pero cuando los gobiernos intervinieron o recurrieron a un banco de inversiones privado para apoyar al mercado, los resultados parecen haber sido bastante mejores. Por ejemplo, tras los pánicos de 1893 y 1907, el gobierno de Estados Unidos básicamente autorizó a J.P. Morgan para que actuara como el banco central del país, creó la Resolution Trust Corporation a principios de los años 1990 y, junto con el FMI, intervino para apoyar a México en 1995 y a las economías del Este de Asia en 1997-98. 
Por decir lo menos, pocos gobiernos modernos están dispuestos ahora a dejar que los mercados financieros sanen por sí solos. Hacerlo sería un paso verdaderamente radical. 
Por lo tanto, en cierto sentido la administración Obama y otros banqueros centrales y autoridades fiscales de todo el mundo están actuando de forma muy conservadora al adoptar programas de gasto deficitario, aumentar el volumen de los bonos gubernamentales, garantizar deudas privadas riesgosas y comprar empresas automotrices. 
Entiendo lo que están tratando de hacer y siento cierta reticencia a especular sobre sus decisiones. Todos están haciendo su máximo esfuerzo y sé que si yo estuviera en su lugar estaría cometiendo errores mayores que ellos – distintos, tal vez, pero seguramente mayores. 
Lo han hecho sin crear instituciones tecnocráticas como la Reconstruction Finance Corporation de los años 1930 y la RTC de los 1990, que desempeñaron papeles fundamentales para permitir que los anteriores episodios de intervención extraordinaria del gobierno en las entrañas industriales y financieras de la economía tuvieran resultados relativamente buenos, sin un grado abrumador de corrupción y busca de provecho. Las nuevas instituciones intervencionistas creadas sobre la marcha mediante actos legislativos limitaron el poder discrecional de los ejecutivos en las crisis anteriores. 
Así es como los padres fundadores de Estados Unidos como James Madison y Alexander Hamilton imaginaron que las cosas debían funcionar. Desconfiaban del poder ejecutivo y pensaban que el presidente debía tener un poder discrecional bastante menor que los distintos Reyes Jorge de la época. 
Así pues, me pregunto: ¿Por qué el Congreso estadounidense no adoptó el modelo RFC/RTC cuando autorizó las políticas industriales y financieras de George W. Bush y Barack Obama? 

Conservadores a favor de Obama 
SAN FRANCISCO – John McCain, el probable candidato republicano a las elecciones presidenciales, gusta de decir que fue un “soldado de a pie” en la Revolución de Reagan. También lo fui yo, colaborando con la Institución Hoover en la Universidad de Stanford, pero a diferencia de McCain, hombre bueno y auténtico héroe americano, no tengo intención de votar a los republicanos el próximo noviembre. 
La creencia en la meritocracia es una de las fundamentales de los conservadores americanos, conque reconozcámoslo: George W. Bush ha sido el peor presidente de los EE.UU. que se recuerda. 
Demos una oportunidad al otro partido, aun cuando sus políticas no sean exactamente las que puedan gustar a los conservadores. En nuestro país llamamos a eso: “mandar a los inútiles a hacer gárgaras”. 
Cuando se degrada la meritocracia, como ha ocurrido durante el período de Bush, ocurren desgracias. Lo peor de todo es que el racismo ha aumentado, porque la productividad y el beneficio social han resultado menos eficaces para proteger a las víctimas de la discriminación. 
En ningún caso resulta mejor ilustrado que en el debate actual en los Estados Unidos sobre la inmigración ilegal. Lo que irrita a muchos republicanos conservadores no es tanto la ilegalidad de su entrada en los EE.UU., sino los inmigrantes mismos, en particular los hispanos que no saben hablar inglés. 
Constituye una amarga ironía que John MacCain, el héroe de guerra, esté considerado un traidor por el ala conservadora de su partido porque tiene una actitud compasiva para con los inmigrantes indocumentados. 
Lamentablemente, el Partido Republicano ha sido secuestrado durante el período de Bush por unos elementos que usan lemas retóricos como “inmigración ilegal” y “proteger a la clase media” para enmascarar su racismo y “efectos de los incentivos económicos” para justificar unas políticas fiscales que son manifiestamente favorables a los ricos. 
Para responder a esa política del odio, Obama gusta de llamarse un “incitador a la esperanza”, en lugar de al odio. Es una buena postura y muy oportuna. 
Reagan lo entendió y ésa es una de las razones por la que fue un grande y adorado presidente, aunque algunas de sus políticas fueran equivocadas. Como está descubriendo, consternada, Hillary Clinton, la rival de Obama para la candidata demócrata que se está apagando rápidamente, las políticas pueden ser una mercancía sobrevalorada en las elecciones presidenciales que cuentan de verdad. 
La esperanza que Obama está ofreciendo a los americanos es la de la reconciliación: racial, política, entre los ricos y los pobres y entre los americanos y sus aliados. 
Se trata de un material potente y deja pequeños los estrechos instintos tecnocráticos de la Sra. Clinton, cuyo planteamiento de la campaña, propia de una colegiala, le ha valido justamente derrota tras derrota en las primarias. 
Igual que Reagan contó con “Demócratas por Reagan”, que se sintieron atraídos por su mensaje de esperanza después del malestar provocado por el período de Jimmy Carter, Obama tendrá sus “Republicanos por Obama”, atraídos por la esperanza de la reconciliación y la curación nacionales. Los extranjeros deben entender que en los EE.UU. se está fraguando otra revolución y que es probable que barra a los senadores Clinton y MacCain. 
Cuando unos republicanos conservadores apoyan a demócratas izquierdistas (Obama está considerado el miembro más izquierdista del Senado de los EE.UU.), “los tiempos están cambiando”, como cantó Bob Dylan hace 45 años. Además, una diferencia decisiva en la actualidad es la de que el conflicto generacional que tanto caracterizó el decenio de 1960 –“Vuestros hijos e hijas no están a vuestras órdenes”, como dijo Dylan- es inexistente. 
De hecho, personalmente, conozco a un gestor de un fondo especulativo de los EE.UU. que es muy conservador y vota sistemáticamente a los republicanos, pero está pensando en apoyar a Obama. Su hija tiene un novio afroamericano y cree en la reconciliación racial, cosa que dice mucho a su favor. 
Es cierto que la victoria de Obama aumentaría, desde luego, sus impuestos, pero algunas cosas –por ejemplo, la promesa de unos Estados Unidos multiculturales- son, sencillamente, más importantes. Parece haber muchos republicanos e independientes que opinan lo mismo. 
Sin embargo, Obama puede perderlos, si olvida que es un reconciliador, no un partidario de la lucha de clases, y de ser favorable para los pobres pasa a ser el desplumador de los ricos. En cualquier caso, los aliados de los Estados Unidos deben sentirse aliviados por se están perfilando las elecciones presidenciales. 

Consolidadores frente a estimuladores 
LONDRES – Todos los sistemas intelectuales se basan en supuestos que no es necesario explicar, porque todos los miembros de esa comunidad intelectual particular los aceptan. Esos axiomas “profundos” están implícitos también en la economía, pero, si se dejan sin examinar, pueden conducir a los encargados de la formulación de políticas a un callejón sin salida. 
La misión principal que John Maynard Keynes se fijó al escribir su Teoría general del empleo, el interés y el dinero fue la de descubrir los axiomas profundos subyacentes a la ortodoxia económica de su época, que daba por sentada la imposibilidad de un desempleo en masa persistente. La pregunta que formuló sobre sus oponentes fue la siguiente: “¿Qué han de creer para afirmar que el desempleo en masa persistente es imposible, que el ‘estímulo’ estatal para aumentar el empleo no puede ser positivo?” 
En la actualidad, pese a la revolución keynesiana, la misma pregunta requiere una respuesta. ¿Qué deben creer sobre la economía quienes piden una rápida “consolidación fiscal” en medio de un gran desempleo para dar coherencia a su política? 
Organismos como el G-20, el FMI y la OCDE se unen a los “mercados” y a los articulistas económicos para pedir que los gobiernos liquiden sus déficits. Según dicen, cualquier otra vía significa desastre; el equilibrio de los presupuestos lo antes posible es la única vía para volver a la prosperidad 
Unos pocos economistas keynesianos se oponen a esa estampida hacia la reducción de gastos: Paul Krugman, Joseph Stiglitz y Brad DeLong en los Estados Unidos; 
De hecho, todos los gobiernos occidentales, con la excepción del de Obama, están comprometidos con la reducción del gasto... y Obama no puede conseguir un nuevo plan de estímulo en el Congreso. La pregunta que hay que hacerse es la siguiente: ¿qué deben creer los partidarios de reducciones y tajos para justificar sus políticas? 
Cuando formulo esa pregunta, nunca recibo una respuesta coherente, por lo que voy a desandar los pasos dados por Keynes. 
El primero de los supuestos implícitos de la teoría ortodoxa que Keynes descubrió fue la ley de Say, la doctrina de que “la oferta crea su demanda". Eso significa que todo el dinero ganado acabará gastado, por lo que en ningún momento puede haber una “saturación general” de bienes de consumo. 
En un pasaje muy conocido, escribió: “Un acto de ahorro significa (...) la decisión de no cenar esta noche, pero no requiere la decisión de cenar o de comprar un par de botas dentro de una semana... 
Aun así, la ley de Say sigue vigente entre nuevos macroeconomistas clásicos como John Cochrane y Eugene Fama. Equivale a afirmar que los factores de producción se emplearán siempre plenamente y que, como dice Cochrane, “si el Estado te toma prestado un dólar, se trata de un dólar que no gastas o que no prestas a una empresa para que lo gaste en una nueva inversión”. 
El segundo postulado clásico que Keynes descubrió fue el de que el “salario real es igual a la desutilidad marginal del trabajo”. Eso significa que, en un mercado laboral competitivo, los salarios reales siempre se ajustarán instantáneamente a las condiciones de la demanda. 
Los trabajadores regatean para conseguir salarios en dinero y una reducción de su renta en dinero podría hacer que la demanda total fuera demasiado baja para dar empleo a todos los que deseen trabajar. Sin embargo, en la actualidad la mayoría de los economistas consideran “voluntario” el desempleo: una preferencia racional del ocio en lugar del trabajo, lo que refuerza la idea de que el “estímulo” no puede dar resultado, ya que los trabajadores tienen todo el empleo que desean. 
“Los riesgos”, escribió, “debían prestarse a un cálculo actuarial exacto. El cálculo de probabilidades (...) debía poder reducir la incertidumbre a la misma condición calculable que la propia certidumbre (...)” 
Para Keynes, eso es insostenible: “En realidad (...) por lo general tenemos sólo una idea de lo más imprecisa de todo, menos de las consecuencias más directas de nuestros actos”. 
La actual “teoría del mercado eficiente” ha restablecido en la economía el supuesto del conocimiento perfecto al sostener que todos los riesgos se reflejan correctamente en los precios. Eso significa que “la reducción del precio del riesgo a escala mundial”, que Alan Greenspan consideró la verdadera causa del desplome bancario del período 2007-08, es imposible. 
La concepción clásica de la economía, que Keynes se propuso demoler, no sólo está vigente, sino que, además, ha predominado en los últimos años, con lo que ha alimentado la creencia de que se puede dejar que los mercados competitivos se regulen por sí mismos, pues siempre ofrecerán todo el empleo que se desee y son inmunes a un desplome en gran escala. También eso alimenta la oposición a la intervención estatal y a las políticas de “estímulo”, que son, supuestamente, innecesarias, si no perjudiciales, ya que los acontecimientos que las requerirían no pueden ocurrir (pero sí que ocurren). 
Mientras no empecemos a examinar la economía en un marco keynesiano, estaremos condenados a una sucesión de crisis y recesiones. Si no lo hacemos, la próxima llegará antes de lo que pensamos. 

Realismo constitucional en Kenya 
NAIROBI – Por fin Kenya va a tener una nueva constitución, cosa que no habíamos conseguido durante decenios, pese a que prácticamente todo el mundo sabía que era necesaria. También es digno de celebración que la votación del referéndum sobre la nueva constitución fuera tan pacífica, sólo unos años después de que mi país fuera asolado por unas elecciones presidenciales violentamente disputadas. 
Cuando el Presidente Mwai Kibaki se presentó por primera vez a las elecciones en 2002, prometió que, si ganaba, su gobierno propondría una nueva constitución en el plazo de cien días después de ocupar el cargo. Se inició la Conferencia Nacional Kenyata sobre la Constitución, presidida por Yash Pal Ghai, renombrado experto jurídico kenyata de cuya experiencia profesional forma parte laayuda prestada a países como el Afganistán para la redacción de sus constituciones. 
En 2004, el proceso de examen de la constitución había quedado interrumpido a causa de importantes discrepancias entre el bando de Kibaki en el gobierno de coalición y el resto del país. La Comisión de Examen de la Constitución se disolvió. 
A raíz de aquel intento fallido, Kibaki ordenó al Fiscal General, Amos Wako, que redactara su versión gubernamental de una nueva constitución. En 2005, Kibaki convocó un referéndum para votar el documento de Wako y los kenyatas lo rechazaron. 
La imposibilidad de acordar una nueva constitución escindió la coalición gubernamental y dividió el país. En 2007, cuando Kibaki se presentó a la reelección, los kenyatas eran mucho menos optimistas sobre el futuro de su país que cuando pasó a ocupar el poder. 
Gran parte de su desencanto era consecuencia del incumplimiento por Kibaki de las promesas que había hecho en 2002: entre ellas, la consecución de una nueva constitución. 
Con el acaloramiento de la campaña para el referéndum, creo que olvidamos preguntar cómo cambiaría nuestras vidas la substitución de la antigua Constitución. Parece que pensamos que el simple acto de ratificar una nueva ley fundamental acabaría con muchos problemas de nuestro país. 
Mi escepticismo (no pesimismo) se debe a la observación de la ejecutoria de Kenya en materia de observancia de la ley. Aunque los proponentes se centraron exclusivamente en el nuevo documento, no hace falta ser un experto jurídico para advertir que había buenas leyes conforme a la antigua Constitución cuya observancia no se imponía. 
Siete años después, muy pocos kenyatas con discapacidades se han beneficiado de ella. Una de las violaciones más evidentes de la ley es el escarnio de la Sección 23, que impone la obligación de que todos los vehículos públicos estén accesibles para las personas discapacitadas. 
En las horas punta en Nairobi, a las personas discapacitadas les resulta casi imposible llegar en transporte público al centro de la ciudad para trabajar en sus diminutos negocios, que suelen consistir en la venta de dulces y la limpieza de zapatos en las aceras. Las personas discapacitadas que no abandonan la ciudad temprano se ven obligadas a esperar hasta después del crepúsculo, momento en que pueden conseguir un asiento en un autobús. 
Y, naturalmente, no hay que olvidar la infame corrupción en la que han caído la judicatura y las fuerzas de policía durante años. ¿Acaso creemos en serio que los funcionarios encargados de hacer cumplir la ley y los que trabajan en otros organismos estatales dejarán de aceptar sobornos simplemente porque los kenyatas hayan aprobado una nueva constitución? 
La nueva Constitución de Kenya no tendrá demasiados efectos, a no ser que nosotros, los kenyatas, adoptemos una actitud crítica para con nosotros mismos. Pese a lo difícil que ha sido el proceso de aprobación de la nueva Constitución, el de ratificación fue un juego de niños en comparación con la lucha que queda por delante. 
La corrupción prospera sólo porque la mayoría de los kenyatas sobornan en lugar de ser sobornados. Si no aceptamos esa simple realidad, cuando lleguen las elecciones de 2012, nos encontraremos de nuevo exactamente donde estábamos después de las disputadas elecciones de 2007. 

El hada de la confianza al centro del debate 
LONDRES – En 2011, el economista y Premio Nobel Paul Krugman caracterizó el discurso conservador sobre los déficits presupuestarios en términos de "vigilantes de bonos" y el "hada de la confianza". A menos que los gobiernos recortasen sus déficits, los vigilantes de bonos les apretarían los tornillos forzando un alza de las tasas de interés. 
Krugman pensaba que el argumento del "vigilante de bonos" podría ser válido para algunos países, como Grecia, pero sostenía que el "hada de la confianza" no era menos imaginaria que la que recoge los dientes de los niños. Recortar un déficit en un período de recesión nunca puede generar una recuperación. 
Mi argumento fue que las expectativas adversas pueden afectar los resultados de una política, no sólo las posibilidades de que se adopte. Por ejemplo, si la gente creyera que el endeudamiento del gobierno tiene que ver simplemente con una tributación diferida, entonces podría ahorrar más para poder pagar su próxima factura de impuestos. 
El factor confianza afecta la toma de decisiones de un gobierno, pero no afecta los resultados de las decisiones. Excepto en casos extremos, la confianza no puede hacer que una mala política tenga buenos resultados, y la falta de confianza no puede hacer que una buena política tenga malos resultados, no más que saltar por una ventana, con la convicción errónea de que los seres humanos pueden volar, puede compensar el efecto de la gravedad. 
Esto impidió que la Gran Recesión se convirtiera en la Gran Depresión II. Pero, antes de que la economía tocara fondo, se cortó el estímulo y la austeridad -liquidación acelerada de déficits presupuestarios, principalmente mediante recortes del gasto- se volvió la orden del día. 
Una vez que las elites políticas exhaustas habían recuperado el aliento, empezaron a contar una historia destinada a impedir cualquier otro estímulo fiscal. Insistían en que la crisis había sido generada por el despilfarro fiscal, y por lo tanto sólo podía ser curada mediante la austeridad fiscal. 
Una recesión, después de todo, está definida por una deficiencia en el gasto total. Intentar remediarla gastando menos es como intentar curar a una persona enferma mediante una sangría. 
De modo que era natural preguntarles a economistas/defensores de la sangría como Kenneth Rogoff y Alberto Alesina de Harvard cómo esperaban que su cura funcionara. Su respuesta era que la convicción de que funcionaría -el hada de la confianza- aseguraría su éxito. 
Más precisamente, Alesina sostenía que si bien la sangría por sí sola empeoraría la salud del paciente, su impacto beneficial en las expectativas compensaría por mucho sus efectos debilitantes. Impulsado por la garantía de recuperación, el paciente a medio morir saltaría de la cama, comenzaría a correr, saltar y comer normalmente, y pronto habría recuperado su pleno vigor. 
Los conservadores que querían cortar el gasto público por cuestiones ideológicas encontraron que la historia del vigilante de bonos/hada de la confianza se ajustaba perfectamente a su objetivo. Hablar claro sobre el derroche fiscal anterior hacía que un ataque del mercado de bonos a los gobiernos altamente endeudados pareciera más plausible (y más probable); el hada de la confianza prometía recompensar la austeridad fiscal haciendo que la economía fuera más productiva. 
Con la ayuda de profesores como Alesina, la convicción conservadora pudo transformarse en predicción científica. Y cuando la cura de Alesina no produjo una recuperación rápida, hubo una excusa obvia: no había sido aplicada con suficiente energía como para ser "creíble". 
La cura, si es que la hubo, finalmente ocurrió, años después de lo proyectado, no a través de la sangría fiscal, sino mediante un estímulo monetario masivo. Cuando el paciente atontado finalmente logró, dificultosamente, ponerse de pie, los defensores de la sangría fiscal proclamaron triunfalmente que la austeridad había funcionado. 
Insertar al hada de la confianza entre la causa y el efecto de una política no cambia la lógica de la política; simplemente oscurece la lógica por un tiempo. La recuperación puede producirse a pesar de la austeridad fiscal, pero nunca como consecuencia de ella. 
Si bien Krugman inventó su discurso para una lectoría estadounidense, perfectamente se adecúa también al caso británico. En su primer presupuesto en junio de 2010, el ministro de Hacienda George Osborne advirtió que "se puede ver en Grecia un ejemplo de un país que no afrontó sus problemas, y ese el destino que estoy decidido a evitar". 
Al presentar el presupuesto de 2015 del Reino Unido en marzo, Osborne dijo que la austeridad había hecho que Gran Bretaña volviera a "andar con la cabeza bien alta". El 7 de mayo, ese argumento será puesto a prueba en la elección parlamentaria del Reino Unido. 

Autodisrupción creativa 
LAGUNA BEACH – Como muchos lectores, todavía recuerdo claramente cuando Nokia dominaba el mercado, con una participación del 40 %, y Apple era simplemente una empresa dedicada a la informática. Recuerdo cuando Amazon solo era conocida por vender libros y cuando la única alternativa al transporte público o a mi propio automóvil eran taxis sucios o caras limusinas, y recuerdo cuando los Four Seasons, Ritz Carlton y St. 
Tal vez sea viejo, es cierto, pero no tan viejo. Estos cambios son recientes... y fueron rápidos. 
Un sector puede ser transformado por cambios económicos, financieros, políticos y normativos impuestos desde arriba, pero empresas como Airbnb, Amazon, Apple, y Uber son ejemplos de otro tipo de transformación: competidores ágiles que invaden otros sectores aparentemente no relacionados y explotan con genialidad oportunidades enormes, pero hasta ese momento ocultas. 
De hecho, en lugar de usar los enfoques y procesos existentes para competir, estos participantes crean planes radicalmente nuevos y reescriben las reglas del sector. Su creatividad y pasión les permite doblegar –e incluso, en algunos casos, destruir– con asombrosa rapidez a gigantes menos adaptables. 
Para el éxito de estas empresas ha sido central su comprensión de tendencias fundamentales que afectan a casi todos los sectores: el empoderamiento individual a través de Internet, la tecnología de aplicaciones, la digitalización y los medios sociales. 
Si las empresas existentes esperan poder competir en este nuevo entorno, afectado tanto por fuerzas descendentes como ascendentes, tendrán que adaptarse y adelantarse a los nuevos jugadores disruptivos para descubrir cómo ser disruptivas ellas mismas. De otra manera, podrían enfrentar un destino similar al de Nokia, que fue desintermediada por una empresa de tecnología (Apple) y comprada por otra (Microsoft). 
Desean velocidad, productividad y comodidad, Así como conectividad fácil y una mayor personalización. Además, como lo demuestra el éxito de servicios como TripAdvisor, desean participar más y que las empresas respondan más rápidamente a sus comentarios con mejoras reales. 
El servicio de automóviles en línea Uber adaptó tecnologías existentes para transformar una industria protegida desde hacía mucho tiempo, que demasiado a menudo proporcionaba un servicio pésimo y caro. La «oferta» de habitaciones de Airbnb excede por mucho cualquier cosa a la que los hoteles tradicionales podrían aspirar razonablemente. 
Una empresa existente tendría que estar extremadamente especializada, bien protegida o ser idiota para ignorar estas disrupciones. Pero, mientras algunas empresas bien establecidas en sectores tradicionales ya están buscando formas de adaptarse, otras aún tienen mucho por recorrer. 
Si bien los nuevos participantes indudablemente podrían afectar las plataformas de producción actuales –Tesla Motors, dirigida por Elon Musk, es un claro ejemplo de ello– se trata de pocos casos. En estos días, la amenaza más omnipresente de la competencia proviene de empresas en otros sectores que pueden erosionar la propuesta de valor para los clientes después de la venta del automóvil. 
Las automotrices están reconociendo que, con el tiempo, la experiencia digital en los automóviles que producen acaparará una mayor porción del excedente de los consumidores, en gran medida debido al potencial de márgenes de beneficios y economías de escala sustanciales. En consecuencia, están adaptando sus vehículos a la nueva economía colaborativa, ayudando a la gente a estar bien conectada en sus automóviles, ampliando el alcance de sus servicios de posventa y preparándose para el cambio de la propiedad individual a la compartida de los vehículos. 
Los bancos también se están adaptando, aunque mucho más lentamente y con más vacilaciones. Si desean progresar tendrán que ir más allá de la provisión de aplicaciones y la banca en línea, Su meta debe ser la captación holística de los clientes, quienes no solo buscan comodidad y seguridad, sino también más control sobre su destino financiero. 
En este y muchos otros sectores el entorno competitivo indudablemente se está tornando más complicado e impredecible. Pero cuatro lineamientos generales pueden ayudar a los ejecutivos a adaptar eficazmente sus mentalidades y modelos de negocios para facilitar una autodisrupción ordenada y constructiva. 
· En primer lugar, las empresas deben modernizar sus competencias centrales y tomar referencias más allá de los estrechos confines de sus sectores. 
· En segundo lugar, deben enfocarse más en los clientes, entre otras cosas, solicitando sus comentarios y respondiendo a ellos de manera atractiva. 
· En tercer lugar, los ejecutivos deben reconocer el valor de los datos recopilados durante las operaciones diarias de sus empresas y asegurarse de que sean administrados con inteligencia y seguridad. 
· Finalmente, las fuerzas al nivel micro con potencial para impulsar transformaciones sectoriales deben ser internalizadas en todos los niveles de la empresa. 
Aquellas compañías que apliquen estos lineamientos tendrán mayores probabilidades de adaptarse a cambios que hoy determinan la rápida reconfiguración de sectores enteros. Lo esencial, una vez más, son la oferta y la demanda: Más que nunca la gente desea –y de hecho, se siente con derecho a esperar– herramientas más baratas, inteligentes, seguras y eficientes para vivir sus vidas con mayor poder de decisión. 

Cómo contener la turbulencia financiera 
La turbulencia actual del mercado financiero no es ninguna sorpresa para quienes han venido advirtiendo sobre los riesgos para la economía mundial desde el fin de la burbuja del mercado inmobiliario en Estados Unidos. Allá por enero, la perspectiva de las Naciones Unidas para la economía global planteaba preocupación sobre la penuria económica que esto podía implicar para los hogares norteamericanos altamente endeudados. 
Durante los últimos cinco años, Estados Unidos ha venido absorbiendo más de 2.000 millones de dólares por día de los ahorros de otros países, ya que la provisión fácil de crédito doméstico a un nivel sin precedentes les ha permitido a los hogares gastar más de lo que ganan. Este tipo de préstamos resultaba especialmente atractivo ya que los precios de los activos (vivienda y acciones) siguieron subiendo, las tasas de interés se mantuvieron bajas y las generaciones subsiguientes de innovadores del mercado financiero pudieron convencer a los inversores de que habían dominado las exigencias de riesgo. 
Las advertencias sobre la exhuberancia irracional del mercado en general se ignoraron, especialmente porque el gasto de los consumidores norteamericanos ayudó a alimentar un fuerte crecimiento en toda la economía global. Las exportaciones sólidas de Japón y Europa respaldaron la recuperación económica y reforzaron la confianza de los inversores, ofreciendo, a su vez, mayores posibilidades de exportación a los países recientemente industrializados, básicamente China. 
Mientras tanto, una mayor competencia internacional mantuvo controlada la inflación y las tasas de interés permanecieron bajas, dándole un mayor impulso al gasto de los consumidores y completando lo que parecía un ciclo de crecimiento virtuoso. Incluso muchos de los países más pobres, finalmente, parecían empezar a ser de la partida, con un fuerte crecimiento como consecuencia de los crecientes precios de la energía y las materias primas, renovadas inversiones en minería del extranjero y mayores ingresos fiscales. 
Si bien los números nunca fueron tan alentadores como parecían pensar los entusiastas del mercado, sí desviaron la atención de los cimientos tambaleantes de la nueva prosperidad. La creciente necesidad de medidas para corregir los desequilibrios globales se enfrentó al escepticismo de estrategas influyentes y analistas de mercado por igual: “¿Por qué cambiar una fórmula ganadora?” 
La contracción de los mercados inmobiliario y accionario sin duda deprimirá los empréstitos y la demanda de los hogares norteamericanos, lo que potencialmente dispararía una espiral descendente. Si se busca una protección a través de aranceles y otras medidas relacionadas con el comercio, entonces las repercusiones podrían tener consecuencias aún más devastadoras para todos. 
En las últimas semanas, los principales bancos centrales inyectaron más de 300.000 millones de dólares en el sistema financiero, redujeron las tasas a las que les prestan a los bancos privados y anunciaron que este activismo continuará hasta que retorne la calma. Esto puede bastar para calmar a los mercados financieros por ahora, pero no resolverá los problemas más fundamentales detrás de la turbulencia actual. 
Por cierto, el hecho de que el mundo nuevamente se preocupe por las consecuencias económicas de los sobresaltos financieros pone de manifiesto la falta de progreso desde la crisis asiática hace una década para avanzar hacia una nueva arquitectura financiera internacional. Si bien se ha avanzado en cuanto a armonizar las normas y extender la vigilancia, se ha registrado un énfasis excesivo en el fortalecimiento de la gobernancia en los países en desarrollo y no el suficiente en los problemas sistémicos vinculados a los flujos desregulados del capital privado. 
Con la inminente amenaza de una recesión global, las medidas de austeridad no son la manera de corregir los desequilibrios globales. Más bien, los países con déficits necesitan recuperar el equilibro a través de las exportaciones, mientras que las importaciones deberían aumentar en los países con excedentes. 
Los diseñadores de políticas necesitan que el espacio fiscal y monetario avance en esta dirección. Institucionalizar un mecanismo para una vigilancia económica internacional y una coordinación de políticas de amplio espectro será un objetivo importante a más largo plazo, pero, en este momento, los líderes mundiales necesitan urgentemente reequilibrar la demanda global y mejorar la gestión del sistema de tipo de cambio. 
Para avanzar es necesario que todos los gobiernos actúen a través de organizaciones multilaterales y acuerdos inclusivos. A pesar de la gobernancia antidemocrática y corporativa del FMI, que socavó su legitimidad y credibilidad en el mundo en desarrollo y distorsionó los esfuerzos para entender su papel de supervisión, no existe ninguna entidad multilateral alternativa. 
Una respuesta coordinada de este tipo necesitará abordar los problemas inmediatos a corto plazo así como ofrecer soluciones a mediano plazo sin sumergir a la economía mundial en otra recesión dolorosa. Y es imperativo que esta vez las reformas ofrezcan una solución duradera a los desequilibrios globales y aborden de inmediato los elementos más turbulentos del capital financiero internacional. 

La Rusia de Europa 
La invasión de Georgia por parte de Rusia sólo marcó su defunción. Rusia emergió de la guerra como una potencia del siglo XIX vuelta a nacer y decidida a desafiar los cimientos intelectuales, morales e institucionales del orden europeo de la post-Guerra Fría. 
Si Occidente persiste en ignorar las preocupaciones de Rusia y sigue expandiendo la OTAN en el espacio post-soviético, no hará más que reintroducir la política de esferas de influencia en Eurasia. Pero romper con las políticas de los años 1990 también implica serios riesgos, porque la UE no es, y no puede ser, una gran potencia tradicional y porque la debilidad de Occidente puede terminar recompensando -y estimulando- el revanchismo ruso. 
Cualquier reformulación de la política de la UE hacia Rusia debería reconocer que, si bien Rusia seguirá siendo una potencia regional y un actor global durante la próxima década, es improbable que se convierta en una democracia liberal. La UE también debería reconocer que Rusia tiene preocupaciones legítimas sobre el impacto asimétrico del fin de la Guerra Fría en su seguridad. 
A diferencia de las desaparecidas elites soviéticas, que eran burocráticas, adversas al riesgo y competentes en materia de relaciones internacionales y políticas de seguridad, la nueva elite rusa está conformada por los ganadores de los juegos de suma cero de la transición post-comunista. Confían plenamente en sus propios recursos, son proclives al riesgo e inmensamente adinerados, y las elites políticas de Europa, que hicieron carrera practicando la componenda y evitando los conflictos no saben cómo tratar con ellos. 
De hecho, mientras que la nueva política exterior agresiva de Rusia -una combinación de fortaleza recién descubierta e inseguridad y de mercantilismo y mesianismo- constituye una amenaza existencial para Europa, Occidente no parece dispuesto a concentrarse en el problema de un orden europeo. Rechaza los llamados de Medvedev a una nueva arquitectura de seguridad, el intento de Rusia de renegociar el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE) y el mandato y agenda de la OSCE con el argumento de que esto constituiría un retraimiento de los logros de los años 1990. 
El orden europeo de hoy surgió de las ruinas de instituciones de la Guerra Fría tales como las FCE y la OSCE, y cobró cuerpo con la ampliación hacia el este de la UE, que estaba destinada a ayudar a completar la reunificación de Europa. Por lo tanto, no hubo ninguna presión inmediata para reinventar la base institucional de Europa, porque la ampliación de la UE era la base institucional para el nuevo orden europeo. 
El principal objetivo de la UE debería ser el de preservar el carácter distintivo del orden europeo -es decir, la centralidad de los derechos humanos y el régimen de derecho-. Debería intentar impedir el retorno de la política de esferas de influencia en Eurasia, en lugar de consolidar o expandir su propia esfera de influencia. 
La UE debería concentrarse en la ambigüedad en el corazón de la doctrina oficial rusa de "democracia soberana" y apelar al hecho de que la legitimidad doméstica del actual régimen ruso se basa, en gran medida, en la percepción de que está luchando para que Rusia vuelva a insertarse en la civilización europea. Es verdad, la Rusia de Putin no sueña con sumarse a la UE, pero la estabilidad de Rusia depende de la preservación de la naturaleza europea de su régimen. 
Si la estrategia de Rusia es erosionar a la UE concentrándose en relaciones bilaterales con los estados miembro, la prioridad de la UE debería ser institucionalizarse como el único socio de Rusia en las negociaciones. Crear incentivos institucionales para la unidad de la UE ayudaría a Europa a superar la interdependencia asimétrica en sus relaciones con Rusia. 
La UE y Estados Unidos deben dejar de suponer que pueden transformar a Rusia, o que pueden simplemente ignorarla. Pero tampoco la UE debería permitirle a Rusia reducirlo a una irrelevancia benevolente. 

La contención empieza en casa 
NUEVA YORK – A mediados de julio, Muhammad Youssef Abdulazeez, un ciudadano estadounidense de 24 años de edad con ascendencia árabe, abrió fuego en dos centros militares en Chattanooga (Tennessee, EE. UU.) y mató a cinco personas. 
Según Kennan, uno nunca sabe cuándo vendrá el contragolpe, pero llegará. De hecho, a Kennan le preocupaban las consecuencias imprevisibles de las embestidas de Estados Unidos sobre Afganistán en 2001 y sobre Irak dos años después. 
Asimismo, Estados Unidos dio armas al Irak de Saddam Hussein para la guerra con Irán en los ochenta. Tras los atentados terroristas del 11 de septiembre de 2001, los estadounidenses se preguntaron “¿por qué nos odian?”. 
Pero a pesar de que desde entonces Estados Unidos no sufrió ningún ataque en su territorio, el gobierno del ex presidente George W. Bush se dedicó casi sin impedimentos a destruir dos países musulmanes, y la devastación continuó después del mandato de Bush con una campaña cada vez más intensa de bombardeos con drones. Estas políticas acercaron a Afganistán al abismo de la disolución y dejaron a Estado Islámico vía libre para capturar más de un tercio del territorio iraquí. 
El malestar que provocó en esos países y en todo el mundo musulmán se trasladó con fuerza creciente a Europa, y ahora comienza a sentirse también en Estados Unidos. Es cierto que los investigadores estadounidenses no han identificado oficialmente los motivos de Abdulazeez, nacido en Kuwait y sin pertenencia aparente a redes terroristas. 
Pero ya hay muchos antecedentes de jóvenes alienados y desencantados, criados en Occidente (Abdulazeez asistió a la secundaria y a la universidad en Chattanooga), que buscaban una causa por la que valiera la pena combatir y la encontraron en lo que se ve como la humillación del Islam por Estados Unidos y Occidente. Claro que en cuanto aparece la palabra “Islam”, los medios occidentales empiezan a hablar de esos “lobos solitarios” como agentes de alguna vasta conspiración islámica, en vez de individuos profundamente heridos y desesperados. 
Pero que sea obra de un individuo solitario (y un ciudadano estadounidense, nada menos) plantea serias dudas sobre el sistema del que salieron ese hombre o esa mujer (aunque casi siempre es un hombre). Algunos medios informaron que Abdulazeez se sentía un fracasado por su incapacidad de cumplir el criterio estadounidense del éxito, cuya principal medida es el dinero. 
Aunque no parecía profundamente religioso, se dice que admiraba como modelo de superación al difunto Anwar al-Awlaki, un clérigo de Al Qaeda nacido en Estados Unidos que defendía la idea de atacar a este país al que consideraba “hipócrita”. Otro dato que siembra dudas sobre el sistema estadounidense es la negativa del seguro médico de Abdulazeez a aprobarle un tratamiento con internación para su adicción a las drogas y el alcohol. 
En vez de analizar estas preguntas, Estados Unidos sigue concentrado en el azote del terrorismo islámico en el extranjero. Kennan ya vio esta tendencia hace décadas, cuando advirtió que la miopía política en las esferas local e internacional había vulnerabilizado a Estados Unidos. 
Por eso aconsejó que en vez de confiarse en su superioridad, Estados Unidos debía aprender de los errores de sus enemigos, incluida Rusia. En los albores de este siglo, Kennan comparó la “guerra global al terrorismo” del gobierno de Bush con las guerras de Rusia contra los separatistas chechenos en el norte del Cáucaso. 
En 1993 estalló la primera guerra de Chechenia. Rusia consiguió derrotar a los separatistas y mantener el control sobre el país. 
Pero fue una victoria pírrica, ya que empujó a muchos chechenos, desilusionados y furiosos, hacia el fundamentalismo religioso. Así que cuando en 1999 comenzó la segunda guerra de Chechenia, ya no era solamente una lucha por liberarse de Rusia, sino una lucha por el Islam y contra los cristianos dondequiera que estuviesen. 
Quince años después, extremistas chechenos combaten junto a Estado Islámico. Se dirá que el deseo estadounidense de exportar la democracia a punta de pistola no es comparable a los últimos estertores mortuorios de una Rusia imperial con Yeltsin y Putin. 
Pero nos guste o no, hay un paralelo evidente: los dos países aparecen imponiendo sus dictados a los musulmanes. Y de hecho, fue Kennan quien me hizo notar este parecido, en una conversación privada sobre el 11‑S en la que me señaló que para muchos musulmanes, Rusia y Occidente se estaban volviendo indistinguibles. 
A los dos se los ve como estados seculares contrarios al Islam. Kennan alertó sobre el hecho de que así como la primera guerra de Chechenia generó resentimiento nacional e individual, las de Estados Unidos en Afganistán e Irak sólo alimentarían más odio y frustración, y que eso tarde o temprano se volvería contra Estados Unidos. 

Contención, no apaciguamiento 
Estados Unidos y el mundo centran su atención en estos días en si el gobierno de Bush adoptará las recomendaciones del Grupo de Estudio sobre Irak para llevar a cabo una estrategia de salida de este país. Esa es la pregunta más inmediata y urgente, pero los gobernantes estadounidenses también deberían pensar con la mente puesta en el futuro. 
Los inspectores de armas fueron retirados del país, y Estados Unidos optó por una guerra preventiva. Se presentó a Bush como alguien que había derrocado a un nuevo Hitler tan resuelto como Churchill, y los partidarios de la contención fueron acusados de contemporización. 
Esta no es la primera vez que la contención -estrategia ideada por George Kennan, director del Equipo de Planeamiento de Políticas del Departamento de Estado de EE.UU. durante el gobierno del Presidente Harry Truman, en respuesta a la amenaza soviética tras la Segunda Guerra Mundial- es rechazada como "apaciguamiento". 
En la campaña presidencial de 1952, Dwight Eisenhower y su futuro secretario de estado, John Foster Dulles, manifestaron su desdén por la contención, llamando en su lugar a una “retroceso" de los soviéticos de Europa del Este. Afortunadamente, una vez en el gobierno la administración Eisenhower tuvo el sentido común de seguir una política de contención en Europa, que hoy tiene el crédito de haber ganado la Guerra Fría. 
Siempre y cuando la Unión Soviética no emprendiera un ataque militar, la seguridad se podía garantizar mediante la contención y su confianza en los estímulos y castigos económicos, la competencia dentro del movimiento comunista mundial, la inteligencia y la diplomacia, y la promoción de la vitalidad de las democracias capitalistas. Kennan tenía razón: las características disfuncionales del sistema soviético y su exagerada extensión internacional terminarían por producir su caída. 
Cuando Estados Unidos ha abandonado la política de contención, ha terminado pagando un alto precio. La administración Eisenhower derribó al gobierno electo de Irán en 1953 creyendo que era pro-soviético. 
Vietnam fue el caso en que Estados Unidos pagó más caro el haberse apartado de la política de contención. Como explicara Kennan, cuando Estados Unidos va a la guerra por algo menor que un interés vital, el adversario -para quien sí hay en juego intereses vitales- luchará hasta mucho después de que la guerra se haya vuelto tan impopular en casa que se haga imposible de sostener. 
Funcionó con Libia, haciendo que Muammar Khadafi a fines de los años 90 dejara de proteger el terrorismo, entregara a los hombres que habían plantado la bomba de la tragedia de Lockerbie y pagara compensaciones a las víctimas británicas y francesas del terrorismo patrocinado por Libia. Las afirmaciones de que abandonó su programa nuclear en respuesta a la invasión estadounidense a Irak han sido refutadas por Flynt Everett, director para asuntos del Oriente Proximo del Consejo de Seguridad Nacional de EE.UU. entre 2002 y 2003. 
Podría haber sido el modelo para Irak, como ahora debería serlo en el caso de Irán. En lugar de ello, los partidarios del equivalente contemporáneo del "retroceso" aconsejan atacar a Irán porque está desarrollando armas nucleares, lo cual tiene tanto sentido como haber atacado a China en los años 50. 
Uno de los grandes aciertos de Kennan fue percibir que a Estados Unidos le convienen los conflictos entre sus adversarios. Saludó la aparición de Tito en Yugoslavia como un reto interno a la hegemonía de Moscú, con la esperanza de que otros lo imitasen. 
Esta lección no fue atendida por la administración Bush, que absurdamente se alejó del Irán de 2002, cuando los moderados tenían mayor influencia y estaban colaborando en Afganistán, y retrocedió décadas de política de EE.UU. al insistir en que cualquier acuerdo sobre el Oriente Proximo debía aceptar el cambio de las "realidades en el terreno" en Cisjordania. La administración parece especialmente apta para unir a sus adversarios, transformando la distopía del "choque de civilizaciones" de Samuel Huntington en una profecía autocumplida. 
Hacer que la gente degluta la democracia por la fuerza es contradictorio y contraproducente. Del mismo modo como generó una potente fusión de comunismo y sentimiento antiestadounidense en el Sudeste de Asia y en América Latina, está produciendo ahora una combinación similar de islamismo radical y nacionalismo antiestadounidense en todo el Oriente Próximo. 
Los partidarios de la doctrina Bush afirman que esto es imposible cuando estos grupos operan desde estados fallidos que no pueden patrullar sus fronteras. Sin embargo, dado que la doctrina Bush es la que ha creado el problema de los estados fallidos, se trata éste de un argumento amañado. 
No hay otra manera de revertir la percepción generalizada en toda la región de que Estados Unidos tiene ambiciones imperialistas. El otro paso esencial es poner la solución del conflicto entre Israel y Palestina al centro de la agenda de política exterior de Estados Unidos, que debe promover una solución que concite el apoyo mayoritario de quienes habitan entre el Río Jordán y el Mediterráneo. 

Lo correcto en política exterior 
CAMBRIDGE – Algunos críticos reclaman que el Presidente de EE.UU. Barack Obama hizo campaña basándose en una retórica inspiradora y la ambición de “inclinar el arco de la historia”, para acabar convirtiéndose en un líder pragmático y transaccional una vez obtenida la presidencia. Sin embargo, en este tema Obama no es ninguna excepción. 
Uno de los grandes transformadores de la historia, Otto von Bismarck, se orientó cada vez más hacia el statu quo y los avances graduales tras lograr la unificación alemana bajo la égida de Prusia. De manera similar, los objetivos y estilo de Franklin Delano Roosevelt eran modestos y progresivos en su primer mandato, pero se volvieron transformacionales en 1938, tras decidir que Adolph Hitler representaba una amenaza existencial para EE.UU. 
El liderazgo transaccional es más eficaz en ambientes estables y predecibles, mientras que es más probable que surjan estilos inspiradores en tiempos de cambios políticos y sociales rápidos y discontinuos. Los objetivos transformacionales y el estilo inspirador de un líder como Mahatma Gandhi en India o Nelson Mandela en Sudáfrica pueden influir de manera importante en contextos políticos fluidos, en particular en países en desarrollo con límites institucionales débiles. 
En contraste, la estructura de la política exterior de Estados Unidos se encuentra muy encuadrada por instituciones como el Congreso, los tribunales y la constitución, por lo que deberíamos inclinarnos a esperar de ella menos liderazgos transformacionales. 
Sin embargo, incluso la Constitución estadounidense es ambigua acerca de los poderes del Congreso y el presidente en asuntos de política exterior. En el mejor de los casos, crea lo que un experto constitucional denominó “una invitación a luchar”. 
Las condiciones de crisis pueden librar a un líder talentoso de los límites que representan los intereses creados y la inercia burocrática que, por lo general, inhiben la acción del sistema estadounidense. Se dice que Bill Clinton, atrapado en los complacientes años 90, envidiaba las condiciones de crisis que rodearon a Franklin Roosevelt en los años 30. 
Los líderes con objetivos transformacionales tienen más posibilidades de lograrlos, y es más probable que el estilo inspirador encuentre seguidores con capacidad de respuesta y otorgue más relevancia al cargo. Por ejemplo, George W. Bush aprovechó las condiciones de crisis después del 11 de septiembre de 2001 para dar más asertividad al poder ejecutivo, así como invadir Irak. 
Sin embargo, si bien los tiempos turbulentos pueden servir de escenario para los líderes transformacionales, no significa que siempre la mejor opción sea contar con líderes atrevidos y arriesgados para abordar las crisis. A diferencia de su hijo, el Presidente George H. W. Bush era transaccional pero llevó a cabo una política exterior muy exitosa. 
Entre las primeras podemos mencionar la inteligencia emocional (autocontrol y la capacidad de usar señales emocionales para atraer a los demás), visión (una imagen atractiva del futuro en que se equilibren ideales, objetivos y capacidades) y comunicación (la habilidad de usar palabras y símbolos para persuadir tanto a un círculo íntimo como al público más general). Para el uso de los recursos de poder duro, dos habilidades revisten una importancia especial: capacidad organizacional y una aptitud “maquiavélica” para intimidar, comprar y negociar con el fin de crear coaliciones ganadoras. 
Por sobre todo, para un liderazgo eficaz se requiere inteligencia contextual y una habilidad de diagnóstico intuitivo que ayude al líder a comprender el cambio, definir objetivos y alinear estrategias y tácticas de manera adecuada. Como me dijera una vez Lee Kuan Yew, fundador del Singapur moderno, un líder debe aprender rápido, testear la realidad, estar preparado para cambiar de mirada si cambian las condiciones, y actuar con tranquilidad en situaciones de crisis. 
La inteligencia contextual implica la capacidad de discernir tendencias en ambientes complejos y adaptabilidad al intentar dar forma a las situaciones. Bismarck se refirió una vez a esto como la habilidad de intuir los movimientos de Dios en la historia y coger el dobladillo de Su ropaje cuando pasa. 
Los líderes de este tipo no solamente adaptan su estilo a las situaciones y las necesidades de sus seguidores: también crean flujos de información que “dan sentido a sus corazonadas”. 
Comprenden las tensiones entre los diferentes valores que componen un problema y cómo equilibrar lo deseable con lo factible. En particular, para la inteligencia contextual es necesario entender las culturas de los grupos, la distribución de los recursos de poder, las necesidades y exigencias de los seguidores, los flujos de información y el sentido de la oportunidad. 
La inteligencia contextual es de particular importancia en política exterior, ya que los líderes eficaces deben comprender la cultura y la estructura de poder de otras sociedades, además del modo en que interactúan como sistema internacional. Con años de experiencia en asuntos extranjeros, George H. W. Bush gozaba de una excelente inteligencia contextual. 

El control de la televisión china 
El informe de World Press Freedom correspondiente a 2003 y hecho público por el grupo Reporteros sin Fronteras sitúa a China en el puesto 161º de entre 166 naciones, más o menos entre el Irán y Corea del Norte, pero al menos lo que ofrece la televisión china ya no consiste en los melodramas mojigatos y los toscos programas de adoctrinamiento del pasado maoísta. Los observadores casuales de la audaz oferta de programas de sexo, crimen, drogas, violencia y juegos triviales en la televisión china podrían tener la impresión de que se han eliminado la mayoría de las trabas a los programas televisivos. 
Los puntos de vista que se desvían, por poco que sea, de la doctrina del Partido siguen ausentes de la televisión china. Pese a la diversidad superficial de la programación, el monolítico control del discurso político ha cambiado poco desde el decenio de 1950. 
Pero el simple volumen de la programación de la televisión china dificulta el mantenimiento de dicho control. Tan sólo la Televisión Central China (CCTV) tiene 12 canales (muchos de los cuales emiten las 24 horas del día) y 3.000 empleados. 
Gracias a la decisión adoptada por el gobierno en el decenio de 1990 de pasar a aplicar una estrategia de libre mercado para los productos de entretenimiento, la censura ha resultado más fácil, no más difícil. Se suprimieron la mayoría de las grandes subvenciones a las emisoras de televisión y el nuevo planteamiento que entrañaba el peligro de tener que cerrar, en el peor de los casos, las obligó a competir por los ingresos publicitarios, gracias a lo cual la programación resultó más atractiva para las masas. 
Las campañas saohuang antipornográficas llevadas a cabo en el decenio de 1980 y a comienzos del de 1990 son cosa del pasado. Tal vez al comprender que una población entretenida y distraída es menos propensa a quejarse sobre la política pública, el Partido ha permitido que la programación de entretenimiento siga el modelo occidental, con lo que se ha reducido la necesidad de una censura detallada. 
El resultado es una separación de facto entre las noticias y todo lo demás, lo que permite a las autoridades controlar cómodamente la programación de los telediarios con mano de hierro, mientras que relega la mayor parte de la programación a un sistema de vigilancia menos riguroso e intensivo. Naturalmente, dada la atmósfera sumamente politizada de China, la política puede filtrarse incluso hasta los sectores más inocuos del discurso y los numerosos programas de entrevistas y participación del auditorio requieren un sistema menos entrometido, pero, aun así, eficaz, de regulación de los contenidos. 
No hay memorandos constantes que dicten los contenidos. Los funcionarios del Partido no fiscalizan cada una de las fases del proceso y por orden del Partido no se corta prácticamente nada de los productos acabados. 
En apariencia, los autores, directores e intérpretes parecen disponer de libertad para planificar y producir sus espectáculos con poca o ninguna supervisión ni vigilancia. Entonces, ¿cómo bloquea ese sistema los contenidos delictivos? 
Los jefes del departamento y los comités de supervisión que se reúnen para evaluar la programación raras veces dictan los contenidos, sino que se limitan a transmitir sus quejas y recomendaciones a los jefes de programación. La jerarquía vertical es autocrática y arbitraria; los niveles inferiores hacen pocas aportaciones colaborativas y carecen de derecho de apelación. 
Las quejas y advertencias esporádicas procedentes de los niveles superiores les permiten desarrollar un sentido intuitivo sobre los límites de los contenidos aceptables, por lo que crean espectáculos que carecen de material delictivo desde el principio. La falta de directrices explícitas mantiene también más de lo necesario el carácter conservador de los contenidos, porque los productores suelen curarse en salud. 
En semejante atmósfera, la inclusión de contenidos políticamente incorrectos no es una simple actitud arriesgada, sino que constituye una infracción del decoro social. De hecho, al trabajar diariamente con creadores televisivos chinos, advertí una tendencia sutil, casi instintiva, a evitar cualquier contenido o modalidad inhabitual, novedoso u heterodoxo, por no decir subversivo. 
Las excepciones a ese estado de cosas se producen cuando el Partido inicia una campaña de propaganda, como, por ejemplo, la relacionada con la entrega de Hong Kong en 1997 o la más reciente blitzkrieg contra Falun Gong. En esos momentos, se dictan directrices para que se produzca una programación con un contenido ideológico determinado y esas emisiones -denominadas renwu (deberes)- son supervisadas someramente por los productores de televisión, tras lo cual vuelve al sistema habitual, sin intervención del nivel superior de la jerarquía . 
Muchos productores de televisión han interiorizado esos controles tan bien, que éstos han pasado a ser un fenómeno inconsciente y los auditorios, ahora entretenidos por dramas de época y culebrones inacabables, no claman por contenidos políticos más libres. De no haber un cambio catastrófico, es de esperar que ese método de control de la información continúe hasta bien entrado el siglo XXI. 

Convertir a Siria 
Una paz árabo-israelí requiere un planteamiento amplio, porque los problemas que se ventilan están entrelazados. No sólo cuestiones decisivas, como, por ejemplo, la de Jerusalén y la de los refugiados palestinos, resultan insolubles sin un consenso panárabe, sino que, además, cualquier país que quede fuera del proceso de paz está condenado a persistir en su papel de potencia revolucionaria encaminada a la desestabilización regional. 
Cierto es que a los gobiernos israelíes nunca les ha gustado la idea de negociar la paz simultáneamente con todos los enemigos, aunque sólo fuera porque los costos políticos de las concesiones necesarias serían insoportables. Así, pues, la estrategia israelí encaminada al establecimiento de la paz oscila entre dos concepciones: mientras que la izquierda israelí concede prioridad al problema palestino, la derecha israelí prefiere perseguir un acuerdo con las grandes potencias árabes. 
Las actuales conversaciones de paz palestino-israelíes y el veto de los Estados Unidos a las negociaciones con Siria indican que hemos vuelto al criterio de "primero Palestina", pero las perspectivas de éxito son extremadamente escasas. Como los Estados Unidos siguen sin lanzarse a un nivel de mediación comprometida semejante al de Clinton, las partes parecen incapaces de reunir los requisitos mínimos recíprocos para un acuerdo. 
Su fracaso tendría consecuencias funestas para toda la región. El eje Siria-Irán-Hamas-Hizbolá resultaría envalentonado en su desafío a la dirección americana en la región y, con el Presidente palestino Mahmoud Abbas humillado y derrotado, la hipótesis de una tercera Intifada resultaría probable. 
Así, pues, reviste importancia decisiva sacar a Siria, aliada del Irán y patrocinadora de unos aprovechados como Hamas y Hizbolá, de la ecuación de la guerra, pero para eso es necesario que Israel y los Estados Unidos cambien de rumbo. Siria tiene el mayor interés en que se la invite a un acuerdo con Israel encabezado por los EE.UU. La falta de respuesta de los Estados árabes ante la reciente y misteriosa incursión aérea israelí en su territorio refleja su aislamiento dentro del mundo árabe, que resulta extraordinariamente incómodo para los sirios. 
El régimen baasista de Damasco está marcado por dos importantes experiencias formativas: la pérdida por Hafez el Asad de los Altos del Golán ante Israel y la pérdida del Líbano por parte de su hijo Bashar. 
También serían mejoras importantes la readmisión de Siria en el consenso árabe y el apoyo financiero de las monarquías del Golfo para que abandone la alianza chií con el Irán y Hizbolá. Puede que Bashar carezca de la sagacidad de su padre, pero también él conoce una verdad sencilla: la paz con Israel es el precio que pagar. 
Lo que está por saber es si Bashar entiende que la paz consiste no sólo en la recuperación del Golán, sino también en la normalización de las relaciones con Israel, que su padre era reacio a permitir. El viejo Asad temía que la apertura de las fronteras y el fin de la política de conflicto erosionara su sistema de partido único. 
Una conversión damascena es no sólo posible, sino también decisiva para la paz regional. La hipótesis más realista es ahora una guerra en tres frentes que enfrente a Israel con Siria, Hamas y Hizbolá, pero una paz sirio-israelí enemistaría a Siria con el Irán, con lo que interrumpiría la corriente de suministro de armas a Hizbolá, además de permitir que se llevara a cabo con éxito la decisiva tarea de estabilizar el Líbano. 
La única forma de arrancar a Siria del fatal abrazo iraní es la de atraerla hacia el plan regional de paz. Por desgracia, precisamente por su aislamiento y el carácter paranoide del régimen baasista, no es probable que los sirios cumplan las condiciones de los Estados Unidos para las conversaciones de paz: abandonar sus actuales alianzas delincuentes y su asociación con el terror, pero una conversión damascena sólo puede ser resultado de unas negociaciones, no un requisito previo para celebrarlas. 
Ni los palestinos ni los sirios asentirán a su exclusión. Una fuerza revolucionaria en las relaciones internacionales es aquella cuyo nivel de insatisfacción con el status quo es tal, que se esfuerza por socavarlo a cualquier precio. 
Además de revisar el estado de las negociaciones palestino-israelíes, la conferencia sobre el Oriente Medio que ha convocado el Presidente George W. Bush y que se celebrará en noviembre debe comenzar creando una plataforma para una vía de negociación sirio-israelí y un foro regional en el que todos acuerden normas claras de conducta y compromiso. Naturalmente, esa conferencia no pondrá fin al eje Damasco-Teherán, pero, si los Estados Unidos ejercen un tipo de habilidad política diferente del que hasta ahora los ha puesto a la defensiva en casi todos los frentes, podría comenzar a erosionar los cimientos de dicho eje. 

Convictos de exportación 
NUEVA DELHI – China ha dado con una novedosa estrategia para aliviar la presión de sus sobrepobladas prisiones: emplear a convictos como trabajadores en proyectos que lleva a cabo en países en desarrollo. 
Cada año, China ejecuta casi tres veces la cantidad de gente que se ejecuta en el resto del mundo. Amnistía Internacional ha estimado que, en 2007, China ejecutó en secreto un promedio de "cerca de 22 prisioneros por día". 
Además de ser el país donde más se ejecuta, China tiene una de las mayores poblaciones carcelarias. La "Lista de poblaciones penales del mundo" de 2009, compilada por el Centro Internacional de Estudios Carcelarios, cifró en 1,57 millones la cantidad total de reclusos en cárceles chinas, más que la población de Estonia, Guinea-Bissau, Mauricio, Suazilandia, Trinidad y Tobago, Fiyi o Qatar. 
El envío forzoso de prisioneros a trabajar en proyectos de infraestructura en el extranjero plantea nuevos problemas en torno a la actitud histórica de China frente a los derechos humanos. También añade un nuevo elemento -el "dumping" de convictos- a su política comercial y de inversiones, que ha sido muy criticada por hacer dumping de productos. 
Por ejemplo, se ha obligado a miles de convictos chinos a trabajar en proyectos ejecutados por compañías estatales en Sri-Lanka, país estratégicamente importante para China en su objetivo de mejorar su posición regional en el Océano Índico. Tras proporcionar al gobierno de Sri-Lanka los sistemas de armamento defensivo que le ayudaron a poner fin a una guerra civil que se arrastraba por décadas, China ha sido recompensada con proyectos de construcción de puertos, ferrocarriles y otros tipos de infraestructura. 
También se ha enviado reclusos chinos a las Maldivas, donde el gobierno chino construye 4000 viviendas en diferentes islas como parte de un "regalo" de gobierno a gobierno para ganar influencia. Sin embargo, hasta ahora China no ha podido persuadir al presidente del país a alquilar una de las 700 islas maldivas inhabitadas para su uso como pequeña base de la Marina china. 
Es habitual que las compañías chinas en proyectos en el extranjero, incluidos los países de África, mantengan en un mínimo la cantidad de trabajadores locales y lleven gran parte de la mano de obra desde China, parte de la cual está formada por convictos "excarcelados" en libertad condicional para esos fines. Los reclusos-trabajadores, como el resto de la mano de obra china para esos proyectos, alojan cerca del sitio de la obra. 
En teoría, estas prácticas van en dirección opuesta a las regulaciones promulgadas por el ministerio de comercio chino en agosto de 2006, en respuesta a una reacción contra empresas chinas en Zambia tras la muerte de 51 trabajadores locales en una explosión en una mina de cobre de su propiedad. Estas normativas llamaron a la "localización", lo que incluía contratar trabajadores locales, respetar las costumbres del lugar y cumplir las normas de seguridad. 
Más aún, en octubre de 2006 el Consejo de Estado -el gabinete chino- publicó nueve normativas en las que ordenaba a las empresas chinas, entre otras cosas, "prestar atención a la protección ambiental", "apoyar a la comunidad local y comprometerse en la calidad de vida de las personas" y "preservar la buena imagen de China y su buena reputación corporativa". 
Sin embargo, a veces las regulaciones chinas se promulgan como simple respuesta a las críticas externas y en consecuencia rara vez se aplican, excepto cuando un caso atrae la atención internacional. Por ejemplo, en 2003 China promulgó una ley sobre evaluaciones de impacto ambiental que fue seguida en 2008 por "medidas provisorias" para permitir la participación pública en ellas. 
De manera similar, las nueve normativas de 2006 del Consejo de Estado han estado subordinadas al impulso de las exportaciones y el crecimiento, incluso cuando significa costes ambientales y sociales a las comunidades locales en el extranjero. De hecho, como parte de la política de globalización del gobierno, a las compañías chinas se les ofrece incentivos y premios por obtener contratos en el extranjero e impulsar las exportaciones. 
Pero incluso antes de que los reclusos pasaran a formar parte de los proyectos chinos en el extranjero, algunos proyectos chinos, especialmente los planes de construcción de represas, estaban envueltos en disputas con comunidades locales en Botsuana, Birmania, Pakistán, Ghana y Sudán. De hecho, varias bombas de pequeña potencia explotaron hace menos de tres meses en el sitio de la represa Myitsone de Birmania, cuya construcción por una compañía china en el Estado de Kachin, que sufre problemas de insurgencia, está desplazando a miles de agricultores y pescadores de subsistencia e inundando grandes áreas de tierras. 
Las compañías chinas no pueden, por sí solas, lograr la liberación de miles de prisioneros, por no mencionar sus pasaportes y permisos de salida. Es evidente que la práctica de obligar a los convictos a trabajar en proyectos en el extranjero se ha instituido a instancias del gobierno chino. 
Hasta que el trato del gobierno chino a sus propios ciudadanos y los de otros países se guíe por el respeto de los derechos humanos básicos y el imperio de la ley, es difícil que China logre el respeto que busca en el ámbito internacional. 

Tomar en serio a los BRICS 
PEKÍN – Este mes, mientras navegaba por el río Moscú en una fresca tarde, me encontré en medio de una intensa conversación con el director del Comité de Asuntos Externos de la Asamblea Popular Nacional de China (NPC). Mientras tanto, los parlamentarios sudafricanos y brasileños se balanceaban al ritmo de la música rusa, y un guía señalaba los puntos de interés. 
¿Qué podría tener en común el quisquilloso y ruidoso Lok Sabha, con sus apasionados debates e interrupciones, con el decoroso NPC chino, una cámara de eco rigurosamente controlada de las decisiones del Partido Comunista? Para muchos, la participación en la nueva agrupación de los BRICS no brindaba una base lo suficientemente sólida para la cooperación. 
Ese escepticismo se planteó en el propio grupo de los BRICS desde su creación y hubo quienes lo descartaron por ser la única organización internacional inventada por un banco de inversión. Específicamente, el término BRIC fue acuñado hace más de una década por Jim O’Neill, por entonces analista de Goldman Sachs, quien inicialmente no incluyó a Sudáfrica entre las principales economías emergentes. 
Pero al presidente ruso Vladimir Putin le gustó la idea desde el principio y sugirió en 2006 que los cuatro países se reunieran regularmente. El grupo pronto quedó formalizado y se planearon cumbres anuales. 
Dado que Rusia era, hasta hace poco, miembro del G8 –la agrupación económica más importante del hemisferio norte–, parecería tener poca afinidad con los otros cuatro miembros de los BRICS, que tradicionalmente han sido considerados como las voces líderes en los foros globales para los países en vías de desarrollo. Pero, aprovechando la idea de los BRICS, Putin reveló su deseo de construir una plataforma mundial alternativa y avanzar con una visión diferente del mundo. 
Además de sus cumbres anuales –que dieron como resultado declaraciones conjuntas sobre todos los temas mundiales de importancia, desde cuestiones de paz y seguridad hasta la reforma de las Naciones Unidas– los BRICS han llevado a cabo reuniones de sus ministros de Relaciones Exteriores y participado en consultas de grupos de expertos. Además, los BRICS han creado el Nuevo Banco de Desarrollo, con sede en Shanghái y dirigido por uno de los banqueros más respetados del sector privado indio. 
Con este telón de fondo, el reciente foro parlamentario es tan solo el último de un creciente conjunto de instituciones y mecanismos que los BRICS están estableciendo como una agrupación internacional que ya no puede ser ignorada. 
Los BRICS surgen en un momento en que el futuro del sistema internacional creado inmediatamente después de la segunda guerra mundial es cada vez más cuestionado. Después de dos guerras mundiales, numerosas guerras civiles, la opresión colonial y los horrores del Holocausto e Hiroshima, los estadistas de la época con visión de futuro decidieron que un internacionalismo liberal, basado en la carta de las Naciones Unidas y sus instituciones aliadas era la única forma de evitar matanzas adicionales. 
Garantizó ampliamente la paz mundial, aunque al costo de desplazar muchos conflictos hacia la periferia. Y no solo benefició al mundo desarrollado, también garantizó la descolonización, fomentó el desarrollo y halló formas de dar espacio a las voces de los nuevos países emergentes. 
Brasil y Sudáfrica emergen como centros neurálgicos continentales, y una Rusia impulsada por los hidrocarburos se muestra irritada por haber sido relegada a las márgenes del sistema occidental. No sorprende entonces que muchos crean que el sistema actual está listo para un cambio. 
Pero el esfuerzo del G20 para alcanzar una paridad en estas instituciones entre las economías avanzadas y los países emergentes y en transición se ha estancado. De hecho, aunque los líderes estadounidenses técnicamente aceptaron reformar el sistema de votos del FMI, el Congreso de EE. 
Es importante notar que países como India y Brasil –a diferencia de, digamos, Alemania y Japón hace un siglo– no buscan derrocar el orden mundial. Todo lo que desean es un lugar en la mesa principal. 
La respuesta de los BRICS es tanto comprensible como inquietante. A medida que los países adquieren poder económico y militar, también comienzan a ejercer su influencia geopolítica. 
El desafío para los defensores del orden mundial es dar lugar a las potencias emergentes dentro de un marco de reglas y estructuras mundiales universales y predecibles que garantice un trato justo para todos, adecuado al tamaño, las capacidades y las contribuciones de cada uno al sistema internacional. Los líderes mundiales actuales parecen carecer de la habilidad política, la amplitud de visión y la generosidad de espíritu de quienes crearon el orden mundial posterior a 1945. 
Al aferrarse obstinadamente al sistema que dominan y vedar la entrada a nuevos participantes, han dejado pocas opciones a los de fuera. Los BRICS tienen en común su exclusión de los lugares que creen merecer en el orden mundial actual. 
Tal vez eso no sea una base suficiente para un nuevo sistema internacional creíble, pero, considerando que sus economías van rumbo a superar a las del G7 antes de 2050, las apariencias pueden ser engañosas. El hecho es que si no se permite a los BRICS ayudar a liderar desde dentro del sistema mundial existente, inevitablemente crearán el suyo propio. 

La ciudad humana 
SINGAPUR – La enmarañada red de organizaciones internacionales que constituye la gobernación mundial ha llegado a ser tan remota e ineficaz, que ya pocos cuentan con ella para que dé resultados. Ahora, después de decenios de rivalidades territoriales y automarginación, las organizaciones internacionales deben unirse en torno a una prioridad mundial cada vez más apremiante: la urbanización sostenible. 
El mundo está experimentando una ola irreversible y sin precedentes de urbanización, pues el porcentaje de la población mundial que viva en ciudades alcanzará el 60 por ciento en 2030, pero la rápida urbanización está haciendo subir el consumo industrial de combustibles fósiles y el consumo de agua de los hogares y aumentando la demanda de comestibles en zonas en las que las tierras arables son escasas. En una palabra, la trayectoria actual de la urbanización no es sostenible. 
Pero las medidas existentes para modificar la situación siguen siendo atrozmente insuficientes. Si bien la Asamblea General de las Naciones Unidas ha encomendado el fomento de la urbanización sostenible a su organismo que se encarga de los asentamientos urbanos, ONU-HÁBITAT, éste carece de influencia para lograr que se incluya esa cuestión decisiva en el programa mundial. 
Además, los protagonistas internacionales del desarrollo –incluidos los organismos de las NN.UU, las ONG, los programas de civismo empresarial y otras organizaciones caritativas– raras veces coordinan sus actividades, pese a que sus intervenciones están cada vez más concentradas en ciudades densamente pobladas. 
Como el fomento de la urbanización sostenible y la mejora de la coordinación reforzaría los avances en otros sectores prioritarios (incluidos los de derechos de las mujeres, cambio climático, desempleo juvenil y alfabetización), la urbanización sostenible debe pasar a ser una prioridad burocrática y se debe completarla con una transformación tecnológica, mediante la canalización de las inversiones hacia la creación y distribución de innovaciones que hagan más habitables, eficientes y sostenibles las ciudades. 
En realidad, ya existen muchas innovaciones útiles, como, por ejemplo, los materiales de construcción que generan energía y el transporte sin emisiones; se tienen que volver accesibles, sencillamente, a quienes más las necesitan. Procedimientos como, por ejemplo, los sistemas de filtrado de agua en pequeña escala, monitores portátiles para la observación del corazón y tablillas informáticas de bajo costo están ya mejorando espectacularmente la vida de los ciudadanos más pobres del mundo y contribuyendo a aumentar la nivelación del terreno de juego económico. 
Las futuras repercusiones de la gobernación mundial dependerán de que se forjen nuevos compromisos que faciliten la corriente de conocimientos y tecnologías decisivos desde una diversidad de procedencias cada vez mayor hasta las poblaciones urbanas de todo el mundo. Los instrumentos necesarios para hacer la vida urbana más sostenible ya no están pasando del Norte al Sur y del Oeste al Este. 
Los gobiernos, las compañías, los gestores de las cadenas de suministros, los estrategas del civismo empresarial, las ONG y otros deben comprometerse con la reducción de sus huellas de carbono y un mejor aprovechamiento de sus recursos para contribuir a una urbanización sostenible. Constantemente aparecen oportunidades para hacer esas contribuciones y en todos los sectores. 
En la construcción, por ejemplo, los contratistas están constituyendo asociaciones con laboratorios para hacer pruebas con materiales que reflejen mejor el calor y absorban la energía para alimentar los sistemas de refrigeración y las empresas de servicios públicos están aprovechando los nuevos instrumentos informáticos para desplegar contadores inteligentes en los hogares y las oficinas. Dos ciudades de los Estados Unidos –Nueva York y Seattle– han aumentado sus niveles de eficiencia para la nueva construcción hasta niveles sin precedentes. 
De forma semejante, los fabricantes de automóviles, las empresas de servicios de movilidad y las administraciones locales están cooperando entre sí para hacer avanzar el transporte sostenible brindando incentivos con miras a lograr la eficiencia sin la propiedad de los vehículos. A consecuencia de ello, la utilización compartida de vehículos está llegando a predominar en ciudades como Berlín. 
Además, el MIT ha creado los automóviles urbanos plegables, cuatro de los cuales pueden caber en un espacio normal de estacionamiento. En la conferencia Río+20 del año pasado, los ocho mayores bancos de desarrollo prometieron contribuir con 175.000 millones de dólares para desarrollar el transporte sostenible. 
Por ejemplo, Singapur está aprovechando su casi completa red de fibra óptica para reducir la congestión urbana mediante la introducción de una oleada de medidas que alienten a los trabajadores a aceptar el teletrabajo. Al ponerse en marcha dichas medidas, es probable que se desarrollen ciudades-satélite independientes, lo que reducirá aún más el consumo energético relacionado con el transporte, al tiempo que fomentará una sociedad civil más activa. 
Singapur está en la vanguardia también en otro sector: la producción y la distribución de agua potable reciclada. 
Entretanto, los experimentos de agricultura vertical, encaminados a aumentar los abastecimientos urbanos de alimentos cultivándolos en viveros situados dentro de rascacielos, están proliferando desde el Medio Oeste americano hasta Osaka (Japón). Y la India está en la vanguardia de la conversión de biomasa y restos de alimentos en energía. 
Naturalmente, no se debe olvidar a los miles de millones de agricultores y habitantes de aldeas de todo el mundo. Intervenciones como la electrificación rural, la provisión de semillas resistentes a la sequía y tecnología agrícola y la propagación de los microseguros son decisivos no sólo para el bienestar de las poblaciones rurales, sino también para catalizar una nueva “revolución verde”, sin la cual los habitantes de las ciudades afrontarán graves escaseces de alimentos. 
Como todos los días aparecen nuevas soluciones innovadoras, el imperativo real estriba en ampliar su alcance, para lo que se requiere la cooperación internacional, pero las ciudades más “inteligentes” no necesariamente son las más avanzadas tecnológicamente, sino que son lugares en los que la tecnología y la política pública apoyan el bienestar y las aspiraciones de los ciudadanos. Ese fenómeno decisivo orientará el debate en la segunda cumbre anual de la Fundación Nuevas Ciudades, que se celebrará en junio y cuyo tema es “La ciudad humana”, y debe formar parte fundamental de las iniciativas en materia de urbanización sostenible. 
Conceder prioridad estratégica a la urbanización sostenible podría ser la única forma de superar las crisis interrelacionadas de crecimiento sin empleo, desempleo juvenil y desigualdad de renta. Si bien se pueden externalizar o automatizar las tareas de algunas fábricas, los robots no pueden aún reequipar edificios, instalar células solares de PV en los tejados ni construir viveros verticales. 

El callejón sin salida del corbynismo 
SANTIAGO – América Latina tiene un nuevo producto de exportación: la reacción populista. 
A quienes conocen América Latina les resultará conocido el corbynismo, la ideología de Jeremy Corbyn --miembro del parlamento británico que admira a Hugo Chávez, justifica la invasión de Ucrania por parte de Putin, y ahora el líder del venerable Partido Laborista. El corbynismo propugna el financiamiento monetario de los déficits fiscales (que ahora se llama "relajación cuantitativa del pueblo"), la nacionalización de las industrias (empezando por los ferrocarriles), y el fin de la competencia y de la prestación de servicios públicos por privados. 
Como lo ha enfatizado Martin Wolf, la crisis financiera de 2008-2009 hizo que muchos votantes se enojaran -y con razón- con "los codiciosos plutócratas y sus lacayos en la política y los medios". El premio Nobel Paul Krugman (quien a veces parece corbynista, pero no lo es) y Wolfgang Munchau subrayan que la izquierda moderada en Europa perdió apoyo popular por estar demasiado dispuesta a aceptar la versión extrema de austeridad fiscal exigida por Alemania y sus aliados de corte ortodoxo. 
Los nuevos populistas europeos están transformando una frustración legítima en un conjunto errado de políticas que sólo puede generar más frustración. Los latinoamericanos aprendimos esto de manera dolorosa hace décadas. 
Tres confusiones conceptuales hacen que el corbynismo vea temas cruciales de manera completamente equivocada. 
Y, en efecto, los mercados financieros necesitan supervisión y regulación. Pero lo que es válido para los mercados financieros, no lo es necesariamente para otros mercados. 
Una transacción en el mercado de las papas sucede solamente en un momento del tiempo: la compradora entrega su dinero, el vendedor entrega sus tubérculos, y se acabó. 
Como lo señaló hace mucho tiempo el gran economista cubano-argentino-estadounidense Carlos Díaz-Alejandro, el peligro de la bancarrota no impone disciplina en los mercados financieros. Cuando los bancos se meten en problemas, los gobiernos siempre los salvan o quisieran haberlo hecho (recordemos el caso de Lehman Brothers). 
Pero los simpatizantes del corbynismo se equivocan cuando infieren que los males de los mercados financieros contagian a todos los otros mercados, todo el tiempo. Ningún país, sea rico o pobre, necesita una Junta Supervisora de la Papa, con nuevas y ampliadas atribuciones para regular. 
En efecto, los economistas ortodoxos de origen teutónico (en su mayor parte) venden una receta para la política fiscal que es letal. Cuando la economía está en auge, afirman, se debe reducir el gasto (o, aumentar los impuestos, si todo lo demás fracasa) para disminuir la demanda. 
Pero esto no implica, como creen los corbynistas, que un gran déficit presupuestario y un fuerte endeudamiento, sean inofensivos. Por el contrario, cuando las deudas se vuelven insostenibles y a los gobiernos no les queda otra opción que cerrar hospitales y recortar pensiones, quienes sufren más son los pobres y los vulnerables. 
Un gobierno keynesiano moderno no duda en aumentar el gasto frente a una recesión. Sin embargo, para poder hacerlo, necesita la alta credibilidad y la baja deuda que se producen como resultado de haber ahorrado y repagado la deuda durante el auge. 
Esto es lo que hicimos en Chile durante el auge del precio del cobre de 2006-2008, que produjo superávits presupuestarios de hasta ocho puntos porcentuales del BIP. Cuando Wall Street se derritió, disponíamos del margen necesario para aplicar uno de los planes anti-crisis más agresivos de los que se pusieron en práctica en el mundo. 
Es por ello que los socialdemócratas modernos y los liberales progresistas no dudan en intentar remediar los males sociales. Pero, para ser efectivo se requiere ser agnóstico en relación a las políticas necesarias para lograr metas tan ambiciosas. 
En Canadá, casi todos los prestadores de servicios son privados, pero el estado financia todos los gastos. El sistema de Obama establece un mandato público para adquirir un seguro privado (con subsidios estatales para los pobres) con el fin de financiar los servicios prestados por clínicas y hospitales privados (en su mayoría). 
Los estados tienen razón en efectuar gastos generosos en educación; sin embargo, de las diez primeras universidades que aparecen en el ranking académico de Shanghái, siete son privadas. Los sistemas de pensiones que tienen éxito, suelen disponer de un pilar solidario (público) y un pilar contributivo (privado). 
Algunas de ellas se desarrollaron en los países del mundo rico; otras, en naciones emergentes. Lo que se requiere ahora para poner en práctica estas ideas es liderazgo político --como por ejemplo, el de Matteo Renzi, primer ministro de Italia. 

De regreso al socialismo 
LONDRES – Lo notable de Jeremy Corbyn, el izquierdista que sorprendió a las clases dirigentes británicas al lograr la mayoría de los votos del Partido Laborista, no es su supuesta falta de patriotismo. Que quiera o no cantar Dios Salve a la Reina en eventos públicos parece un asunto más bien trivial. 
Corbyn es un socialista a la antigua, de esos que desearían desplumar a los ricos y restatizar el transporte y los servicios públicos. Su retórica sobre la lucha de clases sugiere un quiebre completo con la socialdemocracia tradicional. 
Especialmente en Inglaterra, la ideología de izquierda debió más a ciertas tradiciones morales cristianas (“más metodismo que Marx”) que a ningún dogma político. Líderes laboristas como Clement Attlee, primer ministro inicial tras la Segunda Guerra Mundial, no se oponían a la economía de mercado, sino que querían regularla para que beneficiara mejor los intereses de la clase trabajadora. 
Durante la Guerra Fría, la socialdemocracia fue la respuesta igualitaria de Europa Occidental al comunismo. Attlee, de hecho, era un enconado anticomunista. 
Los líderes del partido cantaban la Internacional con una nostalgia lacrimosa. Y hasta que Tony Blair la quitara en 1995, la Cláusula 4 de la constitución del partido seguía prometiendo la “propiedad común de los medios de producción” y el “control popular” de la industria. 
Para cuando Blair -siguiendo el ejemplo de su amigo el presidente estadounidense Bill Clinton- se convirtió en Primer Ministro con su “tercera vía”, el socialismo parecía estar muerto y enterrado. Clinton y Blair (que llegaron al poder después de que esa otra extraña pareja angloamericana, Ronald Reagan y Margaret Thatcher, comenzara a rasgar el tejido de la socialdemocracia) hicieron concesiones inimaginables para Attlee. 
La genialidad de Clinton y Blair fue combinar una preocupación genuina por los desfavorecidos con una indecorosa complacencia hacia los peces gordos de Wall Street, la City de Londres y también de algunos sitios más turbios. Blair pasaba sus vacaciones con Silvio Berlusconi, el primer ministro plutócrata de Italia. 
Esa es una de las razones que explican el que, con Corbyn, la extrema izquierda contraatacara y finalmente lograra arrebatar el poder a sus camaradas más transigentes. En especial para muchos jóvenes, Corbyn es el tan ansiado hombre de convicciones firmes, la “auténtica” voz del pueblo. 
¿Podría ocurrirle lo mismo a Hillary Clinton en su búsqueda de la nominación por el Partido Demócrata en las elecciones presidenciales del año próximo en Estados Unidos? ¿Podría la centroizquierda, a la que representa, perder el control del partido? 
En las últimas encuestas de opinión, Bernie Sanders, su principal oponente y quien se precia con orgullo de ser socialista, se acerca a Clinton e incluso la aventaja en algunos estados. Al igual que Corbyn, irradia autenticidad y da la impresión de ser un político que dice lo que piensa, a diferencia de los políticos profesionales típicos de Washington. 
Más importante aún, hoy al Partido Republicano le está ocurriendo lo que una facción belicosa hizo a los laboristas. De hecho, los rebeldes republicanos parecen mucho más extremos que Corbyn, para no hablar de Sanders. 
El Partido Republicano está en peligro de caer en manos de fanáticos que ven las concesiones al gobernar como una suerte de malvada puñalada por la espalda. Obligar al ultraconservador John Boehner a abandonar su papel de portavoz de la Cámara por ser demasiado blando fue una declaración de guerra de los republicanos contra su propio partido. 
Sus eslóganes favoritos (“Recuperar nuestro país” o “Hacer que América vuelva a ser grande”) invocan un pasado en que ni el Nuevo Trato ni la ampliación de los derechos civiles perturbaban la paz de los honrados cristianos blancos. Estos republicanos de línea dura también aprecian la “autenticidad” por sobre cualquier otra cosa (y de allí el atractivo de Donald Trump). 
Es improbable, pero posible, que un candidato de línea dura como Ted Cruz o un novato con profundas convicciones religiosas como el neurocirujano Ben Carson, se hagan con el partido. Pero llegar a los altos cargos de un partido político todavía sigue siendo mucho más sencillo que ser electo Presidente de Estados Unidos. 
Por estas razones Clinton, a pesar de su campaña deslucida y la percepción popular sobre su inautenticidad, o derechamente sobre su volubilidad, probablemente acabe logrando la nominación. Lo hará no porque sus opiniones convenzan más que las de los políticos profesiones de centroizquierda del Partido Laborista, sino porque sus contendientes parecen tanto peores. 

Redefinir la capacidad para los negocios 
DURHAM, CAROLINA DEL NORTE – Una de las partes más interesantes de mi trabajo como decano de una escuela de negocios son las conversaciones francas que suelo tener con líderes de diversas industrias. Hace algunos años vengo oyendo una frase preocupante: los dirigentes empresariales sienten que hoy comparten el tipo de desprestigio público que antes estaba reservado a los políticos. 
Es un problema de confianza, o de falta de ella. La encuesta Edelman 2014 sobre confianza en las empresas revela que menos de una de cada cinco personas en el mundo cree que en una situación difícil, los funcionarios públicos y directivos empresariales dirán la verdad. 
Esta percepción pública afecta a empresas de todo el mundo. Según la encuesta sobre panorama global de negocios de la Universidad Duke y la revista CFO, casi el 60% de los directores financieros estadounidenses creen que la desconfianza de la gente empeoró el ambiente de negocios. 
Vista la sucesión constante de incidentes de seguridad, filtraciones de datos y acusaciones de maniobras financieras que involucran a algunos de los bancos más prestigiosos del mundo, no podemos culpar a la gente por pensar así. Hoy más que nunca, necesitamos líderes capaces de recuperar la confianza pública, lo cual implica redefinir el tipo de competencia que se espera de un directivo empresarial. 
La forma tradicional de medir la competencia para los negocios suele ser la capacidad intelectual para hacer un análisis amplio y profundo de los problemas. Pero para aprovechar las oportunidades que ofrece el mundo actual, hay que enfatizar otra dimensión: la capacidad de crear valores compartidos y alentar una cultura que los haga propios. 
Parece fácil, pero ¿cuántos ejecutivos son capaces de admitir que no saben todo o que no son los más inteligentes de la clase? Muchos líderes empresariales se la pasan hablando de diversidad, pero después se rodean de personas iguales a ellos. 
Esta actitud puede ser muy eficaz para forjar confianza entre los miembros de un equipo y ayuda a fomentar un fuerte compromiso en pos de un ideal común. También obliga a los líderes a confiar en que los demás no defraudarán la fe depositada en ellos. 
Aquellos que superan el miedo y la frustración, que aceptan las ambiciones ajenas y poseen integridad y objetivos claros tienden a formar equipos diversificados, cuyos miembros comparten una identidad y metas comunes, pero que aun así se muestran tal como son. Hay investigaciones que señalan que estos equipos obtienen mejores resultados, o sea que este modo de hacer las cosas conlleva enormes ventajas competitivas. 
Por ejemplo, la amenaza global del ébola. Aunque ya se está trabajando en la investigación, fabricación y distribución de medicamentos experimentales para la enfermedad, hasta hace poco las farmacéuticas no le prestaban atención, porque desarrollar medicinas destinadas a una población que no podía pagarlas parecía poco rentable. 
El mes pasado el New York Times publicó que las autoridades estadounidenses planean aumentar la producción de un fármaco experimental, pero es probable que aun así no alcance a cubrir la demanda. Si algunas de las mentes más brillantes del mundo de los negocios y de la salud pública hubieran hallado el modo de alentar la producción de un remedio para el ébola antes de la epidemia, se hubieran salvado miles de vidas. 
Como suele decir el ex director ejecutivo de Procter & Gamble y actual secretario del Departamento de Asuntos de los Veteranos de los Estados Unidos, Bob McDonald, los líderes son responsables de asegurar que a sus organizaciones “les vaya bien haciendo bien”. Las empresas pueden ser herramientas de cambio positivo en todo el mundo; pero para eso, se necesitan líderes empresariales dotados de visión, habilidades y compromiso con crear rentabilidad y al mismo tiempo generar cambios. 
Para recuperar la confianza de la opinión pública, hay que comenzar por adoptar un nuevo criterio de capacidad para los negocios que no se agote en el resultado financiero. Redefinir la capacidad para los negocios 


Cortoplacismo corporativo a la sombra del precipicio fiscal 
Por ejemplo, habitualmente nos encontramos con informes sobre los problemas financieros de los gobiernos, como el «precipicio fiscal» en Estados Unidos y la crisis de la deuda en Europa. Y se ha prestado mucha atención, a menudo en artículos de opinión próximos entre sí, a la visión de que los hiperactivos mercados de acciones, en especial en EE. 
UU. y el Reino Unido, obligan a las grandes corporaciones a centrarse desproporcionadamente en los resultados financieros de corto plazo a costa de las inversiones de largo plazo en las economías de sus países. Ambas situaciones no están desconectadas. 
Y examinar esa conexión proporciona una buena oportunidad para evaluar las debilidades y ambigüedades del argumento –esgrimido desde hace mucho tiempo– sobre la reducción de los horizontes temporales corporativos que generan las furiosas operaciones de alto volumen en los mercados de valores. El pensamiento convencional indica que a medida que al aumentar la frecuencia de la compra y venta de acciones, los operadores inducen a los gerentes a planificar considerando horizontes cada vez más cortos. 
Se urge a los responsables de políticas en Europa y EE. UU. a actuar según este pensamiento convencional: Algo hay que hacer para aislar a los directores ejecutivos, las juntas directivas y los gerentes de la continua reducción de los horizontes temporales que generan los mercados financieros. 
La Kay Review (Revisión Kay) oficial del Reino Unido en julio pasado y el Green Paper (Libro verde) de la Unión Europea sobre la gestión corporativa, adoptado por el Parlamento Europeo a principios de este año, diagnosticaron el cortoplacismo corporativo como un grave problema e indicaron soluciones a los responsables de políticas. Los comentaristas estadounidenses –y, cada vez más, los jueces de ese país– desean en mayor medida a las juntas y los directores corporativos de los accionistas de sus empresas que efectúan operaciones bursátiles. 
Pero resaltar las operaciones de corto plazo en los mercados de valores oculta algunas otras poderosas fuentes de cortoplacismo en los horizontes temporales corporativos, como la incertidumbre sobre las políticas fiscales gubernamentales de largo plazo a ambos lados del Atlántico. Lo que es más importante, cierto cortoplacismo corporativo puede no ser tan intenso como se cree. 
Consideremos, en primer lugar, la elevada capitalización de mercado de Apple y otras empresas tecnológicas, que demuestra que describir a los mercados financieros de EE. UU. como incorregiblemente orientados al corto plazo no es tan correcto. 
De hecho, la sobrevaluación intermitente de sectores económicos completos –recuerden la burbuja de las punto com de hace una década– indica que los mercados financieros a menudo se centran excesivamente en el largo plazo. Durante la burbuja, muchas empresas no tenían la mínima posibilidad de producir suficiente dinero en el corto plazo para justificar los valores siderales de sus acciones. 
Las rápidas operaciones asistidas por computadora reducen el período promedio general de tenencia. Pero no resulta tan claro como muchos creen que el período de tenencia de los accionistas tradicionales se haya reducido en gran medida –o incluso en absoluto. 
El cortoplacismo excesivo puede provenir tanto de los ejecutivos como de los mercados financieros, en especial de los directores ejecutivos, quienes en EE. UU. mantienen sus puestos durante un promedio de 6 o 7 años. 
En todo caso, si bien la preocupación por el cortoplacismo corporativo ha llegado a la agenda judicial estadounidense, los jueces en EE. UU. (y en otras partes, ya que estamos) no están bien posicionados para sopesar evidencia económica que dista de ser clara sobre las fuentes, la duración e incluso la dirección del pensamiento cortoplacista en las grandes corporaciones. 
Por ejemplo, el llamado impuesto Tobin a las transacciones financieras se propone frecuentemente como solución, pero no es una política que podrían implementar los jueces dedicados al derecho societario. Finalmente, las empresas más orientadas hacia el desempeño en el corto plazo pueden estar reaccionando a su entorno real y no al financiero. 
Bien pueden estar adaptándose a nuevas realidades económicas, políticas y tecnológicas en vez de esconderse del futuro. Los críticos del pensamiento cortoplacista, como los autores del Kay Review y el Green Paper de la UE, debieran considerar que la vida económica ha reducido, de hecho, sus plazos. 
Las empresas a ambos lados del Atlántico podrían verse perjudicadas por el precipicio fiscal estadounidense y la crisis de la deuda soberana en la UE. Si las políticas regulatorias y gubernamentales que definen la economía se han tornado inestables en el corto y el largo plazo, las empresas deben ajustarse a esa realidad. 

La corrupción de la lucha contra la corrupción 
En su reciente reunión anual, funcionarios del Banco Mundial hablaron por extenso de la corrupción. Es una preocupación comprensible: el dinero que el Banco Mundial presta a países en desarrollo que acaba en cuentas bancarias secretas o financia la vida lujosa de algunos contratistas deja más endeudado un país, no más próspero. 
James Wolfensohn, el anterior Presidente del Banco, y yo somos ampliamente conocidos por haber introducido el asunto de la corrupción en el programa del Banco, frente a los oponentes que consideraban la corrupción un asunto político, no económico, y, por tanto, ajeno al mandato del Banco. Nuestra investigación reveló relaciones sistemáticas entre la corrupción y el crecimiento económico, lo que nos permitió seguir abordando esa cuestión decisiva. 
Pero el Banco Mundial haría bien en tener presentes cuatro cosas, al emprender la lucha. 
En primer lugar, la corrupción adopta muchas formas, por lo que una guerra contra la corrupción debe reñirse en muchos frentes. No se puede luchar contra la desviación de pequeñas cantidades de dinero por países débiles y pobres, mientras se pasa por alto la desviación en gran escala de recursos públicos hacia manos privadas del tipo del que caracterizó, por ejemplo, la Rusia gobernada por Boris Yeltsin. 
La corrupción en pequeña escala es mala, pero la corrupción sistémica de los procesos políticos puede tener costos aún más graves. Las contribuciones a las campañas electorales y el cabildeo que propician las privatizaciones rápidas de empresas de servicios públicos –antes de que existan los marcos reglamentadores apropiados y de modo que haya pocos postores- puede obstaculizar el desarrollo, aun cuando no haya sobornos directos de funcionarios del Estado. 
Del mismo modo que no hay una política de desarrollo económico que valga para todos los países, tampoco la hay para luchar contra la corrupción. La reacción contra la corrupción debe ser tan compleja y variopinta como la propia corrupción. 
De hecho, los procedimientos del Banco en materia de adquisición están considerados en general un modelo digno de admiración en todo el mundo. En efecto, algunos países con grandes reservas de dólares –que no necesitaban precisamente créditos del Banco Mundial– solicitaron préstamos del Banco con tipos de interés superiores a los existentes en los Estados Unidos, porque consideraban que esos procedimientos contribuirían a la formulación y ejecución de proyectos de gran calidad y libres de corrupción y pasarían a ser modelos para otros sectores. 
Pero el éxito en la lucha contra la corrupción entraña algo más que procedimientos idóneos de adquisición (evitar, por ejemplo, que haya un solo postor y, por tanto, sin competidores). Se pueden aplicar muchos otros procedimientos y políticas que reduzcan los incentivos para la corrupción. 
En tercer lugar, el cometido primordial del Banco Mundial es el de luchar contra la pobreza, lo que significa que, cuando aborda el caso de un país pobre y asolado por la corrupción, su imperativo es el de encontrar formas de velar por que su propio dinero no esté manchado, sirva para la ejecución de proyectos y llegue hasta las personas que lo necesitan. En algunos casos, puede ser necesario para ello encargar la ejecución a organizaciones no gubernamentales, pero raras veces será la mejor reacción la de limitarse a marcharse. 
Como mínimo, los gobiernos y las empresas occidentales no deben ser cómplices. Cada uno de los sobornos aceptados tiene un pagador y con demasiada frecuencia quien paga el soborno es una empresa de un país industrial avanzado o alguien que actúe en su nombre. 
De hecho, una razón que explica la llamada "maldición de los recursos naturales" –el hecho de que los países ricos en recursos no tengan, por término medio, una ejecutoria tan buena como los países pobres en ellos– es la preponderancia de la corrupción, con demasiada frecuencia facilitada e instigada por empresas a las que les gustaría obtener los recursos que venden a precios de descuento. Los Estados Unidos, durante la presidencia de Jimmy Carter, hicieron una contribución importante al aprobar la Ley de Prácticas Corruptas, que ilegalizó el soborno por parte de empresas americanas en cualquier parte del mundo. 
En agosto de 2001, justo antes de los atentados contra los Estados Unidos, el gobierno de este país vetó una disposición de la OCDE encaminada a limitar las cuentas bancarias secretas. Si bien dicho gobierno ha dado marcha atrás en su posición sobre el secreto bancario en el caso de los terroristas, no lo ha hecho en el caso de los funcionarios corruptos. 
Algunos críticos están preocupados por la posibilidad de que haya corrupción en el propio programa contra la corrupción: que se utilice esa lucha para encubrir la interrupción de la ayuda a los países que desagraden al Gobierno de los Estados Unidos. 
Naturalmente, el Banco debe hacer todo lo posible para velar por que se emplee bien su dinero, lo que significa luchar a un tiempo contra la corrupción y la incompetencia, pero el dinero por sí solo no resolverá todos los problemas y un planteamiento con poca amplitud de miras de la lucha contra la corrupción no contribuirá al desarrollo. Al contrario, podría desviar la atención simplemente de otras cuestiones no menos transcendentales para quienes se esfuerzan por salir de la pobreza. 

Corrupción y ocupación 
TEL AVIV – Investigaciones policiales, comisiones de investigación que examinan los errores cometidos durante la guerra del Líbano de 2006, repugnancia ante los presuntos delitos sexuales del ex Presidente Moshe Katsav y ahora el anuncio del Primer Ministro Ehud Olmert de que, en vista de que las acusaciones de corrupción se arremolinan en torno a él, dimitirá en septiembre: todo ello indica heridas profundas en el tejido moral de Israel. 
Los israelíes de edad, como yo, están estupefactos ante el alcance y la escala de la corrupción actual y la multiplicación de las investigaciones. ¿Es la corrupción algo que siempre ha existido aquí, pero estaba en cierto modo oculto hasta ahora? 
No creo que la corrupción esté saliendo a la luz porque la imposición del cumplimiento de la ley sea en cierto modo mejor o porque los ciudadanos, como el personal presidencial que acusó al Presidente Katsav de delitos y acoso sexuales, sean más valientes. Lo que está saliendo a la luz es un mal mucho más profundo, una pérdida de valores en la sociedad israelí y en su gobierno, como nunca antes había existido. 
Ese deterioro moral es más aparente en el comportamiento de los acusados actuales, que son mucho más desvergonzados y agresivos que en el pasado. Recuerdo que en el decenio de 1970, cuando surgieron sospechas de corrupción respecto de un ministro del Partido Laborista, éste se suicidó. 
Cuando Pinkhas Sapir, el legendario ministro de Hacienda de la Primera Ministra Golda Meir, murió, lo único que poseía era un modesto piso en Tel Aviv y unos pequeños ahorros. David Ben Gurion, fundador y personalidad política más destacada de Israel, pasó los once últimos años de su vida en una casita de madera en el kibbutz Sde Boker del desierto. 
El ex Primer Ministro Menachem Begin vivió también hasta su muerte en un piso sencillo en Tel Aviv. Ni la menor sombra de sospecha de corrupción perturbó nunca su paz. 
Es cierto que en los últimos años la corrupción ha llegado a ser más común en otros países y muchas democracias están manchadas por vínculos entre la política y las finanzas. Los intereses económicos están suplantando la ideología como motor de la política y el dinero es un instrumento decisivo en las elecciones, pero, ¿cómo es que Israel, que tan sólo unos años atrás apenas se veía afectado por el fraude y la corrupción, se ve ahora inundado por ellos? 
Creo que los recientes episodios de corrupción echan sus raíces en la división, iniciada en 1967, entre dos conjuntos de normas y valores totalmente distintos. Por un lado, los principios morales y jurisdiccionales del Estado democrático han seguido aplicándose en Israel conforme a la tradición del Estado de derecho. 
Esos dos sistemas funcionan uno junto al otro, pero la divisoria que los separa se ha ido volviendo gradualmente más porosa y las brechas abiertas en ella han llegado a ser mayores. A diferencia de los Estados coloniales, en los que los colonizadores llegaron de metrópolis distantes (y sólo en pequeño número), los territorios palestinos se encuentran al otro lado de la frontera de Israel. 
Los colonos judíos actúan fuera de la ley y cometen actos provocativos que dañan a los palestinos, pero raras veces reciben sanciones penales. La injusticia y la explotación son cosas de la vida cotidiana, justificadas por referencia a la seguridad o a la ideología del Gran Israel. 
Poco a poco, el estado de ocupación, que debería haber sido temporal, pasó a ser una realidad estable y la política de creación de asentamientos israelíes en el corazón de la población palestina fortaleció las conexiones entre Israel y los territorios ocupados. Las normas de un régimen colonial y militarista empezaron a infiltrarse en los órganos de gobierno de la democracia israelí y a pervertir sus actividades correctas. 
Por fortuna, el sistema judicial de Israel sigue siendo independiente y descansa sobre unos cimientos de integridad demostrada. La presencia de muchas mujeres en la magistratura y la policía ha contribuido también en gran medida, a mi juicio, a fortalecer el sistema, pero, cuando normas inadmisibles llegan a estar toleradas en silencio, incluso el sistema judicial más fuerte resulta desestabilizado. 
Tampoco debemos olvidar que la economía mundial, en la que Israel está profundamente integrado, brinda infinitas y complejas oportunidades para los delitos financieros. 
En esas condiciones, un sistema judicial y una policía fuertes no siempre bastan para contener la corrupción. También hace falta el apoyo de la opinión pública. 
Tengo la impresión de que los últimos episodios preocupantes de corrupción entre políticos y funcionarios del Estado han sacado a los ciudadanos de Israel de su adormecimiento. Ahora están pidiendo que el Estado de derecho y la justicia vuelvan a ocupar su lugar fundamental en la vida pública. 

La trampa de la impunidad 
Sin embargo, el Presidente de la FIFA, Sep Blatter, fue reelegido en cuatro ocasiones, incluso después de que se formularan dichos procesamientos. Sí, Blatter ha dimitido por fin, pero sólo después de que él y docenas de miembros de la Federación mostraran una vez más su desdén a la honradez y a la ley. 
En 2013 y 2014, JPMorgan Chase pagó más de veinte millones de dólares en multas por infracciones financieras; sin embargo, el director gerente se llevó a su casa 20.000 millones de dólares de retribución en 2014 y 2015. O pensemos en los escándalos de corrupción en el Brasil, España y muchos otros países, en los que los gobiernos siguen en el poder aun después de que se haya revelado un gran nivel de corrupción dentro del partido gobernante. 
La capacidad de quienes ejercen un gran poder público y privado para violar la ley y las normas éticas a fin de lucrarse es una de las más flagrantes manifestaciones de desigualdad. Los pobres reciben sentencias a cadena perpetua, mientras que los banqueros que afanan al público miles de millones reciben invitaciones a las cenas de Estado en la Casa Blanca. 
La ley encierra al hombre o la mujer 
que roba un ganso a la propiedad común, 
pero deja libre a aquel villano mayor 
que roba la propiedad común al ganso. 
Los mayores ladrones actuales son los que están robando los bienes comunes modernos: saqueando los presupuestos estatales, degradando el medio ambiente natural y aprovechándose de la confianza pública. 
En este caso, el FBI y el Departamento de Justicia de los Estados Unidos han cumplido con su deber, pero lo han hecho, en parte, penetrando en los turbios mundos del secretismo financiero creado y protegido por el Tesoro de los EE.UU., la Agencia Tributaria y el Congreso de los EE.UU. (siempre protectores de los paraísos fiscales del Caribe). 
Cuando se acaba considerando “normal” de forma generalizada el comportamiento impropio de los dirigentes políticos y empresariales, la opinión pública no lo castiga, lo que refuerza su carácter de normal y crea una “trampa de impunidad”. Por ejemplo, como los políticos de los Estados Unidos que se dejan sobornar por donantes adinerados, gran parte del público acepta las nuevas revelaciones de irregularidad financiera (como, por ejemplo, los manejos financieros moralmente dudosos de la Fundación Clinton) con un bostezo cínico. 
Un reciente estudio detenido de las actitudes éticas del sector de los servicios financieros de los EE.UU. y del Reino Unido ha mostrado que ahora el comportamiento impropio e ilegal está considerado, en efecto, omnipresente. Un 47 por ciento de quienes respondieron dijo que era probable que sus competidores hubiesen llevado a cabo actividades impropias e ilegales y el 23 por ciento pensaba que así había sido en el caso de sus colegas empleados. 
La generación más joven ha aprendido la lección: el 32 por ciento de los que respondieron y que llevaban menos de diez años como empleados del sector financiero dijeron que, si no hubiera posibilidad de que los detuviesen, aprovecharían su información privilegiada para ganar diez millones de dólares. 
Algunas sociedades –las más destacadas de las cuales son las escandinavas– mantienen la esperanza de que los funcionarios públicos y los dirigentes empresariales actúen ética y honradamente. En esos países, los ministros se ven obligados a dimitir por infracciones menores que en otros países parecerían triviales. 
La de convencer a los ciudadanos americanos, rusos, nigerianos o chinos de que la corrupción se puede en verdad controlar podría parecer una tarea fútil, pero el objetivo es digno del empeño, porque la evidencia resulta abrumadora: la impunidad no es sólo moralmente nociva, sino también económicamente costosa y profundamente corrosiva para el bienestar. 
Estudios recientes han mostrado que, cuando existe una “confianza generalizada” en la sociedad, los resultados económicos son mejores y la satisfacción vital es mayor. Entre otras razones, resulta más fácil concertar acuerdos comerciales y aplicarlos eficientemente. 
Una parte de la respuesta es, naturalmente, la imposición de la observancia de la ley (como en el caso de los procesamientos de la FIFA) y la protección de los denunciantes. Sin embargo, no basta; las actitudes públicas también desempeñan un papel importante. 
Si el público expresa desprecio y repugnancia por los banqueros que engañan a sus clientes, por los ejecutivos de empresas petroleras que destrozan el clima, por los funcionarios de la FIFA que respaldan las comisiones ilegales y los políticos que adulan a todos ellos a cambio de fondos para campañas electorales y sobornos, la ilegalidad para unos pocos no puede llegar a ser la norma. El desdén público tal vez no pusiera fin inmediatamente a la corrupción, pero puede hacer menos agradable la vida de los que están robando los bienes públicos a todos los demás. 
Un candidato a Presidente de los EE.UU. en 2016, el ex Gobernador de Maryland Martin O’Mally, lanzó hace poco su campaña preguntando por qué no fue condenado ni un solo Director Gerente de Wall Street por delito financiero a raíz del desplome financiero de 2008. Es una pregunta apropiada, de las que pueden contribuir a que los EE.UU. superen su trampa de la impunidad. 
¿Por qué son agasajados esos mismos banqueros por el Presidente Barack Obama, invitados a brillantes cenas de Estado y reverentemente entrevistados por los medios de comunicación? Lo primero que una sociedad puede y debe hacer es denegar la respetabilidad a los dirigentes políticos y empresariales que abusan deliberadamente de la confianza pública. 

Obstrucción y expulsión en la India 
NUEVA DELHI – Durante las últimas semanas, se pudiese perdonar a un lector ocasional de los periódicos de la India si se preguntase si el país repentinamente se vio privado de controversias políticas, escándalos sexuales, o corrupción oficial – temas que son el pan de cada día en los titulares de los periódicos de este país. Las portadas de los periódicos solamente han tenido espacio, debajo de gigantescos titulares, para un tema que normalmente se reserva para las páginas deportivas: el cricket. 
Al contrario, el público se ha visto indignado por acusaciones sensacionalistas sobre la Liga hindú de primera división (Indian Premier League, IPL) – sobornos a cambio jugar mal, dueños de equipos que hacen apuestas en partidos, y jugadores seducidos por actrices y prostitutas. Se reveló que el capitán del equipo nacional tiene un conflicto de intereses, y el yerno del personero más poderoso del cricket en la India estuvo implicado en una operación ilegal de juegos de azar operada por una siniestra red de corredores de apuestas. 
La policía, cuyas intervenciones de teléfonos dieron lugar a una ola de arrestos, ha presentado cargos que alegan la participación de conocidas figuras del crimen organizado. Incluso se ha vinculado a un jugador del equipo nacional de la India con el fugitivo Dawud Ibrahim, quien se ha estado ocultando en Pakistán y sobre quien se ciernen sospechas ampliamente conocidas que sostienen que fue el arquitecto de los atentados del año 1993 en Bombay. 
Los más de 300 canales de noticias de televisión de la India no han tenido un comportamiento distinto al de los medios impresos, han dedicado casi todo su tiempo a analizar cada bocado de información filtrada o anunciada por la policía. Un país que tradicionalmente se paraliza durante un emocionante partido de cricket, se ha paralizado ahora por su antítesis – el lento desmoronamiento de las ilusiones acerca de un deporte que se apodera de la imaginación de los habitantes de la India como ningún otro. 
Hace cinco años, escribí un artículo (a column) sobre el extraordinario encanto de la IPL y cómo esta institución transformó al cricket inspirándose en los bombos y platillos de los deportes televisados estadounidenses. A la India no sólo se le inyectó vida mediante un deporte que fue inventado originalmente en la adusta y decorosa Inglaterra victoriana, sino que también fue la India la que llevó a este deporte al siglo XXI, que incluye su desenfrenada comercialización. 
El sociólogo Ashis Nandy una vez escribió esta frase memorable “el cricket es un juego hindú que accidentalmente fue descubierto por los británicos”. No obstante, quien sea que haya visto la IPL, pudiese verse tentado a llegar a la conclusión de que el cricket Twenty20, la forma “instantánea” del deporte, es en realidad un deporte estadounidense premeditadamente redescubierto por los hindús. 
Otros países han seguido el ejemplo, ya que emergen torneos que siguen el modelo de la IPL a lo largo y ancho del mundo del cricket. Para los observadores acuciosos, la IPL no sólo fue una liga deportiva, sino que simbolizaba nada más ni nada menos que el surgimiento de una nueva India. 
En el brillo, el glamur y el exceso de la IPL se encontraba un antídoto contra la mentalidad estatista retrógrada que había producido el estancamiento económico en la India en el pasado. La IPL era un emprendimiento que abría nuevas perspectivas para las empresas y disparaba la imaginación de los jóvenes para que pudiesen emular las energías empresariales mostradas por los propietarios, promotores, jugadores y aficionados. 
Es comprensible que la develación pública de la IPL como un cenagal de engaños, desacreditada por episodios de “posiciones de juego acordadas” (en inglés “spot-fixing”) diseñados por corredores de apuestas inescrupulosos y jugadores corruptibles hubiese desinflado las nociones embriagadoras antes mencionadas. El cricket sigue manteniendo a muchos hindús esclavizados, pero muchos otros lo han abandonado después de las revelaciones sobre la IPL. 
Mentes de peso probablemente vean el burdo lado subyacente de la IPL como un emblema del capitalismo entre compinches y de los negocios cortoplacistas de la India posterior a la liberalización económica. Sin embargo, es siempre peligroso encontrar en los deportes grandes metáforas que representen la decadencia nacional, así que se debe resistir ante la tentación de ver a la IPL como un síntoma de todo lo malo en la India de hoy en día. 
Debido a que inicialmente me vi seducido por la idea de que la IPL mostraba la fascinante cara de una nueva India valiente y emprendedora, me resisto a aceptar el punto de vista opuesto de manera instantánea. Sin embargo, no hay duda que a diario los medios de comunicación exponen defectos – la codicia en una escala colosal, casi suicida, la búsqueda de dinero fácil, el desvío hacia la ilegalidad y la falta de normas éticas en los niveles más altos – que revelan manchas peligrosas que enlodan nuestra forma de ser nacional. 
La convocatoria a la reforma en el cricket es, en realidad, una convocatoria a la reforma en la manera en la que la India emprende sus negocios. Los defectos en su forma de ser que están al descubierto en la IPL, son los defectos en la forma de ser de la India; estos son los defectos que deben frenarse, si se quiere que la India algún día cumpla con su promesa patente y tome su lugar en la palestra mundial en el siglo XXI. 

El legado de Cory Aquino 
MANILA – La muerte de la Presidenta Corazón Cojuangco Aquino –“Tita Cory” para la mayoría de los 92 millones de filipinos– deja tras si una valiosa herencia: un legado de libertad que las Filipinas llegaron a compartir con pueblos oprimidos de todo el mundo, pues su revolución fue la primera de la ola de “revoluciones de terciopelo” que liberaron a innumerables millones de personas desde Manila hasta Seúl, desde Johannesburgo hasta Praga, Varsovia y Moscú. 
Cory Aquino motivó a los filipinos comunes y corrientes para que alcanzaran grandes cimas de audacia y generosidad en un momento en que una dictadura de catorce años los había desmoralizado. Mientras su marido, Ninoy Aquino, vivió, ella, como modesta pero solícita esposa, fue la influencia estabilizadora que atemperó su dinámica personalidad, pero después del asesinato del senador Ninoy Aquino en agosto de 1983, ella dio un resuelto paso adelante para desempeñar su papel de dirigente política de la oposición democrática de mi país a un régimen despótico y muy enraizado. 
Sin histrionismos ni pretensiones –“diciendo simplemente al pueblo lo que el dictador ha hecho a este país” –, conmovió los corazones de todos los filipinos amantes de la libertad, pues el dolor del traumático asesinato de su marido por el régimen evocó en ellos su propio sufrimiento y sus frustradas esperanzas. 
En su nombre los filipinos conscientes movilizaron a sus familias y vecinos para afrontar los tanques, los fusiles y las alambradas de las cohortes del dictador y, con la infinita sabiduría de Dios, la militancia de las personas comunes y corrientes irrumpió en la revolución no violenta que derrocó a Ferdinand Marcos. 
En una crisis tras otra, durante su presidencia, ejemplificó la inquebrantable firmeza en el ejercicio democrático del poder como dirigente-servidora. Cory ejerció la dirección política como comandante en jefe, pero confió en el Departamento de Defensa y en las Fuerzas Armadas para que desempeñaran sus funciones frente a los nueve intentos de golpe, todos los cuales resultaron frustrados. 
La oración y la devoción espiritual fueron componentes importantes de las tareas diarias de Cory y una influencia importante en su adopción de decisiones y relaciones personales. De hecho, sus reservas internas de fe le permitieron superar todas las penalidades. 
En el tumulto del período posrevolucionario, Cory presidió con asombrosa imparcialidad las inevitables rivalidades entre bandos diferentes del espectro político y –lo que es más importante–dio el impulso para que las Filipinas recuperaran una posición de respeto, dignidad e incluso admiración en la comunidad de naciones. 
De modo que la muerte de Cory Aquino ha dejado huérfana, en muchos sentidos, a la nación filipina. Los que aquí seguimos le debemos la obligación de salvaguardar su legado de libertad y enriquecerlo con la justicia social y la unidad en la construcción de la nación, pues hasta el último momento de su lucha con el cáncer siguió propugnando la transformación individual y, en el caso de los elegidos para dirigirnos, una administración desinteresada. 
El mejor homenaje que los filipinos y otros pueblos amantes de la libertad pueden ofrecer a la memoria de Cory es el de que los ciudadanos responsables contribuyan a la concepción de un futuro con poder, un futuro próspero, al que Ninoy y ella aspiraban. Sus nombres irán siempre íntima e irrevocablemente unidos a la revolución pacífica de 1986, que restableció la libertad y la democracia. 
Pero la liberación que nos aportó fue sólo una batalla en la lucha generacional que el pueblo de las Filipinas debe reñir para conseguir su liberación de la pobreza, la desigualdad y la injusticia. No estamos predestinados al éxito en esa guerra, sino que sólo podemos ganarla mediante el sacrificio voluntario, la lealtad al deber y medidas concertadas en pro del bienestar de nuestro pueblo. 
La vida de servicio y sacrificio de Cory Aquino brindó los instrumentos y un modelo para ganar esa lucha aparentemente eterna. Nuestra responsabilidad colectiva es la de mantener un legado tan preciado y defender la democracia dondequiera que se encuentre amenazada. 


¿Podría el FMI haber evitado esta crisis? 
Como resultado, el Fondo debe cambiar mediante el fortalecimiento de su papel de supervisión y de su capacidad para vigilar que los miembros cumplan sus obligaciones de contribuir a la estabilidad financiera. Por ello, su incapacidad para presionar a Estados Unidos a fin de que corrigiera las vulnerabilidades del mercado hipotecario que precipitaron la actual crisis financiera indica que falta mucho por hacer. 
En efecto, en su examen anual de la economía de Estados Unidos de 2006, el FMI se mostró extraordinariamente benigno en su evaluación de los riesgos planteados por el relajamiento de las condiciones para los préstamos en el mercado hipotecario del país. Señaló que “los deudores que corren un riesgo significativo de un aumento en los pagos de las hipotecas siguen siendo una pequeña minoría, que se concentra principalmente en los hogares de ingresos altos que están conscientes de los riesgos” y concluyó que “las señales indican que los mecanismos de crédito y de asignación del riesgo en el mercado inmobiliario de Estados Unidos se han mantenido relativamente eficientes”. 
Igualmente, el problema no se mencionó en una de las principales publicaciones del FMI, el Informe sobre estabilidad financiera mundial , en septiembre de 206, apenas diez meses antes de que apareciera la crisis de las hipotecas subprime. En la opinión del FMI, “las principales instituciones financieras en los mercados maduros son saludables y han permanecido rentables y bien capitalizadas” y “los sectores financieros de muchos países están en una posición firme para hacer frente a cualquier desafío cíclico o corrección adicional del mercado que pueda presentarse”. 
Por el contrario, según el FMI, “la debilidad se ha limitado a ciertas porciones del mercado subprime (y en menor medida, del mercado Alt-A) y no es probable que signifique una amenaza sistémica seria”. Además, “el mercado inmobiliario estadounidense parece estarse estabilizando…En general, el mercado inmobiliario estadounidense se ha mostrado resistente, aunque el segmento subprime se ha deteriorado un poco más rápido de lo previsto”. 
El Informe sobre estabilidad financiera mundial señala confiadamente que “las pruebas de estrés llevadas a cabo por los bancos de inversión demuestran que, incluso en condiciones sin precedentes de caída de los precios de los bienes raíces a nivel nacional, la mayoría de los inversionistas que estén expuestos a las hipotecas subprime mediante estructuras titulizadas no sufrirán pérdidas”. 
¿Por qué ha sido tan ineficaz la vigilancia de la economía estadounidense por parte del Fondo? 
Francamente es inconcebible que el Fondo hubiera fracasado tan lamentablemente en detectarlas. Se ha criticado al FMI por cargar a los deudores con condiciones de préstamo innecesarias y en ocasiones perversas, pero su personal altamente calificado no ha dudado en dar la alarma cuando ha percibido vulnerabilidades internas en otros países. 
Mientras más dinero otorgue un país, más influencia tiene. Esto podría hacer que el Fondo se haga de la vista gorda ante las vulnerabilidades económicas de los miembros con mayor peso—justamente aquéllos cuyas políticas internas tienen implicaciones sistémicas importantes. 
Este modelo de “dinero a cambio de influencia” obstaculiza indirectamente la capacidad del FMI para criticar a las economías de sus miembros más importantes (por no hablar de supervisar el cumplimiento de sus obligaciones). En cualquier caso, si las críticas del personal llegan a ser demasiado francas, esos países pueden utilizar su influencia para diluir los comunicados que emite el Directorio del FMI. 
El Fondo puede ayudar a prevenir crisis de este tipo en el futuro pero únicamente si acaba primero con la influencia indebida sobre su capacidad para supervisar, y de ser necesario criticar, las políticas y reglamentos de los países influyentes. Ello exige una estructura de gobernanza diferente, en la que el poder se distribuya de manera más equitativa, de forma que el FMI pueda realizar su trabajo de vigilancia donde debe, y no únicamente donde puede. 

Cuenta atrás para la retirada del Iraq 
Ésa es ahora la cuestión fundamental del segundo mandato de George W. Bush. Hasta hace poco, el gobierno de Bush contestaba con un tópico evasivo: "mientras sea necesario y ni un día más". 
El hielo empezó a cuartearse el 17 de noviembre, cuando John Murtha, un halcón congresista demócrata y veterano de la infantería de marina, propuso la retirada de las tropas del Iraq en el plazo de seis meses. Poco después, el Senado, controlado por los republicanos, votó a favor de "una importante transición hacia la plena soberanía del Iraq en 2006". 
Ahora el cincuenta y cuatro por ciento de los americanos dice que los Estados Unidos se equivocaron al enviar tropas, frente al 24 por ciento al comienzo de la guerra en marzo de 2003. En parte, esa opinión refleja el aumento del número de víctimas, con más de 2.100 soldados americanos muertos hasta ahora. 
Como dijo recientemente Peter Feaver, experto en opinión pública de la Universidad de Duke, que ahora presta servicios de asesor en la Casa Blanca, los americanos toleran la existencia de víctimas cuando creen que una guerra es justa y tienen suficientes perspectivas de éxito, pero ahora los ciudadanos dudan respecto de esos dos aspectos. El gobierno está pagando el precio de haber exagerado las razones para la guerra y haber cometido una pifia en la ocupación posterior a la invasión. 
En septiembre, el general George Casey, el comandante americano en el Iraq de mayor graduación, declaró ante el Congreso que las insurgencias modernas duran un decenio, aproximadamente, y que el ejército iraquí sólo tenía un batallón apto para luchar sin ayuda de las fuerzas militares americanas. Un mes después, el influyente Instituto Internacional de Estudios Estratégicos de Londres consideró que las retiradas de tropas americanas el año que viene probablemente no serían importantes y que serían necesarios por lo menos cinco años para que el Iraq constituyera el ejército de 300.000 soldados necesario para luchar por sí solo contra la insurgencia. 
Pero, como en 2006 se celebrarán las elecciones al Congreso y en 2008 las elecciones presidenciales, cinco años son demasiados. Parece más realista pensar que el Gobierno republicano dispondrá sólo de 18 meses a dos años para aplicar su estrategia. 
Unos, como John Murtha y Nancy Pelosi, la dirigente de la minoría en la Cámara de Representantes, quieren un calendario corto, mientras que otros, como el senador Joseph Biden, se resisten a ofrecer un calendario, pero predicen una retirada de 50.000 soldados estadounidenses en 2006, a los que seguirán en 2007 muchos de los 100.000 restantes. Quienes creemos que la invasión del Iraq fue un error y que Bush es culpable de un orgullo desmedido, al haber carecido de un plan adecuado para la posguerra, afrontamos un dilema: si los Estado Unidos se retiran demasiado precipitadamente, pueden agravar esos errores. 
El Iraq no es como Vietnam, donde a la salida de los americanos siguió una estabilidad impuesta por un gobierno autoritario. En el Iraq, el peligro es el de que a su salida siga una guerra civil y el caos… condiciones ideales para que los terroristas mantengan sus refugios. 
A diferencia de los vietnamitas del Norte, los insurgentes suníes lo tendrán difícil para hacerse con un país en el que representan el 20 por ciento de la población. De hecho, como los árabes chiíes y los kurdos constituyen el 80 por ciento del país, la insurgencia está limitada sólo a cuatro de las 18 provincias del Iraq. 
Mientras un gran número de soldados americanos permanezcan como fuerza ocupante, contribuirán al reclutamiento de insurgentes. Como el experto en ciencias políticas Robert Pape ha mostrado en un estudio esmerado, la resistencia a la ocupación extranjera es una motivación primordial para los suicidas que cometen atentados con bombas, pero, si los Estados Unidos se marchan demasiado pronto, el Gobierno iraquí democráticamente elegido puede verse imposibilitado para hacer frente a la insurgencia, lo que introduciría al Iraq por la senda del Líbano en el decenio de 1980 o en la del Afganistán en el de 1990. 
Asimismo, si Bush establece un calendario corto, puede alentar a los insurgentes a esperar hasta la retirada de las tropas, pero, a no ser que declare claramente que las tropas americanas se retirarán en un futuro próximo, reforzará la impresión de una ocupación imperial. La clave para resolver ese dilema será la de presionar en pro de compromisos locales que hagan participar a los suníes en el proceso político y acelerar el ritmo de entrenamiento de los iraquíes para que se hagan cargo de su propia seguridad. 
Un fracaso está ya claro: el del sueño de los neoconservadores de crear un aliado militar que pudiera servir como base a largo plazo para las tropas en la campaña encaminada a transformar y democratizar el Oriente Medio. 
Bush compara su objetivo en el Iraq con la democratización del Japón después de la segunda guerra mundial, pero el Japón era un país totalmente conquistado y étnicamente homogéneo, sin insurgencia y con una gran clase media y una experiencia anterior de apertura política. Aun así, fueron necesarios siete años para lograr el éxito. 
En cambio, Bush debe planificar a dos años vista para brindar al gobierno iraquí una posibilidad lo más sólida posible antes de que los americanos se marchen, al tiempo que insiste en que los iraquíes serán responsables en adelante de su seguridad y su salvación política. 

Innovación local para problemas locales 
BOSTON – Mientras más aprendemos sobre la amenaza que plantean los medicamentos falsificados o de baja calidad, más claro resulta que se trata de un problema mucho mayor de lo que se creía. Es también un problema que afecta mucho más a los países en desarrollo, donde los medicamentos falsos y de baja calidad son responsables de la muerte de más de 500,000 personas al año y afectan a millones más pues contribuyen al surgimiento de enfermedades que son resistentes a los tratamientos actuales. 
Esta miopía es un grave error que obstaculiza la innovación y el progreso. Cuando se trata de abordar desafíos de salud de alto impacto, como la proliferación de medicamentos falsos o de mala calidad, no es solo probable que las soluciones e innovaciones locales sean esenciales para cualquier esfuerzo, sino que tienen el potencial de generar beneficios que van mucho más allá del ámbito del problema original. 
En todo el mundo en desarrollo, pero de forma más clara en África, hay dos grupos interesados en encontrar herramientas para combatir la amenaza de los medicamentos de mala calidad. Uno de los grupos, compuesto de estudiantes, empresarios e investigadores, busca soluciones locales, originales y a la medida de las necesidades de sus sociedades. 
A ellos también les preocupa mucho el flagelo de los medicamentos de baja calidad o falsificados, pero son reacios a recurrir a las innovaciones locales. Para ellos las soluciones ya existen en las altas tecnologías diseñadas y desarrolladas en los países más ricos del mundo. 
Para los líderes de los países en desarrollo, el esfuerzo necesario para crear un ecosistema que apoye la innovación parece demasiado grande, y el rendimiento de las inversiones demasiado pequeño. En incontables conferencias y simposios los funcionarios de ministerios y gobiernos insisten en que se debe encontrar financiamiento para importar soluciones a la carta. 
Hay evidencias crecientes de que las soluciones sostenibles deben tener apoyo y socios locales. Reunir fondos para importar soluciones del extranjero solo aborda una parte del desafío. 
Muchos países carecen de los recursos para instalar, operar y dar mantenimiento a los equipos que no se han diseñado localmente. Puesto que la mala utilización y el descuido provocan averías en el equipo, se necesitan más recursos o los programas dejan de funcionar. 
Aunque algunas soluciones en la esfera de las pruebas de calidad de los medicamentos provienen de empresarios africanos como Simmons, esos casos son muy raros, y muchos se desarrollan en la diáspora con el apoyo de organizaciones de fuera de la región. En su mayoría, esas iniciativa nunca incluyen a los estudiantes locales. 
Sin embargo, el talento local es esencial para encontrar soluciones originales y sostenibles. En efecto, al alimentar una cultura incluyente de investigación, la innovación local tiene el potencial de generar beneficios que van mucho más allá del problema específico que se trata de resolver. 
Al fomentar la participación de grupos que están subrepresentados y crear oportunidades de educación y aprendizaje no solo se crea buena voluntad y se promueve la transparencia y la responsabilidad. La creación de una base estable para la investigación en el futuro también permite que haya asociaciones público-privadas más productivas y que se creen vínculos más sólidos entre la academia y la industria nacional, con lo que se promueve el crecimiento económico. 
Las organizaciones extranjeras, como las agencias de asistencia o las compañías farmacéuticas, tienen un papel que desempeñar en el fortalecimiento de la innovación local. Pueden dar apoyo financiero, crear nuevas asociaciones y alentar a los encargados del diseño de políticas a que crean más en ella. 
Este año las Naciones Unidas adoptarán los Objetivos de Desarrollo Sostenible, que son el principio de la próxima fase de los esfuerzos mundiales para erradicar la pobreza y mejorar la salud. Como lo demuestra el ejemplo de la lucha continua de los países en desarrollo contra los medicamentos falsificados y de mala calidad, el éxito dependerá con mayor frecuencia de la innovación local. 

Respuestas a la crisis económica del primer mundo 
Desde su posición, observa con legítima preocupación (y una mezcla de incredulidad y rabia) cómo se extiende la crisis de deuda que paraliza a Europa, a la par que los Estados Unidos, por culpa del estado disfuncional de su política, se ven imposibilitados de revivir su economía moribunda. Puesto usted a elegir: ¿confiaría en que la extraordinaria resistencia interna de su país le baste para contrarrestar los vientos de deflación que soplan del primer mundo? 
Varias de estas economías emergentes se encuentran ante el mismo dilema, y la decisión que tomen tendrá amplias repercusiones más allá de sus fronteras. De hecho, esto también es una señal del panorama cada vez más incierto al que se enfrenta la economía global. 
La existencia misma de este dilema es, de por sí, novedosa y digna de destacarse. Bien podríamos añadirla a la lista de acontecimientos otrora inimaginables que en los últimos tiempos hemos visto desfilar ante nuestros ojos, en una lista que incluye (nada más en las últimas semanas): la pérdida de la sacrosanta calificación AAA de los títulos de deuda de los Estados Unidos; los devaneos políticos en ese país con la posibilidad de caer en una cesación de pagos; una inquietud creciente sobre la perspectiva de reestructuraciones de deuda en varias economías periféricas de Europa, junto con rumores de una posible ruptura de la eurozona; y las drásticas medidas tomadas por Suiza para reducir (sí, reducir) su condición de refugio. 
Hace unos años, resolver el dilema ante el que se encuentran las economías emergentes hubiera sido fácil. Hoy ya no lo es. 
En el mundo de antaño, las dificultades económicas del primer mundo hubieran hecho temblar a la mayoría de los países emergentes. Es bien conocido el dicho (y se pueden citar muchas experiencias tristes que lo confirman) según el cual cuando los países industriales estornudan, los países en vías de desarrollo se resfrían. 
Pero en la actualidad, varias de estas economías (aunque no todas) llevan años esforzándose en acumular cuantiosas reservas de divisas internacionales, y ahora pueden cosechar los beneficios. Además, ya han devuelto una parte importante de sus deudas externas, y de lo que les resta por pagar, una proporción considerable la tienen en obligaciones denominadas en la divisa local, lo que las hace mucho más manejables. 
Esta marcada mejora de su situación contable es uno de los principales factores que explican la rápida recuperación de estos países después de la crisis financiera internacional de 2008 y 2009, mientras que los del primer mundo todavía no consiguen echarse a andar. De hecho, hasta que se produjo la reciente recaída en los Estados Unidos y Europa, la principal preocupación en materia de política económica para los países emergentes era la posibilidad de un crecimiento excesivo con aumento de la presión inflacionaria y sobrecalentamiento de la economía. 
Ahora los países emergentes tienen mucha más flexibilidad en materia de políticas y más espacio de maniobra que en otros tiempos. Por eso, puestos ante una posible desaceleración de la economía global, pueden elegir entre dos opciones básicas. 
La primera sería contrarrestar la mala situación internacional con una decidida política de estímulo fiscal dirigida a potenciar la demanda interna. En el nivel local, eso protegería a la población de los problemas del primer mundo, mientras que en el plano internacional obraría como contrapeso al deterioro del panorama global. 
Se reduciría el superávit de balanza comercial y, en algunos casos, se permitiría una apreciación de la moneda local. Todo esto supondría una reducción de las reservas en divisas internacionales o un aumento de la deuda (o ambas cosas a la vez). 
En este escenario, en vez de estimular la demanda local, la política apuntaría a reforzar las defensas y prepararse para una larga época de vacas flacas en la economía global. Es decir, se procuraría minimizar el deterioro de la balanza comercial, mantener un tipo de cambio competitivo y proteger las reservas en divisa extranjera y las posiciones de acreencia neta. 
Tengo motivos para creer que el consejo que les dicta el corazón a los dirigentes del mundo emergente es inclinarse por la primera opción. Después de todo, un estímulo en el plano local les ayudaría a mantener el crecimiento; además, aplicar políticas anticíclicas sería un modo de señalar al resto del mundo que estos países están dispuestos a asumir responsabilidades globales. 
Pero también sospecho que la razón les dicta un consejo diferente: que es mejor no derrochar dinero en aras de un objetivo cuya realización es difícil o incluso imposible. 
Las economías emergentes implementarán algunas medidas para proteger el crecimiento interno, entre ellas una reducción de los tipos de interés, y se mostrarán dispuestas a ayudar financieramente al primer mundo. Pero por más notables que sean estas medidas, a la larga no bastarán para contrarrestar plenamente la desaceleración de las economías del primer mundo (y ciertamente no cambiarán mucho que digamos el panorama al que se enfrentan los Estados Unidos y Europa). 
A pesar de la fortaleza de sus fundamentos, los países emergentes todavía se sienten vulnerables ante la debilidad económica, las respuestas insuficientes y la parálisis política del primer mundo. Además, saben por experiencia propia que no hay soluciones fáciles e inmediatas para la amenaza de la deuda que se cierne sobre las economías avanzadas y para los obstáculos estructurales que traban su crecimiento. 
Aunque harán votos por una pronta recuperación de la economía global, se prepararán para la posibilidad de que se avecine una larga temporada de vacas flacas. Y por eso, no se apresurarán a arriesgar los logros cosechados gracias a las políticas aplicadas durante los últimos 10 o 15 años, ni la resistencia y la seguridad que esos logros trajeron consigo. 
Después de ponerse por un momento en su lugar, ¿quien sería capaz de juzgarlos? 

Asesoramiento conyugal para los Estados Unidos y China 
BEIJING – No cabe la menor duda de que China se ha beneficiado del sistema mundial creado y apoyado por los Estados Unidos. De hecho, el viaje de Richard Nixon a China en 1972 abrió la puerta para que este país regresara a la comunidad internacional. 
La mayor parte de los dos decenios siguientes fueron una luna de miel para las relaciones chino-americanas. En el frente económico, los EE.UU. no sólo concedieron a China la condición comercial de nación más favorecida, sino que, además, toleraron la concepción mercantilista del comercio internacional y las finanzas, sobre todo su régimen dual de tipos de cambio. 
Naturalmente, la insuficiente protección por parte de China de la propiedad intelectual ha perjudicado a las relaciones (deficiencia que puede ser más perjudicial para las empresas chinas que para las americanas al disuadir a aquéllas –y a las de otros países avanzados– de desplegar nuevas tecnologías en China) y también ha afectado negativamente a las relaciones el papel de las empresas chinas de propiedad estatal y el apoyo oficial chino a los “adalides [tecnológicos] nacionales” (empresas privilegiadas que casi con toda seguridad usan el dinero estatal despreocupadamente). 
Cuando se encuentran inmersas en el mercado, muchas empresas y personas intentan innovar, por lo que la probabilidad general de éxito puede aumentar espectacularmente. El mercado permite que funcione la ley de las grandes cifras, mientras que el apoyo estatal centrado en unas pocas empresas favorecidas la socava. 
Pensemos en el tipo de cambio. El Reino Unido mantuvo un superávit por cuenta corriente durante el siglo que precedió a la primera guerra mundial y los EE.UU. hicieron lo mismo durante unos ochenta años antes de 1980, pero ninguno de esos dos países lo hizo, al parecer, manipulando su tipo de cambio. 
Además, las economías que lograron reducir en gran medida sus desfases exteriores con los EE.UU. después de la segunda guerra mundial, en particular Alemania, el Japón, Corea del Sur, Singapur y Taiwán, tuvieron superávits por cuenta corriente a lo largo de sus períodos de crecimiento rápido, lo que contradice la opinión establecida de los economistas americanos de que los países que crecen rápidamente deben endeudarse hoy con cargo a sus mayores participaciones futuras en la economía mundial. 
Una posible explicación es la de que la relación entre las tasas de crecimiento del PIB y la situación de un país en materia de cuenta corriente no es lineal. En comparación con países con ritmos de crecimiento muy lentos, los que tienen tasas de crecimiento bastante elevadas deben endeudarse, pero, cuando la tasa de crecimiento de un país sigue aumentando, su tasa de ahorro crecerá más rápidamente que su tasa de inversión, por lo que es más probable que acumule un superávit por cuenta corriente. 
En el caso de los países que están eliminando el terreno perdido cuando estuvieron rezagados, como China, el crecimiento rápido va acompañado con frecuencia de un rápido cambio estructural que hace pasar los factores de producción, en particular la mano de obra, de actividades con baja productividad a sectores económicos con una productividad mucho mayor, lo que aumenta el superávit, al incrementar la rentabilidad de las empresas. 
La política de China en materia de tipo de cambio no es problemática porque fomente las exportaciones, sino porque ha obligado al país a acumular una cantidad enorme de reservas de divisas despilfarradoras. La renuencia del Gobierno de China a permitir una más rápida apreciación del tipo de cambio puede reflejar su aversión a grandes fluctuaciones imprevisibles, en particular dada su determinación de hacer del renminbi una divisa internacional de reserva. 
Francamente, siempre me asombra la renuencia de los economistas de los EE.UU. a examinar los problemas estructurales que causaron la crisis actual y que obstaculizan la recuperación de los Estados Unidos. La mayoría parecen creer que las crisis son consecuencia de una mala política monetaria y una reglamentación laxa del sector financiero; algunos la achacan incluso a los ahorros acumulados por países asiáticos, en particular China. 
Puede que sea así en cuanto a las causas inmediatas de la crisis, pero su erupción tenía raíces más profundas en la versión americana del capitalismo, encaminado a la consecución de niveles elevados de competencia, innovación, beneficios y remuneraciones. Si bien ese modelo ha ayudado, desde luego, a los EE.UU. a llegar a ser la economía principal del mundo, también ha provocado graves problemas estructurales. 
Por ejemplo, para sostener la elevada innovación, los EE.UU. mantuvieron el mercado laboral más flexible de las economias maduras, lo que no dejó de entrañar costos. Con frecuencia las empresas despiden a todo un departamento de científicos para cambiar a un nuevo producto, con lo que destruyen no sólo capital humano, sino también vidas humanas. 
Entretanto, la joya del capitalismo americano, el sector financiero, causó la crisis y está contribuyendo al déficit por cuenta corriente de los EE.UU. Aparte de los exportadores de petróleo, los países que están acumulando superávits por cuenta corriente, como, por ejemplo, China, Alemania y el Japón, tienen sectores manufactureros más fuertes respecto de sus sectores financieros, mientras que la relación se invierte en el caso de los países que acumulan déficits exteriores, como, por ejemplo, los EE.UU. o el Reino Unido. 
Por último, la hegemonía mundial de los Estados Unidos han demostrado ser una maldición, además de una dicha. El dólar de los EE.UU. representa el 60 por ciento del comercio mundial y los EE.UU. tienen el ejército más fuerte del mundo, por lo que resulta un abrigo seguro para los inversores mundiales, pero, si bien las grandes entradas de capitales reducen los costos del endeudamiento, también suelen causar déficits por cuenta corriente: unos costos menores del capital impulsan los precios de los activos, con lo que el efecto de riqueza mueve entonces a la población a consumir más de lo que gana. 
Las políticas adoptadas o examinadas por las autoridades y los estudiosos americanos en la actualidad –la relajación cuantitativa, los planes de estímulo fiscal, la reducción del déficit público– van encaminados a curar sólo los síntomas de un malestar más profundo. Como primer paso para la recuperación, los EE.UU. deben emprender reformas profundas del sector financiero. 
Lenin pudo haberse equivocado con el análisis subyacente, pero hoy sabemos que su conclusión puede haber sido acertada por otra razón: el capitalismo financiero obliga a un país a un endeudamiento insostenible. 
Durante tres decenios, la de “reforma” fue una palabra reservada para la parte china de la relación chino-americana. 


Crear bonos vinculados con el crecimiento 
Hace un año, en la Cumbre de las Américas, 34 Jefes de Estado o de Gobierno del hemisferio occidental acordaron fomentar la creación de bonos estatales vinculados con el crecimiento cuyos beneficios estuvieran vinculados al producto interior bruto (PIB), pero su desarrollo se ha estancado en la mayoría de los casos. Sólo hay sobre la mesa una propuesta importante, relacionada con dichos bonos, de la Argentina. 
El PIB es el criterio más completo de que disponemos para calibrar el éxito de una economía. La forma más simple de bonos vinculados con el crecimiento sería una acción estatal a largo plazo a la que correspondiera un dividendo periódico, proporcional al PIB del país emisor. 
Supongamos que el Gobierno de la Argentina emitiese bonos perpetuos a los que correspondiera un dividendo anual equivalente a la diez mil millonésima parte del PIB de la Argentina, pagadero en pesos. Como el PIB anual de la Argentina asciende ahora a unos 500.000 millones de pesos, a uno de esos bonos correspondería actualmente un dividendo de 50 pesos (unos 17 dólares o 13 euros) al año. 
El mercado de los bonos vinculados con el PIB alcanzaría un precio que los volviera atractivos para los inversores, lo que reflejaría las esperanzas e incertidumbres sobre el futuro del país emisor. Hasta que exista un mercado para esos bonos, no podemos saber cuál será su precio, pero podemos esperar que el mercado de los bonos a largo plazo de países como la Argentina, donde el futuro de la economía es incierto, sería volátil, pues los inversores ajustarían sus esperanzas respecto del aumento o la reducción del crecimiento futuro del PIB a las nuevas informaciones que recibieran. 
¿Qué será de la Argentina en los próximos 25 años? 
El crecimiento a largo plazo del PIB de la Argentina ha sido decepcionante. De hecho, el PIB real por habitante se redujo en un 15 por ciento en el período de 25 años comprendido entre 1965 y 1990... en el que el tamaño de algunas economías asiáticas se quintuplicó. 
Pero el 8 por ciento de crecimiento del PIB real registrado en 2004 podría animar a algunos a esperar un aumento vertiginoso de sus resultados económicos, como ha ocurrido en otras partes del mundo. 
¿Podría haber otra contracción de la economía en la Argentina? ¿O un aumento enorme del crecimiento? 
Su deuda exterior se habría reducido en consonancia con su PIB, con lo que la economía habría quedado protegida contra la morosidad y el desastre económico. Desde luego, en ese caso los inversores habrían perdido al apostar por el crecimiento de la Argentina, pero, aun así, habrían estado protegidos contra la inflación, aun cuando sus bonos no hubieran estado denominados en dólares (porque el PIB nominal de la Argentina habría aumentado con la inflación). 
¿Podemos idear nuevos contratos de deuda para países como la Argentina? 
El escollo ha sido el miedo de los posibles inversores a que los fallos en la contabilidad de los países en ascenso volviera inseguros los bonos. Si desconfiamos de las cifras, no podemos confiar en la deuda. 
Entretanto, no debemos dejar de intentar crear esos bonos. De hecho, los países avanzados deberían ser los primeros en emitirlos. 
Pero el efecto de demostración sería inmediato. Una vez que un país importante cree un mercado de la deuda vinculada con el PIB, quedará establecido ese concepto, lo que facilitará en gran medida la incorporación de otros países. 
Finlandia fue el primer país en emitir bonos vinculados con la inflación, en 1946, para afrontar el aumento en gran escala de los precios durante la guerra. Israel e Islandia fueron los siguientes, en 1955, seguidos del Brasil, Chile, Colombia, la Argentina, el Reino Unido, Australia, México, el Canadá, Suecia, Nueva Zelanda, los Estados Unidos, Francia, el Japón e Italia. 
Habrá quienes objeten que tiene poco sentido crear bonos vinculados con el PIB en los países avanzados, porque existe poca incertidumbre sobre su crecimiento del PIB. Sin embargo, incluso en la relativa calma de la posguerra, el crecimiento a largo plazo del PIB real en los países avanzados ha sido bastante variable. 
Por ejemplo, el PIB real por habitante de los Estados Unidos se multiplicó por 1,87 –es decir, que casi se duplicó- de 1961 a 1986, pero sólo por 1,58 de 1978 a 2003. Semejantes diferencias en las tasas de crecimiento a lo largo de 25 años son importantes: si el PIB de los Estados Unidos se multiplica por 1,87 a lo largo de los próximos 25 años, el PIB anual ascenderá a 3,6 billones de dólares (10.000 dólares por persona) más que si se multiplica sólo por 1,58. 
Si la economía crece rápidamente, no habrá problema; si no es así, se avecina una crisis de las pensiones. La creación de un mercado en el que se hicieran transacciones sobre esa clase de incertidumbres y operaciones de compensación de riesgos sería un paso fundamental hacia la gestión de los riesgos que entrañaría. 
Si se invirtieran los planes personales de pensiones o los fondos de previsión en bonos vinculados con el PIB, los pagos que los jubilados recibirían dentro de 25 años reflejarían la tasa de crecimiento de la economía –y la de la base imponible- hasta esa fecha, todo lo cual resulta razonable. Recientemente se creó en el sistema de pensiones de Suecia una vinculación entre el crecimiento de la renta nacional y los beneficios, pero esas reformas no comprendían la creación de bonos vinculados con el PIB, complemento natural de semejante plan. 
En una época en que muchos países avanzados tienen déficit estatales, los bonos vinculados con el PIB mejorarían la gestión de riesgos y reducirían los costos financieros. También podrían incitar a los países en desarrollo a hacer lo necesario para incorporarse a ese mercado. 

Escribir el futuro 
¿Aumentará el nivel de vida a escala mundial, así como actualmente los países pobres están logrando grandes avances, gracias a las tecnologías, para alcanzar a los países más ricos? ¿O se deslizará la prosperidad entre nuestros dedos al incitarnos la avaricia y la corrupción a agotar los recursos vitales y degradar nuestro medio ambiente, del que depende el bienestar humano? 
No hay nada inevitable en la ampliación –o el desplome– de la prosperidad. El futuro es –más de lo que creemos (o tal vez queremos reconocer)– una cuestión de elección humana y no mera predicción. 
Mientras que, según los pronósticos del Fondo Monetario Internacional, las economías avanzadas crecerán tan sólo un 1,5 por ciento en 2013, el crecimiento de los países en desarrollo, según las proyecciones, alcanzará el 5,6 por ciento. Se espera que las economías en desarrollo de Asia, que son ahora las impulsoras del mundo, crezcan un 7,2 por ciento y la producción del África subsahariana aumentará un sólido 5,7 por ciento. 
Las tecnologías que en otro tiempo se daban sólo en los países ricos ahora pertenecen al mundo entero. La cobertura de teléfonos portátiles en el África subsahariana, por ejemplo, ha pasado de casi ningún abonado hace veinte años a unos 700 millones en la actualidad y esos teléfonos están contribuyendo a que la banca, la atención de salud, la educación, el comercio, los servicios estatales y el entretenimiento lleguen a los pobres. 
En octubre, una excepcional “supertormenta” arrasó la costa atlántica en torno a Nueva Jersey y causó pérdidas que ascendieron a unos 60.000 millones de dólares. En 2012, los problemas climáticos –inundaciones, sequías, olas de calor, tormentas extremas, incendios forestales en gran escala y demás– asolaron también muchas otras partes del mundo, incluidas China, Australia, Asia sudoriental, el Caribe y la región africana del Sahel. 
Esos desastres medioambientales están produciéndose con una frecuencia cada vez mayor, pues los causan en parte acciones humanas, como, por ejemplo, la desforestación, la erosión de las costas, la contaminación en gran escala y, naturalmente, las emisiones de gases que causan el efecto de invernadero y que están cambiando el clima del mundo y acidificando los océanos. Lo nuevo es que azotes como el cambio climático –hasta hace poco considerados una amenaza futura– son ahora peligros claros y presentes. 
Si lo intentan, la economía mundial impelerá el planeta hasta que sobrepase sus condiciones de funcionamiento con seguridad. Aumentarán las temperaturas, se intensificarán las tormentas, se volverán más ácidos los océanos y se extinguirán las especies en cantidades enormes al destruirse sus hábitats. 
Si las tendencias actuales de crecimiento de la economía mundial continúan, afrontaremos un desastre ecológico. Si la economía mundial abraza un nuevo modelo de crecimiento –que emplee las tecnologías avanzadas, como, por ejemplo, los teléfonos inteligentes, la banda ancha, la agricultura de precisión y la energía solar–, podemos extender la prosperidad y al tiempo salvar el planeta. 
Yo llamo el de “seguir como hasta ahora” el modelo de crecimiento actual; en cambio, el modelo de crecimiento mediante la tecnología inteligente representa la opción en pro del desarrollo sostenible. Seguir como hasta ahora puede funcionar durante un tiempo, pero acabará mal, mientras que la vía del desarrollo sostenible puede propiciar una prosperidad a largo plazo. 
Creemos que lo entendemos. Sin embargo, no basta: con nuestra trayectoria actual, la prosperidad a corto plazo entraña el costo de muchas crisis futuras. 
En segundo lugar, debemos reconocer los nuevos instrumentos y tecnologías potentes de que disponemos. Ahora, gracias a las tecnologías avanzadas de la información –computadoras, cartografía por satélite, elaboración de imágenes, sistemas expertos y demás–, disponemos de los medios para obtener más alimentos mediante cultivos con menos daños medioambientales, mejorar la salud pública tanto para los ricos como para los pobres, distribuir más electricidad con menos emisiones de los gases que provocan el efecto de invernadero y hacer más vivibles y saludables nuestras ciudades, aun cuando en los próximos decenios la urbanización haga aumentar sus poblaciones en miles de millones. 
F. Kennedy dijo que debíamos ir a la Luna, pero no porque fuera fácil, sino porque era difícil: puso a prueba lo mejor de nosotros. 
Me siento orgulloso y honrado por que el Secretario General de las Naciones Unidas, Ban Ki-moon, me haya pedido que contribuya a movilizar a los expertos del mundo con vistas a lograr ese objetivo. Los mayores talentos de nuestras sociedades –en las universidades, las empresas, las ONG y en particular entre los jóvenes del mundo– están dispuestos a afrontar nuestras mayores amenazas y se están uniendo a la nueva Red de Las Naciones Unidas de Soluciones para el Desarrollo Sostenible. 

Creando la próxima crisis 
Quienes se concentran en los mercados emergentes destacan un crecimiento acelerado, con algunos pronósticos que proyectan un incremento del 5% en la producción mundial. Otros, preocupados por los problemas en Europa y Estados Unidos, siguen mostrándose más pesimistas, con proyecciones de crecimiento cercanas al 4% -y algunos incluso son proclives a pronosticar una posible recesión de “doble caída”. 
Por supuesto, no es políticamente correcto llamarlos rescates –el término preferido por los estrategas políticos es “respaldo de liquidez” o “protección sistémica”-. Pero representa esencialmente lo mismo: a la hora de la verdad, los gobiernos más poderosos del mundo (en los papeles, al menos) pospusieron una y otra vez las necesidades y deseos de la gente que les había prestado dinero a los grandes bancos. 
Por ejemplo, si Estados Unidos no hubiese ofrecido respaldo prácticamente incondicional al Citigroup en 2008 (durante la presidencia de George W. Bush) y nuevamente en 2009 (ya en la presidencia de Barack Obama), el resultante colapso financiero habría profundizado la recesión global y agravado las pérdidas de empleos en todo el mundo. De la misma manera, si la eurozona no hubiese intervenido –con la ayuda del Fondo Monetario Internacional- para proteger a Grecia y a sus acreedores en los últimos meses, habríamos enfrentado una mayor zozobra financiera en Europa y tal vez en otras partes. 
En efecto, hubo repetidos juegos de provocación entre los gobiernos y las principales instituciones financieras en Estados Unidos y Europa occidental. Los gobiernos dijeron: “No más rescates”. 
Se protegió a los acreedores y se transfirieron las p��rdidas de los sectores financieros al gobierno doméstico (como en Irlanda) o al Banco Central Europeo (como en Grecia). En otras partes (Estados Unidos), las pérdidas se cubrieron con una gran cuota de “mesura” regulatoria (vale decir, aceptando mirar para otra parte mientras los bancos reconstruyen su capital operando con acciones). 
Y funcionó –si pensamos que hoy estamos experimentando una recuperación económica, a pesar de que viene acompañada de un rebote del empleo decepcionantemente lento en Estados Unidos y algunos países europeos-. ¿Cuál es el problema, entonces, con las políticas de 2007-2009, y por qué no podemos planificar hacer algo similar en el futuro si alguna vez volvemos a enfrentar una crisis de esta naturaleza? 
La protección que se extendió a los bancos y otras instituciones financieras desde el verano de 2007, y de manera más integral desde la quiebra de Lehman Brothers y AIG en septiembre de 2008, envía una señal clara. Si uno es “grande” en relación al sistema, tiene más probabilidades de recibir un generoso respaldo del gobierno cuando todo el sistema se torna vulnerable. 
En términos ideales –desde su punto de vista-, crecerán sin atraer un escrutinio regulatorio; vale decir, no se impondrán límites ex ante a sus actividades de toma de riesgo-. Si todo sale bien, esos fondos de cobertura –y por supuesto los bancos que indudablemente ya son Demasiado Grandes para Quebrar (DGPQ)- reciben una buena dosis de respaldo. 
Esta expectativa hoy reduce el costo del crédito para los megabancos (en relación a sus competidores, que son lo suficientemente pequeños como para que, muy probablemente, se los deje quebrar). En consecuencia, todas las instituciones financieras ganan un poderoso incentivo para crecer (y pedir prestado más) con la esperanza de también volverse más grandes y, por ende, “más seguros” (desde el punto de vista de los acreedores, no desde una perspectiva social). 
Los principales estrategas políticos estadounidenses reconocen que esta estructura de incentivos es un problema –curiosamente, muchos de sus pares europeos todavía no están dispuestos siquiera a discutir estas cuestiones abiertamente-. Pero la retórica de la Casa Blanca y del Departamento del Tesoro es “hemos terminado con la cuestión de DGPQ” con la legislación sobre reforma financiera actualmente en el Congreso y que muy probablemente Obama firmará de aquí a un mes. 
Desafortunadamente, éste no es el caso. En la dimensión crítica del tamaño excesivo de los bancos y lo que esto implica para el riesgo sistémico, hubo un esfuerzo concertado por parte de los senadores Ted Kaufman y Sherrod Brown por imponer un límite al tamaño de los bancos más grandes -en concordancia con el espíritu de la "Regla Volcker" original propuesta en enero de 2010 por el propio Obama. 
En un volte face casi increíble, por razones que todavía siguen siendo un tanto misteriosas, la propia administración Obama desestimó este enfoque. "Si se la hubiera promulgado, la propuesta de Brown-Kaufman habría causado la desintegración de los seis bancos más grandes de Estados Unidos", dijo un alto funcionario del Tesoro. 
El sector financiero estadounidense recibió un rescate incondicional -y ahora no enfrenta ningún tipo de re-regulación significativa-. Nos estamos preparando, sin duda, para otro auge basado en una toma de riesgo excesiva e imprudente en el corazón del sistema financiero mundial. 

Los gobiernos ante el desafío de la autodisrupción 
LAGUNA BEACH – Uno de los desafíos más difíciles que hoy enfrentan los gobiernos occidentales es liberar y canalizar las fuerzas transformadoras de la innovación tecnológica, con su potencial de autoempoderamiento para personas y empresas. Pero no lo lograrán a menos que se abran más a la destrucción creativa y permitan la renovación y actualización no solo de herramientas y procedimientos, sino también de modos de pensar. 
Hoy estamos rodeados de innovaciones tecnológicas autoempoderantes, que afectan a cada vez más personas, sectores y actividades en todo el mundo. Un número creciente de plataformas facilita más que nunca a hogares y corporaciones acceder a una gama cada vez más amplia de actividades y participar en ellas; desde el transporte urbano hasta el alojamiento, el entretenimiento y la producción mediática. 
Pero para obtener la plenitud de sus beneficios, es necesario que los gobiernos tomen medidas para empoderar a las fuerzas del cambio, asegurar la internalización de las enormes externalidades positivas y minimizar los efectos negativos. Por desgracia, para muchos gobiernos de países avanzados está siendo extremadamente difícil, en parte porque al no haber podido recuperarse plenamente de la crisis y recesión reciente, su credibilidad y su funcionamiento quedaron debilitados. 
El surgimiento de partidos políticos no tradicionales antisistema a ambos lados del Atlántico está complicando aún más hasta los elementos más básicos de gobernanza económica, como la aprobación de un presupuesto activo en Estados Unidos. En este contexto, parece casi imposible tomar las medidas necesarias para renovar los sistemas económicos (incluidas las infraestructuras en Estados Unidos y la unión incompleta en Europa) o para hacer frente a desafíos históricos como la crisis de los refugiados. 
De hecho, las estructuras políticas y económicas de Occidente están, en ciertos aspectos, diseñadas específicamente para resistir cambios profundos y veloces, aunque solo sea para prevenir que fluctuaciones temporales y reversibles influyan más de la cuenta en los sistemas subyacentes. Eso está bien cuando el funcionamiento de la política y la economía es cíclico, como ha sido habitual en Occidente. 
En vez de promover acciones que apunten a mejorar el bienestar a largo plazo del sistema en su conjunto, estos actores tienden a impulsar microobjetivos, que en algunos casos sirven para que los elementos tradicionales y a menudo ricos del establishment mantengan el control del sistema. Esto pone trabas a los pequeños actores emergentes, tan esenciales para la renovación y la transformación. 
Pocos están dispuestos a la autodisrupción, un proceso que nos saca de la zona de confort y nos obliga a confrontar viejas negaciones y sesgos inconscientes para adoptar una mentalidad nueva. Pero los que esperen hasta que la disrupción sea inevitable (algo fácil de hacer si los gobiernos no organizan una respuesta a tiempo) se perderán las inmensas ventajas que la tecnología tiene para ofrecer. 
Incluso los gobiernos que decidan implementar políticas favorables a la renovación y adaptación económica no podrán hacerlo en forma aislada. Las nuevas tecnologías, al permitir un grado nunca antes visto de movilidad y conectividad, están erosionando el poder jurisdiccional de las naciones‑Estado, de modo que una respuesta realmente eficaz (una que libere todos los beneficios de las tecnologías disruptivas) no será posible sin cooperación y coordinación multilateral. 
Pero el multilateralismo también atraviesa su propia transformación, motivada por dudas sobre la legitimidad de las estructuras existentes. Como la reforma de las instituciones tradicionalmente dominadas por Occidente está estancada, surgieron intentos de crear alternativas, como el Banco Asiático de Inversión en Infraestructura que promueve China y que compite directamente con el Banco Mundial y con el Banco Asiático de Desarrollo en algunas áreas. 
(Incluso puede que tampoco sea deseable, dada la posibilidad de daños colaterales y consecuencias imprevistas.) De modo que la mejor opción para los gobiernos occidentales es buscar un cambio gradual mediante una variedad de instrumentos adaptables que con el tiempo alcanzarán una masa crítica. 
Algunas de esas herramientas son: alianzas público-privadas bien diseñadas, especialmente en lo referido a la modernización de las infraestructuras; la participación de asesores externos disruptivos (seleccionados no por lo que piensen, sino por cómo piensen) en el proceso gubernamental de toma de decisiones; mecanismos para fortalecer la coordinación entre agencias y así mejorar en vez de frenar la velocidad de respuesta de las políticas; y vínculos transfronterizos más amplios en el sector privado que mejoren la coordinación multilateral. 
El funcionamiento de las economías está cambiando, conforme el poder relativo pasa de fuerzas establecidas y centralizadas a otras que responden a un empoderamiento nunca antes visto de las personas. Para superar los desafíos y maximizar los beneficios de este cambio para las sociedades, los gobiernos deben abrirse mucho más a la autodisrupción. 

Una Europa creativa 
LIUBLIANA – En la reunión de primavera del Consejo Europeo, a realizarse el 13 y 14 de marzo, los estados miembros de la UE anunciarán el segundo ciclo de la Estrategia de Lisboa para el Crecimiento y el Empleo, iniciada en 2000 con el objetivo de convertir a la UE en la economía basada en el conocimiento más competitiva del mundo. Los resultados económicos actuales de la UE sugieren que la estrategia está funcionando, particularmente tras su renovación en 2005. 
Se trata de un equilibrio europeo adecuado entre la teoría de que las utilidades provienen de la explotación (Marx) y la vista de que son el resultado de transacciones que hacen que ambas partes queden más satisfechas que antes (Friedman). También es adecuado para una economía en que los bienes y servicios satisfacen las necesidades de las personas y en que los productos compiten en términos de sus características técnicas o funcionales. 
Sin embargo, en las sociedades post-industriales los consumidores buscan en un producto más que sólo funcionalidad. Los europeos, relativamente prósperos, tienden no a comprar un automóvil meramente para ir del punto A al punto B, zapatos para mantener secos sus pies, un reloj para consultar la hora, o una botella de agua para saciar su sed. 
Las características intangibles que hacen que un producto sea más que simplemente útil son lo que diferencia los productos caros de los baratos, e incluyen el diseño, la marca y el que no sean dañinos para el medio ambiente. También podemos estar dispuestos a pagar más por productos fabricados en nuestro país, en un lugar de trabajo seguro, sin uso de mano de obra infantil, etc. Estas características están íntimamente vinculadas a los valores y a la moral -a la cultura general- que predominen en el mercado. 
De acuerdo con el popular escritor de negocios Daniel Pink, dar significado o sentido a un producto o servicio cada vez más se está convirtiendo en fuente de valor añadido. Esto es aún más cierto si se considera que de las universidades asiáticas están egresando vastas cantidades de ingenieros y otros trabajadores del conocimiento que están tan cualificados como sus colegas europeos, y que son tan brillantes en cuanto a diseño técnico como en la optimización del proceso de manufactura. 
Es tanto un arte como una ciencia, y va más allá de la innovación comercial y técnica. El diseño y las marcas de primera categoría ya están asentados en Europa, donde las industrias creativas son más potentes que la industria automotriz. 
Hoy, Europa defiende los altos valores morales en lo referente a derechos humanos, solución pacífica de conflictos, bienestar social y protección del medio ambiente. Lejos de tratarse de obstáculos reales o potenciales al éxito material, es necesario subrayar y proyectar activamente estos mismos valores a la economía europea. 
Integrar el trasfondo cultural y ético de Europa a los bienes y servicios que reflejen estos valores no sólo distinguiría a la economía europea del resto del mundo, sino que también fortalecería estos valores globalmente. Tal vez el ejemplo más urgente sea el liderazgo europeo en torno al cambio climático, que, apoyado a través de políticas como la Estrategia de Lisboa, se debe traducir en liderazgo técnico y un ingreso temprano a mercados lucrativos de productos bajos en carbono. 
Como ha argumentado el teórico de los estudios urbanos Richard Florida, lo que atrae talentos es la tecnología y la tolerancia. En consecuencia, Europa debería convertirse en un imán que atraiga gente creativa de todo el mundo y, basándose en su rica herencia cultural, desarrolle a sus propios creativos al mismo tiempo. 
Si la UE se centra en infundir sus bienes y servicios con las ideas y principios rectores de Europa, su economía obtendrá logros significativos. Para ello será necesario un énfasis explícito en garantizar las condiciones que fomentan y sostienen la creatividad, y la Estrategia de Lisboa actualizada que se anunciará en marzo debe incluir un compromiso de que Europa avanzará en esta dirección. 

Las permutas de riesgo crediticio, en el banquillo de los acusados 
CHICAGO – La demanda civil presentada por la Comisión de Valores de Estados Unidos contra Goldman Sachs por fraude con valores, acusando al banco de interpretar erróneamente la manera en que se había dado forma a una obligación de deuda colateralizada (CDO, por su sigla en inglés), ha reavivado el malestar público con las permutas de riesgo crediticio (CDS, por su sigla en inglés), el instrumento utilizado para apostar contra estas CDO. Antes de la crisis financiera de 2008, las CDS eran un producto esotérico, conocido exclusivamente por un número limitado de inversores sofisticados y académicos especializados. 
De hecho, se acusa a las CDS de ser una de las principales causas de la crisis financiera. La legalidad del comportamiento de Goldman Sachs será determinada por un tribunal de justicia, pero la odiosa reputación de las CDS está poniendo en peligro la supervivencia de este instrumento en el tribunal de la opinión pública. 
La reciente crisis griega galvanizó aún más al sector anti-CDS. Después de todo, ¿no es culpa de los avaros especuladores del mercado de CDS que Grecia estuviera al borde del impago y que los empleados públicos griegos hayan tenido que padecer profundos recortes salariales? 
Lejos de ser la semilla del demonio, las CDS son un instrumento financiero útil que puede mejorar no sólo la estabilidad financiera, sino también la manera en que se administran las empresas y los países. Prohibirlas será más perjudicial que beneficioso. 
Cuando la demanda de papas al precio actual excede la oferta, el precio de las papas aumenta, lo que indica una escasez. Los agricultores individuales no necesitan ninguna directiva burocrática para decidir si plantar más papas o no: un aumento de los precios crea un incentivo para plantar más papas; una caída de los precios es una señal de que deberían plantar menos. 
Un incremento en el precio accionario de los fabricantes de acero sugiere un aumento en la demanda de acero, lo que induce a los empresarios a abrir más acerías y a los inversores a proporcionarles el dinero. Inversamente, una caída en el precio accionario de los fabricantes de acero lleva a los empresarios a cerrar las plantas existentes y disuade a los inversores de comprometer más recursos en el sector. 
Desafortunadamente, a veces los precios no llegan a cumplir como corresponde con esta función de indicadores, como demostraron la burbuja de las puntocom y la burbuja inmobiliaria en los últimos años. Durante la burbuja puntocom, los precios señalaron una inmensa demanda en el sector de Internet. 
¿Por qué Estados Unidos, con el mercado financiero más desarrollado del mundo, experimentó dos burbujas importantes en menos de una década? La culpa la tiene, en parte, una política monetaria expansiva, pero el verdadero problema es un ambiente institucional que favorece el sentimiento alcista. 
Estar en corto con una acción es difícil y riesgoso: es difícil porque pedir prestadas acciones no resulta sencillo, y es riesgoso porque estar en corto tiene un alza limitada pero una caída infinita. 
Dado que funcionan como un seguro sobre la capacidad de los prestatarios de cumplir con sus obligaciones, hacen que resulte más fácil expresar una opinión negativa sobre una empresa o título. Para expresar una opinión negativa a través del mercado de CDS, los inversores no necesitan buscar acciones para pedir prestadas (un prerrequisito para estar en corto), y solamente arriesgan una prima limitada, mientras que tienen la oportunidad de ganar muchas veces eso. 
Fue el mercado de CDS el que permitió que la opinión negativa -y correcta- del mercado inmobiliario que tenía John Paulson y otros finalmente impregnara los precios de mercado. Ellas hicieron estallar la burbuja. 
Gracias al aumento repentino en el mercado de CDS fue que el gobierno griego ajustó su presupuesto y mejoró su posición fiscal. Los análisis médicos, también, suelen traer malas noticias, pero abolir los análisis médicos no soluciona los problemas, sólo los esconde, agravándolos. 
Por este motivo, políticos y empresarios poderosos suelen lisonjear a la prensa, las agencias calificadoras de crédito y hasta los analistas para que muestren sus aciones con una luz positiva. Como es la fuente principal de información negativa que no es sensible al poder, el mercado de CDS es temido, y los políticos quieren eliminarlo. 
Las reglas existentes no están destinadas a volverlo transparente o resiliente, sino más rentable para grandes instituciones como Goldman Sachs y JP Morgan. De manera que es necesaria la intervención para formalizar el mercado de CDS y forzar una colateralización apropiada, de manera que ningún gobierno tenga que intervenir para rescatar a alguna contraparte. 

La economía moral de la deuda 
LONDRES – Cada colapso económico viene de la mano de una demanda de condonación de deuda. Los ingresos necesarios para saldar préstamos se han evaporado y los activos presentados como garantía han perdido valor. 
Consideremos Strike Debt, un descendiente del movimiento Occupy, que se autodefine como "un movimiento nacional de opositores a la deuda que lucha por la justicia económica y la libertad democrática". Su sitio web sostiene que, "como consecuencia de los salarios estancados, el desempleo sistémico y los recortes en los servicios públicos", se está obligando a la gente a endeudarse para obtener las necesidades más básicas de la vida, lo que la lleva a "depositar su futuro en manos de los bancos". 
Una de las iniciativas de Strike Debt, "Rolling Jubilee" (Jubileo Permanente), financiada a través de donaciones populares en Internet, compra y cancela deuda en un proceso que llama "resistencia colectiva a la deuda". El progreso del grupo ha sido impresionante: lleva recaudados más de 700.000 dólares hasta la fecha y canceló deuda por un valor de casi 18.600 millones de dólares". 
La existencia de un mercado de deuda secundario es lo que le permite a Rolling Jubilee comprar deuda a tan bajo costo. Las instituciones financieras que dudan de la capacidad de sus prestatarios para saldar sus deudas venden la deuda a terceros a precios bajísimos, muchas veces de hasta cinco centavos por dólar. 
Para llamar la atención ante las prácticas muchas veces perversas de las agencias de cobro de deuda, Rolling Jubilee recientemente canceló deuda estudiantil de 2.761estudiantes de Everest College, una escuela con fines de lucro cuya empresa matriz, Corinthian Colleges, está siendo demandada por el gobierno de Estados Unidos por otorgar préstamos predatorios. La cartera de préstamos de Everest College estaba valuada en casi 3,9 millones de dólares. 
Sólo en Estados Unidos, los alumnos deben más de 1 billón de dólares, o aproximadamente el 6% del PIB. Y la población estudiantil es apenas uno de los muchos grupos sociales que viven endeudados. 
Por cierto, en todo el mundo, la crisis económica de 2008-2009 aumentó la carga de la deuda privada y pública por igual -al punto de que la distinción público-privado se volvió borrosa-. En un discurso reciente en Chicago, el presidente irlandés, Michael D. Higgins, explicó de qué manera la deuda privada se convirtió en deuda soberana: "Como consecuencia de la necesidad de pedir prestado dinero para financiar el gasto actual y, por sobre todo, como resultado de la amplia garantía extendida a los activos y pasivos de los principales bancos irlandeses, la deuda general del gobierno de Irlanda aumentó del 25% del PIB en 2007 al 124% en 2013". 
En la eurozona, Irlanda, Grecia, Portugal y Chipre tuvieron que reestructurar su deuda soberana para evitar un incumplimiento de pago rotundo. Los crecientes ratios deuda/PIB empañan la política fiscal, y se convirtieron en la principal justificación para la implementación de las políticas de austeridad que prolongaron la crisis. 
La ortodoxia siempre ha defendido los derechos sagrados del acreedor; la necesidad política frecuentemente exigió el perdón para el deudor. Cuál es el lado ganador en determinada situación depende de la magnitud de la aflicción del deudor y la fuerza de las coaliciones opositoras de acreedores y deudores. 
Los acreedores, al afirmar su derecho a cobrar la totalidad de la deuda, históricamente han creado todos los obstáculos legales y políticos posibles para el default, insistiendo con sanciones duras -embargo de ingresos, por ejemplo, y, en situaciones extremas, cárcel o hasta esclavitud- por la imposibilidad de los prestatarios de honrar sus obligaciones de deuda. Siempre se pretendió que los gobiernos que incurren en deuda en guerras costosas aparten "fondos de amortización" anuales para poder saldarla. 
Pero, aunque pueda ser pecaminoso endeudarse, Mateo 6:12 respalda la absolución: "perdónanos nuestras deudas, así como nosotros perdonamos a nuestros deudores". 
La posición de los deudores se vio aún más fortalecida por la prohibición de la usura -cobrar un interés irracionalmente alto por el dinero-. Los topes a las tasas de interés fueron abolidos en Gran Bretaña recién en 1835; las tasas casi cero de los bancos centrales prevalecientes desde 2009 son un ejemplo actual de los esfuerzos por proteger a los prestatarios. 
La verdad de la cuestión, como señala David Graeber en su majestuoso Deuda: los primeros 5.000 años, es que esa relación entre acreedor y deudor no encarna ninguna ley de hierro de moralidad; más bien, es una relación social que siempre debe ser negociada. 
En un esfuerzo por frenar las crisis de deuda recurrentes, las sociedades tradicionales abrazaron la "Ley de Jubileo", un borrón y cuenta nueva ceremonial. "La Ley de Jubileo", escribe Graeber, "estipulaba que todas las deudas se cancelaran automáticamente 'en el año del Shabat' (es decir, después de que hubieran pasado siete años) y que todos los que languidecieran en cautiverio debido a esas deudas fueran liberados". 
La moraleja del cuento no es, como aconsejó Polonio a su hijo Laertes, "no seas ni prestatario ni prestador". Sin ambos, tal vez la humanidad todavía estaría viviendo en cavernas. 

El crédito a quien le corresponda 
En tiempos, cuando la planificación central comunista sofocaba la economía de China, la inversión en activos fijos era el criterio del régimen para calibrar el progreso económico. Cuantas más toneladas de acero se producían, hormigoneras se vaciaban y galones de petróleo crudo se bombeaban del subsuelo, mejor. 
China sigue obsesionada con la inversión: en 2005 la construcción de fábricas y de infraestructuras representó el 41 por ciento del PIB y la mitad, aproximadamente, del crecimiento económico. 
Pero la dirección del Partido Comunista ha decidido que en el próximo decenio los peluqueros, los contables, las presentadoras de karaoke, los guías turísticos y los directores de películas serán los nuevos pilares del rendimiento económico. A medida que se aminore el crecimiento de la inversión y los mercados de exportación soporten sus imprevisibles ciclos económicos y estados de ánimo proteccionistas, China dependerá cada vez más del consumo para la creación de puestos de trabajo y de ingresos... y el sector de los servicios es aquel en que más consumo se da. 
Sólo hay un problema: los chinos no parecen querer consumir, al menos conforme a los datos comúnmente citados. 
Los hogares chinos ahorran mucho, efectivamente, la cuarta parte, aproximadamente, de sus ingresos, pero, como ha señalado Louis Kuijs, del Banco Mundial, lo que separa a China de muchos otros países en desarrollo no es que los hogares ahorren niveles excepcionalmente elevados de sus ingresos, sino que lo hagan las empresas. De hecho, el consumo privado en China ha ido creciendo en términos reales a una tasa anual del 10 por ciento, aproximadamente, durante los siete últimos años. 
Si se puede crear una cultura idónea del crédito, la población puede tener acceso en la actualidad a los ingresos del futuro. Las personas de entre veinte y treinta años podrían pedir dinero prestado para comprar una casa, formar una familia e ir de vacaciones y devolver el dinero cuando tengan entre cincuenta y sesenta años y prefieran quedarse en casa disfrutando de sus nietos. 
El crédito al consumo no comenzó a existir en China hasta el final del decenio de 1990, con una reglamentación que permitía a los bancos ofrecer hipotecas, que ahora representan el 10 por ciento del total de préstamos. Según una reciente encuesta llevada a cabo por el Banco Popular (el banco central), los hogares de las diez ciudades mayores gastan el 35 por ciento, aproximadamente, de sus ingresos mensuales por término medio en el pago de hipotecas, cantidad comparable a la de otros países. 
Ahora es posible también obtener préstamos para la educación y la compra de automóviles y el 2 por ciento de los hogares tiene tarjetas de crédito, proporción que aún es baja, evidentemente, en comparación con el 75 por ciento de los Estados Unidos, pero hace cinco años no existían esos hogares. Aunque las tarjetas de débito siguen siendo mucho más comunes, bancos como China Merchants Bank han lanzado una ofensiva de expedición de tarjetas de crédito. 
Un problema fundamental para la generalización del uso de las tarjetas de crédito es el de que aún no está establecido el sistema de pagos. 
La instalación de UnionPay, el que predomina en el mercado, resulta cara para los minoristas y muchas tiendas prefieren el pago en efectivo para evitar los impuestos. Sin embargo, el crédito pendiente correspondiente a tarjetas está aumentando, pues, según la empresa consultora McKinsey, en 2004 su crecimiento anual ascendió a más del cuádruple: hasta el 0,18 por ciento del PIB. 
En primer lugar, los bancos aún disponen de pocos medios fiables de comprobar la solvencia crediticia de los prestatarios, incluidos los créditos anteriores concedidos por otros bancos. Debería haber un auge de los préstamos para educación en la China rural y urbana, pero los bancos no saben a quién concederlos y se quedan sin conceder. 
El mercado de préstamos para la compra de automóviles experimentó un miniauge en el período 2003-04, pero las tasas de impago, que ascendían al 50 por ciento, obligaron a los bancos a echarse para atrás. La dificultad para la recuperación (¿dónde aparcó el coche el prestatario?) y la venta (el mercado de coches usados está aun en su infancia) obligó a dar por perdidos esos préstamos impagados. 
También existen negros nubarrones en el mercado hipotecario, a raíz de una sentencia del Tribunal Supremo Popular de 2003 que prohibía la recuperación de las viviendas que son una primera residencia. Una reciente revisión de esa resolución permite a los bancos recuperar las viviendas, pero sólo si contribuyen a la creación de viviendas substitutivas y de bajo costo, pesadilla administrativa para los prestamistas, en particular si muchas personas empiezan a incurrir en la falta de pago al mismo tiempo. 
Sin embargo, el año pasado, el Everbright Bank y algunos otros empezaron a ofrecer hipotecas con tipo fijo. La aceptación ha sido lenta, pero el sorprendente aumento de los tipos bancarios de abril de 2006 puede contribuir a sembrar mayor conciencia pública del riesgo que entrañan los tipos de interés. 
Hasta fecha reciente, los bancos sólo podían ofrecer simples cuentas de ahorro, pero los depósitos estructurados –por ejemplo, los depósitos cuya tasa de interés está vinculada al rendimiento de la Bolsa de Nueva York- están pasando a ser cada vez más populares. Los fondos de inversión en acciones ahora representan el 30 por ciento, aproximadamente, de la capitalización bursátil, si bien sólo representa el 0,9 por ciento del PIB, frente a más del 5 por ciento en la India. 
Es probable que la importancia de los nuevos productos financieros aumente más rápidamente cuando los bancos extranjeros entren en el mercado. Si los reguladores de China expiden los permisos adecuados, el sector financiero desempeñará un papel decisivo en el fomento y el sostenimiento de la sociedad de consumo del futuro. 

Crimen y castigo, en versión de refugiados 
El horrible asesinato de Giovanna Reggiani, ocurrido cerca de un campo de refugiados en el suburbio de Tor di Quinto en Roma, causó impacto tanto en Italia como en Rumania. El caso adquirió mayor importancia porque echa leña al fuego del fiero debate público que hoy existe -no sólo en Italia, sino en toda Europa- acerca del estado de los refugiados y los residentes extranjeros. 
Algunos italianos respondieron violentamente; algunos políticos italianos y rumanos, ansiosos por ofrecer soluciones rápidas y severas, hicieron declaraciones escandalosas en las que resonaban los eslóganes xenofóbicos y totalitarios del pasado. Estamos encontrando, no sin ironía, un tipo de inversión grotesca del "orgullo nacional" que se ve cuando el estado se apropia de estrellas culturales y deportivas, presentándolas como parte del patrimonio colectivo. 
Aunque el asesinato fue un crimen individual, abordar la tragedia de un crimen mediante medidas que se centran en toda una minoría es irresponsable y tendrá serias consecuencias morales y sociales, no sólo para quienes sean castigados injustamente sino también para los castigadores. Después de todo, ninguna minoría es homogénea, lo que quedó demostrado por el hecho de que la persona que alertó a la policía era compatriota del asesino y procedía al mismo campo de refugiados. 
El castigo colectivo también significa no sólo un tipo de amnesia por parte de los italianos y rumanos acerca de lo que ocurrió bajo el fascismo, el nazismo y el comunismo, sino también de sus propias historias nacionales. Después de todo, los italianos migraron no sólo del sur al norte de Italia, sino también a otros países en busca de una mejor vida. 
Por su parte, Rumania no tiene un historial muy admirable en lo referido a su minoría romá, cuyas acciones y carencias siempre generan acusaciones pero nunca acciones reales por parte del estado para mejorar su situación. ¡La minoría romá apareció por primera vez en Rumania en el siglo 14, pero sólo en 1856 se abolió su esclavitud! 
Estas heridas no se pueden curar instantáneamente. La caída del comunismo liberó una enorme cantidad de energía humana, pero eso comenzó con una cínica y estrafalaria transferencia de privilegios y recursos dentro de la vieja “nomenklatura”, y con una nueva y darwiniana lucha general por la supervivencia del más fuerte. 
Aunque en toda Rumania el progreso económico es visible y ha surgido una renovación gradual de una conciencia cívica desde la llegada de la democracia, la farsa de vida política que hay en el país - a pesar de ser miembro de la Unión Europea- muestra los constantes que son sus malos y viejos hábitos de duplicidad, inconsistencia, fatalismo, inercia y corrupción. De hecho, la corrupción parece ser hoy el motor de la sociedad. 
Nicolae Romulus Mailat, el joven de 25 años acusado del asesinato de Giovanna Reggianni, había sido internado a la edad de 14 años a una escuela para su reeducación. Más tarde fue condenado nuevamente por robo, pero fue perdonado un año antes de llegar a Italia. 
En la gran novela Crimen y castigo , de Dostoievski, Raskolnikov se ve empujado a cometer su crimen no sólo por su nihilismo y rebeldía, sino también por pobreza. Su identidad social no es la misma que la de Mailat, su "entidad" espiritual es radicalmente diferente, pero su doble crimen no es menos abominable. 
Por ahora, no hay razones para esperar que Mailat encuentre a través de su crimen un nuevo camino de salvación mediante el sufrimiento y la renovación espiritual. Pero quizás debamos escuchar nuevamente las palabras de uno de los interlocutores de Raskolnikov cuando habla de la “detestable Sodoma” en la que habita y dice que la pobreza no es un vicio, sino miseria. 
Mailat buscó escapar de su miseria en Rumania y su pasado en ese país, pero no podía imaginar que encontraría en un campo italiano de refugiados tanta miseria como antes; que la imagen en el espejo de su nueva vida cotidiana sería la de un asesino. La gente que conocía el temible barrio de Tor di Quinto donde fue asesinada Giovanna Reggianni tiene duras palabras acerca del abandono y la indiferencia del gobierno de la ciudad de Roma. 
Aunque no podemos esperar una reencarnación milagrosa del criminal Mailat, podemos y debemos pedir una radical revisión de la situación que enfrenta la gente marginada como él. Esta reconsideración la deben llevar a cabo no sólo los estados rumano e italiano, sino la comunidad romá en Rumania e Italia, además de la comunidad europea misma, puesto que el homicida es miembro de todas esas comunidades. 
De hecho, el aumento de la migración es un hecho diario de nuestra modernidad centrífuga y global, pero no es un factor únicamente negativo. La libre circulación de personas no sólo significa más conflicto social y criminalidad, sino también una cohabitación gradual y beneficiosa que comenzó inmediatamente después de la Segunda Guerra Mundial como un esfuerzo común por ayudar a los países derrotados y mejorar sus posibilidades de tener democracia y prosperidad. 
Algunos refugiados rumanos ya eran candidatos a las elecciones locales, y eran admirados por su trabajo duro y honestidad. Espero que esto ocurra en el futuro también en otros lugares, y no sólo con rumanos, sino con todas las personas preparadas para enfrentar las provocaciones de nuestro tiempo. 
Europa merece demostrar que es una comunidad real: una que es diversa, democrática, espiritual, libre y próspera. 


La penalización del VIH 
JOHANNESBURGO – “Si la ley supone eso”, dice el Sr. Bumble en la novela Oliver Twist de Charles Dickens, “la ley es un asno”. Una ley penal que considera preferible que los portadores del VIH no sepan si están infectados y puedan transmitirlo a otros, incluidos sus seres queridos, parece particularmente digna de la condena del Sr. Bumble. 
Sin embargo, resulta trágico que, para intentar –equivocadamente– detener la propagación del VIH y el sida, los legisladores de muchas partes del mundo hayan aprobado legislaciones penales que fomentan la ignorancia sobre la enfermedad, castigan a las víctimas y aumentan las probabilidades de que el virus infecte a nuevas víctimas. Algunos países del África central y occidental están promulgando políticas deficientemente formuladas y basadas en la Ley Modelo Africana, que tipifica como delito penal que una persona infectada transmita el virus a otra o la exponga al contacto con él. 
Desde luego, existen casos, escasos y dramáticos, en los que una persona con el VIH infecta a otra con la intención específica de hacerle daño. Es cierto que en algunas partes de África hombres infectados con el VIH o con el sida han llegado a violar a muchachas por creer que las relaciones sexuales con vírgenes son una cura y algunos defensores de los derechos de las mujeres han apoyado leyes que penalizan la transmisión del VIH con el argumento de que dichas leyes castigarán a los hombres que ocultan su seropositividad a sus parejas sexuales, incluidas sus esposas y sus novias, pero las leyes vigentes son más que suficientes para permitir a los sistemas judiciales dispuestos a hacerlo imponer sanciones apropiadas contra las personas que se propongan hacer daño. 
En Zimbabwe, por ejemplo, una mujer fue condenada recientemente por poner a su amante en contacto con el VIH, pese a no haberlo infectado. En Ucrania, abogados especializados en los derechos humanos han informado del preocupante caso de una mujer condenada por transmitir el VIH a su marido, pese a que éste había usado un preservativo y a que pidió que se retirara la acusación. 
La parcialidad contra las mujeres es omnipresente en toda África y se suele culpar a las mujeres de introducir el VIH en una relación. Esa concepción popular se debe, al menos en parte, a que las mujeres tienen más probabilidades de conocer su situación en relación con el VIH, porque se les hace la prueba del VIH sistemáticamente en las clínicas de maternidad, cuando acuden a hacerse pruebas del embarazo o reconocimientos relacionados con él. 
Por otra parte, la mayoría de los hombres –disuadidos por el miedo, la ignorancia, el orgullo y a veces el tabú– se niegan a hacerse las pruebas voluntariamente, lo que distorsiona los resultados de las causas judiciales, porque la falta de pruebas de los hombres hace que resulte casi imposible a una mujer infectada con el VIH demostrar ante un tribunal judicial que su pareja sexual masculina la infectó. 
Cuando las personas afrontan la posibilidad de recibir sanciones penales, no conocer su situación en relación con el VIH puede ser su defensa jurídica más eficaz. Los procesamientos contribuirán a disuadir a muchas personas –sobre todo hombres, además de las que viven en zonas en las que no se dispone de tratamiento en gran escala contra el VIH– de hacerse las pruebas, porque las expondría al riesgo de responsabilidad penal. 
Además, esa clase de leyes convierte a las víctimas del VIH en chivos expiatorios de un problema social en relación con el cual los gobiernos y las sociedades en sentido más amplio no están adoptando medidas eficaces –y a veces política o culturalmente arriesgadas– que puedan vencer a la enfermedad. Resulta lamentable que entre las medidas “de riesgo” figuren cosas tan elementales como el debate público sobre la enfermedad, la educación y la recomendación –en particular a los hombres– de que se hagan las pruebas. 
Las nuevas infecciones siguen produciéndose a un ritmo mayor que los tratamientos. Las opciones cautelares básicas, como las pruebas del VIH, los preservativos, masculinos y femeninos, y las jeringuillas estériles para la inyección de drogas siguen sin estar al alcance de la inmensa mayoría de quienes las necesitan. 
Esta penosa situación exige medidas eficaces y no más víctimas y chivos expiatorios. 
El debate público y con conocimiento de causa sobre la epidemia del VIH, la educación para la prevención del VIH, la distribución de preservativos y otras estrategias son la única forma de prevenir nuevas infecciones. Se debe abordar la vulnerabilidad de las mujeres al VIH protegiendo su igualdad de derecho a la propiedad conyugal, a la aplicación de las leyes sobre la violencia por motivos de género, incluida la violación en el matrimonio, y habilitarlas para que negocien unas relaciones sexuales seguras con los hombres. 

La desintegración de Europa 
LONDRES – Si hacía falta una señal clara de que la Unión Europea se cae a pedazos a ritmo de vértigo, basta ver la decisión de Hungría de construir un vallado de alambre de púas a lo largo de la frontera con la vecina Croacia (también miembro de la UE). Ya la crisis de la eurozona fragmentó los flujos financieros, causó divergencia entre las economías, debilitó el apoyo político a las instituciones de la UE y enfrentó a los europeos entre sí. 
Suele decirse que la UE progresa gracias a las crisis, porque estas concentran la atención en la necesidad imperiosa de aumentar la integración. Pero para que haya tal progreso se necesitan al menos cuatro ingredientes: una correcta interpretación compartida del problema, acuerdo respecto de un modo eficaz de superarlo, voluntad para ceder más soberanía y líderes políticos capaces de impulsar los cambios. 
Los líderes europeos son débiles, están divididos y parecen incapaces de plantear una visión creíble de los beneficios de una mayor integración; eso les impide conseguir apoyo popular y convencer a los gobiernos renuentes a compartir la parte que les toca de los costos presentes. Por falta de una respuesta eficaz compartida, las crisis europeas empeoran, se refuerzan mutuamente y fomentan el unilateralismo. 
Las crisis de la eurozona y de los refugiados comparten características que las vuelven difíciles de resolver. Ambas implican desacuerdos respecto de cómo repartir los costos, agravados por un conflicto de valores que gira en torno de la nueva posición dominante de Alemania. 
En vez de acordar un reparto justo de los costos (los de la crisis financiera o los de acoger a los refugiados), los gobiernos tratan de minimizar sus obligaciones y pasarse la pelota, lo cual aumenta el costo colectivo. Una crisis bancaria que podía resolverse mediante una reestructuración justa y decisiva de las deudas insostenibles se infló hasta convertirse en una crisis económica y política mucho mayor, que enfrenta a acreedores y deudores dentro y fuera de las fronteras nacionales. 
Asimismo, las normas de la UE que estipulan que los refugiados reciban asilo en el primer país miembro que pisen resultaron inaplicables e injustas; como los solicitantes llegan en su mayoría al sur de Europa, pero quieren ir al norte, Grecia e Italia ignoran las normas y les facilitan el paso. Países de tránsito como Hungría tratan de desviar a los refugiados a otra parte. 
El problema se debe en parte a falta de visión en la toma de decisiones. En vez de pensar estratégicamente en las consecuencias más amplias a largo plazo, a los líderes de la UE solo les preocupa limitar los costos políticos y financieros inmediatos. 
Reestructurar la deuda griega en 2010 hubiera supuesto un perjuicio financiero para los bancos franceses y alemanes (y los gobiernos que los respaldaban), pero la pérdida hubiera sido mucho menor que el costo creciente de una crisis interminable. Del mismo modo, aunque dar acogida a los refugiados demanda una inversión inicial de fondos públicos, puede volverse redituable tan pronto como los recién llegados comiencen a trabajar. 
El primer ministro eslovaco rechaza a los refugiados con el argumento de que “Eslovaquia está hecha para los eslovacos, no para minorías”; difícil negociar con alguien así. Y a pesar de que el plan de la UE para reubicar a los refugiados liberaría a Hungría de los migrantes que rechaza, Viktor Orbán, su líder autoritario y nacionalista, se opone por principio y acusa a Alemania de “imperialismo moral” por querer imponer a sus vecinos su generosidad hacia los refugiados. 
Hasta hace poco, las autoridades alemanas intentaban expiar el pasado nazi mediante la búsqueda de una Alemania más europea y la provisión de apoyo financiero a la UE, lo cual ayudaba a limar muchas asperezas. Pero ahora que la condición de acreedor por excelencia puso a Alemania en el timón, el gobierno de la canciller Angela Merkel trata de crear una Europa más alemana. 
Alemania se niega a aceptar que sus políticas económicas hipercompetitivas (reflejadas en su enorme superávit de cuenta corriente) son tanto una causa de la crisis de la eurozona como uno de los principales obstáculos para su solución. En cambio, pretende imponer su voluntad a los otros países e identifica erróneamente sus estrechos intereses con los del sistema en su conjunto. 
Pero la incapacidad de Merkel para darles un tránsito seguro hasta Alemania agravó el caos. La subsiguiente restauración de controles de frontera en el (supuestamente unificado) Espacio Schengen sentó un terrible precedente que motivó a los vecinos de Alemania a imitarlo. 
En tanto, conforme la UE se muestra cada vez más como fuente de crisis económicas, conmoción política y migrantes no deseados, crece el riesgo de que los británicos voten por abandonarla en el referendo previsto para antes de fines de 2017. Gran Bretaña ya está con un pie afuera (no integra el Espacio Schengen y se excluyó del euro y de muchos asuntos de política interna, incluida la política de asilo). 
En tiempos de furia antisistema y agitación política, los propagandistas del antieuropeísmo tienen tres utopías post‑europeas para vender: una de libre mercado, una libre de extranjeros y una socialista. 
Nuevos países se sumaban, ninguno se iba. Pero la salida de Gran Bretaña puede trastocar esa dinámica ahora que la UE se desmorona. 

Un Banco Central para amiguetes en Hong Kong 
HONG KONG – Joseph Yam, el jefe de la Autoridad Monetaria de Hong Kong (AMHK) y funcionario civil de carrera, va a jubilarse. Normalmente, no se trataría de un acontecimiento de interés periodístico y, sin embargo, lo es y por motivos válidos. 
Donald Tsang, Jefe Ejecutivo del Gobierno de Hong Kong, tiene la oportunidad de restablecer la integridad y la gestión idónea en uno de los más importantes órganos oficiales de ese territorio eligiendo a una persona exclusivamente por su honradez y competencia irreprochables. 
Yam sigue siendo un héroe para muchos en Hong Kong, incluidos periodistas desconocedores de las finanzas internacionales. Para ellos, es el guardián del dólar de Hong Kong, que ha tenido un cambio fijo de 7,8 con el dólar de los EE.UU. durante veintiséis años. 
Durante la crisis financiera de 1998, la devaluación habría perjudicado a los propietarios de bienes inmuebles locales que tuvieran pocos ingresos o activos en dólares de los EE.UU. No es de extrañar que el oligopolio de los magnates inmobiliarios se opusiera a cambiar su valor pese a su enorme sobrevaloración en aquel momento. Se mantuvo el tipo de cambio de 7,8 al precio –pagado por todos los ciudadanos– de seis años de estancamiento económico. 
En teoría, la divisa estaba regulada por una junta de divisas, basada en normas establecidas, que los británicos inventaron para sus colonias más pequeñas. Vinculaba la divisa local con la libra esterlina y no concedía poder discrecional a las autoridades locales en materia de política monetaria. 
Las colonias carecían de conocimientos técnicos. La libertad para la creación de moneda o para adoptar la política en materia de tipos de interés podía provocar un desastre económico... como, de hecho, ocurrió en muchas colonias a raíz de su obtención de la independencia. 
Antes de que se notaran los efectos de la crisis en 1998, adoptó medidas que le brindaban margen para manipular la liquidez y los tipos de interés. Además, su desviación respecto del sistema creó resquicios legales de los que no se enteró o que consideró irrelevantes. 
Cuando, durante la crisis financiera asiática del período 1997-98, los profesionales de inversiones mundiales dejaron de prestar atención a Tailandia y Corea y la centraron en Hong Kong no tardaron en descubrir deficiencias en la gestión de la divisa. Ya antes expertos locales habían avisado de ello a Yam, pero éste desechó su argumento de un modo que un economista que estuvo presente en una reunión con él calificó de “degradante y despreciativo”. 
El Gobierno de Hong Kong, encabezado por la AMHK, lanzó una intervención sin precedentes comprando activos locales para “derrotar” a los especuladores, pero no consiguieron detener la desbandada de los inversores mundiales, incluidos los cautos fondos de pensiones y fondos de inversión mobiliaria colectiva. 
Tuvo la sensatez de aceptar las indicaciones de sus críticos y solucionar los problemas cuya existencia había negado. El entonces Jefe Ejecutivo de Hong Kong, Tung Chi-wah, que posteriormente fue destituido por Beijing por incompetencia, le concedió la más alta condecoración destinada a los funcionarios. 
En el momento de redactar este artículo, Yam es objeto de críticas generalizadas en Hong Kong por no haber protegido a los pequeños inversores contra las indecentes tácticas de varios bancos al vender derivados tóxicos de Lehman Brothers disfrazados de bonos. Niega tener responsabilidad alguna, pese a que la AMHK supervisa todas las instituciones financieras. 
Yam es el funcionario mejor pagado del mundo, pues el año pasado ganó 1,5 millones de dólares de EE.UU. Su salario es siete veces mayor que el del Presidente de la Reserva Federal y casi tres veces mayor que el de su propio superior, el Jefe Ejecutivo de Hong Kong. Afirma que se debería recompensarlo como gestor de fondos que supervisa un fondo con un volumen de miles de millones de dólares en el sector privado, pero, mientras que los profesionales del sector privado son despedidos o ven reducidos sus salarios por su deficiente rendimiento, Yam quería un salario del sector privado sin el riesgo que entraña la pérdida de valor de las inversiones. 
El Comité de Retribuciones de la AMHK tenía la competencia en exclusiva para fijar el salario de Yam, pero, durante los dieciséis años en que ocupó su cargo, Yam colocó en dicho comité a personas nombradas por él y pertenecientes al sector financiero que regulaba. El Comité daba sistemáticamente el visto bueno a sus peticiones de salario. 
La jubilación de Yam brinda una oportunidad para que el Gobierno de Hong Kong resuelva un grave problema de gobierno. Debe substituir la estructura de las remuneraciones por la misma escala funcionarial aplicada al gobierno del que la AMHK es parte integrante. 
Los funcionarios de Hong Kong ya son los mejor pagados del mundo. Quien intente comparar un puesto de la Administración con los del sector privado al negociar un contrato de empleo debe, sencillamente, buscar trabajo en el sector privado en lugar de trabajar por el bien público. 
Cualquier otra cosa abre, sencillamente, la puerta a la corrupción. Se está hablando mucho de que el Jefe Ejecutivo de Hong Kong, Donald Tsang, está a punto de nombrar a un funcionario generalista más conocido por su lealtad personal que por su competencia financiera. 
Tampoco hay señal alguna de que se vaya a abandonar la escala salarial de la AMHK. 

La creatividad, el corporativismo y las multitudes 
NEW HAVEN – El crecimiento económico, como aprendimos hace mucho con las obras de economistas como Robert M. Solow del MIT, va impulsado en gran medida por el aprendizaje y la innovación y no simplemente por el ahorro y la acumulación de capital. En última instancia, el progreso económico depende de la creatividad. 
Últimamente, un argumento destacado ha sido el de que lo que más se necesita es el estímulo económico keynesiano: por ejemplo, el gasto deficitario. 
Otros no ven relación entre el estimulo y el dinamismo económico renovado. Como dijo recientemente la Canciller de Alemania, Angela Merkel, Europa necesita “valentía y creatividad políticas y no miles de millones de euros”. 
En realidad, necesitamos las dos cosas. Para poder promover el dinamismo, necesitamos el estímulo keynesiano y otras políticas que promuevan la creatividad: que fomenten en particular unas entidades financieras sólidas y la innovación social. 
En su libro de 2013 Mass Flourishing, Edmund Phelps sostiene que debemos fomentar “una cultura que proteja e inspire la individualidad, la imaginación, la comprensión y la autoexpresión que impulsan la innovación autóctona de una nación.” Cree que la creatividad ha quedado asfixiada por una concepción pública denominada corporativismo y que sólo mediante la reforma de nuestras instituciones privadas, financieras o de otra índole, se puede restablecer la individualidad y el dinamismo. 
Pablo recurrió al cuerpo humano (corpus en latín) como metáfora de la sociedad, con lo que sugería que en una sociedad sana, como en un cuerpo sano, se deben preservar todos los órganos y no permitir que muera ninguno. Como credo de política pública, el corporativismo ha llegado a significar que el Estado debe apoyar a todos los miembros de la sociedad, ya se trate de personas o de organizaciones, sosteniendo a las empresas con dificultades y protegiendo los puestos de trabajo existentes a la vez. 
Según Phelps, el Papa León XIII propugnó una concepción corporativista en su encíclica de 1891 Rerum Novarum y el Papa Pío XI amplió esas ideas en su encíclica de 1931 Quadragesimo Anno, pero, al leer esas obras, no encuentro una declaración clara ni convincente de doctrina económica alguna, exceptuadas nociones básicas de equidad y de caridad cristiana. 
En realidad, una búsqueda de libros en Ngrams muestra que el término “corporativismo” no empezó a popularizarse hasta mediados del decenio de 1930 y se generalizó en los decenios de 1970 y 1980. Parece que quienes más lo usaron fueron los críticos –y con frecuencia para denunciar la difunta concepción fascista– o quienes ensalzaban un “nuevo” corporativismo. 
Actualmente persisten, desde luego, algunos elementos del pensamiento corporativista. Personas que podrían no insistir en que el Estado deba proteger a las empresas que tienen dificultades o a los trabajadores despedidos siguen sintiendo una solidaridad que con frecuencia podría propiciar esos resultados. 
Históricamente, un importante acicate en pro del pensamiento corporativista fue el libro de 1895 Psicología de las multitudes de Gustave Le Bon, quien acuñó los términos “psicología de las multitudes” y “mente colectiva”. Para Le Bon, “un individuo en una multitud” –no sólo turbas encolerizadas en la calle, sino también otros grupos de personas psicológicamente interconectados– “es un grano de arena entre otros, agitado por el viento”. 
Le Bon consideraba que las multitudes necesitaban dirigentes fuertes, para distanciarlas de su locura natural y transformarlas en civilizaciones de esplendor, vigor y brillo. Mussolini y Hitler se inspiraron en su libro e incorporaron a la ideología fascista y nazi sus ideas, que no murieron con esos regímenes. 
Aun así, la palabra “multitud” ha cobrado un significado –y una valencia política– enteramente distintas en nuestro siglo. La externalización y la financiación colectiva han creado nuevas clases de multitudes, de un tipo que Le Bon nunca habría podido imaginar. 
Como subrayó Le Bon, a las personas no les resulta fácil hacer grandes cosas individualmente. Necesitan actuar juntas dentro de organizaciones que reorienten la psicología de las multitudes, faciliten la creatividad y estén dirigidas por personas íntegras. 
Cuando se inició la Wikipedia externalizada en 2001, su éxito no fue evidente. Incluso uno de sus fundadores, Jimmy Wales, lo consideró un poquito difícil de creer: “Resulta bastante sorprendente que se pudiera simplemente abrir un sitio y que la gente fuese haciendo el trabajo”. 
Cuando el Presidente Barack Obama firmó en 2012 la Jumpstart Our Business Startups (JOBS) Act de los Estados Unidos, que facilitaba una auténtica financiación colectiva de las empresas, se trataba también de un experimento. Muchos críticos dijeron que el resultado sería la explotación de inversores ingenuos. 
En última instancia, necesitamos instituciones económicas que de algún modo promuevan medidas creativas concertadas de una gran sección de la población del mundo. No deberían ser instituciones corporativistas, dominadas por unos dirigentes centrales, sino que su poder debería proceder de las dinámicas acciones de las multitudes modernas. 
Algunas de dichas acciones habrán de ser perturbadoras, porque el impulso de las organizaciones puede llevarlas a traspasar los límites de su utilidad, pero también debe haber la continuidad suficiente para que las personas puedan confiar su carrera y su futuro a dichas organizaciones. El reconocimiento de la necesidad de experimentar y formular nuevas formas de organización no debe significar abandonar la equidad y la compasión. 

Llanto por la Birmania amada 
El que un monje se involucre en política o que tenga un cargo público va en contra del budismo theravada. Pero en la Birmania de hoy, esta filosofía espiritual, basada en la compasión y la no violencia, ha adquirido dimensiones inesperadas de desafío y obstinación con las que los monjes impugnan la hegemonía de la junta militar que gobierna nuestro país. 
Nosotros somos monjes budistas –un líder de la coalición All Burma Sangha que encabezó las protestas recientes, y un académico que da clases en Estados Unidos. Uno de nosotros se oculta actualmente porque el gobierno militar de Birmania respondió a las protestas pacíficas de nuestros hermanos y hermanas budistas con violencia y crueldad. 
Muchos monjes y monjas han sido objeto de abusos y golpes y miles de los que han sido arrestados siguen soportando atrocidades. Más de mil están desaparecidos y se cree que muchos están muertos. 
Birmania es un país rico en recursos naturales, pero su pueblo es pobre. Cuando el gobierno aumentó el precio de los combustibles de forma súbita y caprichosa hasta en un 500% de la noche a la mañana, todos resultaron afectados y su situación se hizo aún más desesperada. 
Como monjes, creemos en aliviar el sufrimiento donde quiera que esté, como parte de los votos que hemos hecho. No podíamos ignorar el sufrimiento de nuestro pueblo. 
Y no sólo los monjes están unidos. Cuando empezamos nuestras marchas pacíficas por el cambio se nos unieron los estudiantes, los jóvenes, los intelectuales y la gente común, en las calles, bajo la lluvia. 
Creímos que podríamos apelar a algunos, si no es que a todos, los generales que controlan nuestro país –budistas ellos mismos—para que se nos unieran con el fin de intentar corregir los muchos males que aquejan a Birmania. Al principio tratamos de mostrar nuestro descontento negándonos a recibir limosnas de ellos. 
Queremos decirle a la gente que es violenta con sus compatriotas que se detenga a reflexionar si sus acciones van de acuerdo con el dharma, si están actuando por el bien del pueblo de Birmania. Algunos de los soldados a quienes se ordenó que nos golpearan y nos detuvieran se negaron a hacerlo, porque entendieron la verdad de lo que estábamos haciendo. 
Esperábamos darle una salida a los líderes militares, una forma de iniciar un diálogo real con los líderes del pueblo y los líderes de los grupos étnicos en aras de la unidad de la nación. Pero esa esperanza duró poco. 
Y hay informes confirmados de cuerpos que aparecen en las orillas de las vías acuáticas cerca de Yangon (Rangún). El régimen comete atrocidades contra el pueblo de Birmania y miente al mundo sobre sus acciones. 
El general brigadier Kyaw Hsan, un representante de los militares, dijo recientemente al enviado especial de la ONU, Ibrahim Gambari, que los manifestantes eran “monjes falsos”. Pero somos genuinos y miles de nosotros –en Rangún, Mandalay, Pegu, Arakan, Magwe, y Sagaing—nos manifestamos por la paz. 
Pero creemos que las protestas representan el principio del fin del gobierno militar en nuestro país. Los generales que ordenaron la represión no sólo están atacando al pueblo de Birmania, sino también a sus corazones, sus almas y sus creencias espirituales. 
Sabemos que la comunidad internacional está tratando de ayudarnos, pero necesitamos que esa ayuda sea más efectiva. Agradecemos a las muchas personas y organizaciones extranjeras que nos están ayudando a recuperar los derechos que se nos han negado durante más de 40 años. 
El gobierno militar hará cualquier cosa para permanecer en el poder y es necesario exhibir ante el mundo sus actos violentos. Podrán controlar las calles y los monasterios, pero nunca controlarán nuestros corazones y nuestra resolución. 

Llorar por la derramada Parmalat 
Visiones diferentes de la gestión del capitalismo reflejan y en algunos casos alimentan el resentimiento para con los Estados Unidos. En el decenio de 1990, parecía que el resto del mundo quería llevar los negocios al modo americano, con mercados activos de capitales y jefes de empresas atentos a los intereses de los accionistas. 
Los europeos y los asiáticos afirmaron con renovada energía que su modelo capitalista entrañaba un mayor compromiso con los valores y una visión a largo plazo. Se desestimó el valor representado por los accionistas como una moda pasajera y un fraude. 
En la Europa continental y partes de Asia siempre ha habido una concepción de los valores empresariales básicos centrada en instituciones duraderas, en particular la familia. De hecho, la familia extensa sigue siendo fundamental incluso en el sector de las grandes empresas. 
Al comienzo del siglo XXI, en la Europa continental se reafirmaron los intereses familiares de forma sorprendente con la destitución de directores que parecían haberse vuelto demasiado americanizados. En Alemania, la familia Mohn destituyó al director general de Bertelsmann, Thomas Middelhoff, quien quería convertir una empresa familiar en una empresa casi desnacionalizada. 
Sin embargo, precisamente cuando Europa estaba recuperando la confianza en su versión del capitalismo, se produjo el escándalo de Parmalat. Pareció un arma evidente para utilizarla en la guerra entre modelos rivales de organización empresarial: los críticos interpretaron lo sucedido con Parmalat como la última manifestación de una crisis del capitalismo familiar de estilo europeo. 
Mediobanca, la institución financiera que desde hacía mucho ocupaba el centro del capitalismo familiar italiano, estaba luchando desde la muerte de su fundador Enrico Cuccia y la destitución del hombre al que había designado como claro heredero. Intentó transformarse en una institución financiera más normal, menos empeñada en tener participaciones estratégicas y a largo plazo en las empresas. 
Históricamente, la gran resistencia de las empresas familiares se debía a su capacidad para gestionar la confianza, cuando otras instituciones -el Estado o el mercado- se tambaleaban. Las convulsiones de la Revolución Francesa y las guerras napoleónicas crearon una gran incertidumbre, pero también produjeron dinastías empresariales como los Rothschilds. 
En el período que siguió a la segunda guerra mundial, los lazos familiares brindaron un medio para que el Japón y Alemania reconstruyeran sus empresas rápidamente: un medio muy eficiente de obtener información sobre mercados, proveedores y fuentes de financiación. 
Se pueden contraponer los dos estilos de capitalismo como la empresa familiar frente a la empresa posmoderna. La empresa posmoderna de estilo americano aspira al dominio en el mercado mediante las marcar comerciales o una manipulación de las imágenes que brinda hegemonía intelectual y puede propiciar el dominio en el mercado. 
Como consumidores, reconocemos las grandes marcas, porque se ha investido mucho en ellas y se nos pide que confiemos en ellas. Las nuevas marcas pueden afianzarse adquiriendo capital simbólico. 
En el panorama empresarial, está lo antiguo -por ejemplo, Coca-Cola-, pero, a su lado, también lo nuevo: por ejemplo, Microsoft o Amazon. 
Su punto fuerte es su aspiración a seguir en su sitio en el futuro, mientras que una empresa con una estructura de propiedad más flexible puede desaparecer con mayor facilidad. En el pasado, la preocupación por una vida empresarial larga fue criticada porque limitaba el crecimiento. 
Parmalat era una empresa familiar que intentaba ser una empresa posmoderna y que, sencillamente, hizo trampas al intentar ampliarse con rapidez. No se debe ver su problema como una prueba del capitalismo familiar, sino de los peligros que entraña la tentación de romper el orden antiguo. 
Cuando la futura configuración del capitalismo mundial resulta cada vez más incierta, los valores familiares siguen siendo tan pertinentes como siempre. La propiedad familiar crea confianza y promete un compromiso con los ingresos y el empleo a largo plazo. 

Lloren los recién nacidos 
La mayoría de estas muertes neonatales no quedan registradas y permanecen invisibles para todos, excepto sus familias. Prácticamente todas (99%) ocurren en países de ingresos bajos y medios, pero la mayor parte de la investigación y del financiamiento se centra en atención de alta tecnología para el 1% de las muertes en los países ricos. 
El mayor riesgo de muerte ocurre al comienzo de la vida: tres cuartos de todas las muertes neonatales (tres millones) suceden dentro de la primera semana después del nacimiento, y al menos un millón de bebés muere en su primer día de vida, muchos de ellos en casa y sin ningún tipo de atención médica formal. 
Lamentablemente, los programas de supervivencia infantil en el mundo en desarrollo se han centrado principalmente en la neumonía, la diarrea, la malaria y causas de muerte prevenibles con vacunas después del primer mes de vida, mientras que los programas de maternidad segura se han enfocado principalmente a la madre. La prevención de las muertes de recién nacidos se ha tenido que acomodar como ha podido entre los resquicios de programas que se centran en las madres y en niños de mayor edad. 
En una serie reciente de artículos sobre temas neonatales en la revista científica británica Lancet se estimó que entre el 41% y el 72% de las muertes neonatales se podrían haber prevenido si se hubiera aplicado intervenciones simples donde más se las necesitaba. En otras palabras, hasta tres millones de bebés mueren innecesariamente cada año. 
Se trata de intervenciones bien conocidas, de bajo coste y de poco nivel tecnológico que no llegan a quienes más las necesitan; por ejemplo, inmunización contra el tétano, amamantamiento materno exclusivo, atención médica sencilla para bebés de bajo peso y antibióticos para tratar infecciones. Estas intervenciones son extremadamente eficaces si se considera su coste, y proporcionarlas como conjunto y vincularlas a otros programas de salud reduce aún más su coste. 
América Latina y el Sudeste de Asia han aumentado rápidamente la cobertura, pero al paso actual de avance en África, el 50% de las mujeres todavía tendrá sus partos sin atención calificada en el año 2015. En Etiopía, un cuarto de las mujeres embarazadas pertenecientes al grupo de ingresos más altos usa atención calificada en el momento del parto, en comparación con el 1% de las mujeres más pobres. 
Sri Lanka, Indonesia, Perú y Botswana redujeron a la mitad la mortalidad neonatal durante los años 90. El éxito de estos países ha dependido de un compromiso político sostenido de alto nivel para brindar atención de alto nivel a las madres y sus recién nacidos. 
En la India, la salud de los recién nacidos forma parte del Programa de Salud Reproductiva e Infantil. En Etiopía, la atención médica a los recién nacidos se está incorporando a un nuevo programa de atención comunitaria. 
Por supuesto, no hay una solución única que dé respuesta a todos los casos. Las cifras y causas de las muertes neonatales, la capacidad del sistema de salud y los obstáculos que se deben enfrentar varían entre países y al interior de ellos, como ocurre también con el apoyo por parte de quienes diseñan las políticas y la disponibilidad de recursos. 
Se estima que el coste adicional de mantener intervenciones de atención médica esenciales para los recién nacidos a un 90% de cobertura en los 75 países con la mayor mortalidad es apenas $4,1 mil millones al año. Esto complementaría el gasto actual de $2 mil millones, del cual sólo cerca de un 30% está destinado a intervenciones específicamente dirigidas a recién nacidos, mientras que la mayor parte es para intervenciones que también benefician a las madres y niños de mayor edad. 
Incluso en el caso de un sistema de atención de salud débil, es posible lograr una reducción de la mortalidad susceptible de ser medida. Sin embargo, el mundo debe actuar ahora para generar la voluntad política y los recursos financieros necesarios para salvar las vidas de hasta tres millones de bebés que mueren cada año simplemente por haber nacido sin la atención básica a la que tienen derecho. 
De hecho, seguir fallándoles a los niños del mundo que se encuentran en riesgo de muerte es dar un veredicto de injustificable inhumanidad contra nosotros mismos, ya que somos actores conscientes de una destrucción masiva y completamente evitable de vidas humanas. 

El autosabotaje de Perú 
SAN MARCOS – Perú es famoso en todo el mundo por ser la cuna de la civilización incaica y por su exquisita cocina. Pero hay otra característica de la que también puede alardear: es una de las economías de más rápido crecimiento de Latinoamérica, con un incremento interanual del PIB del 4,8% en el primer trimestre de 2014. 
De hecho, el crecimiento económico de Perú (que depende en gran medida de la exportación de materias primas e hidrocarburos) ya se viene frenando respecto de las tasas anuales de entre 5,5 y 6,9% que registró los últimos tres años. Y a pesar de que el gobierno reconoce la necesidad de encarar reformas que alienten el crecimiento, su enfoque de la cuestión es completamente errado. 
En concreto, el presidente Ollanta Humala obtuvo hace poco aval legislativo para una serie de medidas “realistas”, con el objetivo de reducir un exceso de burocracia que presuntamente traba la inversión en industrias extractivas; precisamente las industrias de las que la economía necesita volverse más independiente. La nueva ley menoscaba seriamente la capacidad del Estado peruano para regular el uso de la tierra, fijar normas de calidad ambiental y poner freno mediante evaluaciones de impacto ambiental a los abusos corporativos. 
El gobierno peruano se enfrenta ahora a un serio problema. Además de disminuir la credibilidad internacional de Perú como “líder climático” (imagen que algunos miembros del gobierno tratan de cultivar), la ley pone en riesgo el entorno natural de Perú y sus perspectivas de crecimiento económico. 
El gobierno de Perú no sólo no hizo lo que había que hacer, sino que trabajó activamente en contra de los intereses del país a largo plazo. En momentos en que todo el mundo necesita regular más estrictamente el uso de la tierra, la “reforma” de Humala elimina normas de zonificación. 
Además, conforme a la nueva ley, los gobiernos subnacionales ya no podrán tomar decisiones que limiten las inversiones por motivos de protección ambiental (decisiones que se basaban en estrictas normas técnicas y el trabajo de expertos altamente calificados). En vez de eso, la última palabra la tendrá una autoridad nacional, es decir, un organismo político. 
Por si fuera poco, la nueva ley es un retroceso respecto de la legislación previa, ya que su aplicación puede traer una reducción de sanciones para los transgresores e incluso permitirles operar impunemente por tres años. Para las empresas mineras y productoras de gas y petróleo, que ya le echaron el ojo a las abundantes reservas debajo de la pluviselva del Amazonas y de la plataforma continental del Pacífico, es una buena noticia. 
Pero permitir operar impunemente a empresas con un mal historial ambiental no es la solución. Un país con una legislación hecha a medida para beneficiar a unos pocos a costa del interés público no puede obtener prosperidad inclusiva a largo plazo y se expone a la inestabilidad social. 
El gobierno impulsó el tratamiento de la iniciativa en poco menos de dos semanas, con apenas un remedo de consulta pública y sin dar tiempo a un debate público razonado. Dada la fuerte oposición de organismos sociales, partidos políticos, las Naciones Unidas e incluso algunos intereses empresariales, la conducta del gobierno fue a la vez comprensible e imperdonable. 
Estas organizaciones saben que Perú necesita con urgencia una nueva visión económica orientada al futuro y centrada en reducir la dependencia de Perú de las industrias extractivas, que ya tienen los días contados. Y un buen modo de empezar sería fomentar la inversión en industrias ecológicas, algo que, como demostró hace poco el Banco Mundial con uso de sólidos modelos teóricos, no restringe el crecimiento económico. 
En septiembre, Humala viajará a Nueva York para explicar las acciones “decididas y ambiciosas” de Perú para detener la crisis climática mundial. En diciembre, Perú será sede de la próxima ronda de negociaciones climáticas de la ONU, en la que gobiernos de todo el mundo se reunirán en Lima en busca de un acuerdo integral que permita una transición del uso de combustibles fósiles, sumamente nocivo para el medio ambiente, a soluciones energéticas no contaminantes. 
Las últimas acciones de Perú menoscaban seriamente, y para perjuicio de todos, su capacidad de actuar como líder climático internacional. Sólo con una nueva estrategia basada en la diversificación económica y la inversión en energías renovables, podrá Perú alcanzar una prosperidad estable, inclusiva y duradera, y contribuir realmente a aliviar el cambio climático. 

Cuba sale del frío 
WASHINGTON, DC – Hace algunos años habría sido difícil imaginarse a Cuba golpeando a las puertas del Banco Mundial y el Fondo Monetario Internacional. Hoy, con el restablecimiento de las relaciones diplomáticas de Estados Unidos con la isla después de más de medio siglo de enemistad, parece una cuestión de tiempo que ingrese a ambas instituciones para beneficio de todas las partes. 
Ser miembro del FMI es uno de los requisitos para unirse al Banco Mundial, y son fáciles de ver las ventajas que ganaría Cuba con ello. El país siente un legítimo orgullo por sus logros sociales, pero será necesario que su economía crezca para que se sostengan en el tiempo, lo que tendrá que fomentar profundizando las reformas económicas que ya ha iniciado, haciendo frente a su obsolescencia tecnológica y modernizando su infraestructura pública. 
Y, si bien Cuba podría (y posiblemente debería) buscar apoyo financiero de fuentes distintas al Banco Mundial, existen problemas con muchas de las alternativas multilaterales. El apoyo financiero de la Corporación Andina de Fomento podría ser más bien limitado, todavía no se han determinado los procedimientos de ingreso al Nuevo Banco del Desarrollo de los países BRICS, y unirse al Banco Interamericano de Desarrollo podría ser políticamente delicado, considerando su vínculo con la Organización de los Estados Americanos. 
Por supuesto, Cuba podría tomar préstamos de acreedores bilaterales, pero por lo general esos recursos vienen con condiciones menos transparentes que las de las entidades financieras internacionales. Más aún, ninguna de estas fuentes potenciales de financiación tendría el nivel de apoyo técnico que brinda el Banco Mundial. 
Su balanza de pagos sufre presiones crónicas y sería más fácil atraer inversiones del extranjero (incluida la diáspora cubana) si el país lograra poner orden en sus complejos tipos de cambio. Cuba emite dos tipos de moneda, el peso convertible (con una paridad de uno a uno con el dólar estadounidense) y el peso cubano (fijado en 24 pesos por dólar). 
Si racionalizara sus tipos de cambio, el país podría fortalecer su competitividad y aumentar sus exportaciones, pero esto también representaría un reto, incluso si se hiciera gradualmente. Los precios y salarios se verían muy afectados, y las autoridades tendrían que hacer comprender que las ventajas en el largo plazo eventualmente compensarían las dificultades intermedias. 
Toma más tiempo desarrollar habilidades y abrir oportunidades comerciales que despedir trabajadores y cerrar empresas ineficaces. Cuba podría hacer uso de la ayuda financiera y la asesoría técnica del FMI para ir compensando a quienes resulten perjudicados en el corto plazo, volver a formar a los desempleados y apoyar a las nuevas empresas. 
Puesto que la lucha contra la pobreza es su objetivo principal, al Banco Mundial le debería interesar ayudar a que el país preserve sus logros sociales y apoyar su transición desde una economía de planificación centralizada a una con un sector privado emprendedor. En cuanto al FMI, la participación de Cuba como miembro encajaría perfectamente con su misión de facilitar el comercio internacional y eliminar las restricciones a los tipos de cambio que lo obstaculizan. 
Su gobierno no debería tener problemas para demostrar que está dispuesto a cumplir las obligaciones para los miembros indicadas en el convenio constitutivo del FMI. De hecho, Cuba fue uno de sus miembros fundadores antes de abandonar voluntariamente la organización en 1964. 
El proceso de ingreso es relativamente sencillo: en cuanto presente su solicitud, el FMI enviará una misión técnica para reunir la información necesaria y preparar un informe que describa su economía y recomiende una cuota de derechos de voto y contribuciones. 
Para la aprobación de la solicitud de Cuba se necesitará el apoyo de la mayoría simple del consejo ejecutivo del FMI. Aunque por sí mismo Estados Unidos no cuenta con votos suficientes para bloquear el ingreso, tiene suficiente influencia como para hacer fracasar el proceso. 
Suponiendo que EE.UU. no plantee objeciones, tras la decisión de la junta de procesar la solicitud de Cuba se creará un comité ad hoc de directores ejecutivos, entre ellos el que el país escoja para representar sus intereses. El comité usará el informe de referencia preparado por el FMI para determinar la cuota inicial, así como los demás términos y condiciones de su calidad de miembro. 
Tras ello se harían los trámites para la firma del Convenio Constitutivo del FMI. En el caso de Cuba, esta ceremonia tendría una significación especial, ya que normalmente se lleva cabo en el Departamento de Estado de EE.UU., donde se conserva el documento original. 

¿Volverá Cuba a ingresar en el FMI? 
SANIBEL – El restablecimiento de las relaciones diplomáticas entre Cuba y los Estados Unidos desbloquea nuevas perspectivas para la economía de la isla. Algunas medidas, incluida la revocación del embargo comercial por parte de los Estados Unidos, están prohibidas por la Ley Helms-Burton, aprobada por el Congreso de ese país en 1996, pero la renovación de la adhesión de Cuba al Fondo Monetario Internacional es una posibilidad real. 
En fecha tan temprana como 1941, Cuba colaboró con otros países latinoamericanos en un intento fracasado de establecer un papel monetario para la plata, junto con el oro. Más adelante, contribuyó a aumentar los derechos de voto para Estados pequeños y un estatuto especial para los países latinoamericanos en el Directorio Ejecutivo del FMI. 
Después de que Cuba se adhiriera al FMI (y al Banco Mundial) en 1946, desempeñó un papel positivo en el Fondo durante los doce años siguientes. En 1954, fue el décimo país que aceptó las obligaciones plenas del artículo VIII del Fondo, por el que se abstendría de recurrir a restricciones de divisas en el comercio internacional. 
En 1958, el gobierno del Presidente Fulgencio Bautista solicitó un préstamo pequeño al FMI: 12.500 millones de dólares, equivalente al 25 por ciento de la cuota de Cuba. 
Después de que las fuerzas de Fidel Castro derribaran el régimen de Batista en enero de 1959, el nuevo Gobierno procuró repetidas veces aplazar la amortización, pero, cuando el saldo debido seguía pendiente en 1963 (y los interese seguían acumulándose), las normas del FMI requerían que su Director Gerente adoptara medidas que prohibieran una nueva utilizacion de los recursos del Fondo. El proceso se prolongó durante varios meses, hasta que Cuba renunció a su adhesión en 1964. 
Cuando ésta se desplomó en 1991, el fin del comercio fiable y del respaldo financiero hundió la economía cubana en una grave recesión, que sólo remitió después de que el Gobierno relajara algunas restricciones de la empresa privada. En un intento de fortalecer las relaciones económicas con un mayor número de países, el gobierno de Castro empezó entonces a tantear el terreno con vistas al FMI. 
En 1993, Cuba invitó a un funcionario del FMI, el Director Ejecutivo Jacques de Groote, a visitar La Habana para celebrar reuniones secretas con Castro y otros funcionarios superiores. De Groote, que tenía buenas relaciones con varios países comunistas, ofreció asesoramiento con carácter personal y documentos y otras informaciones sobre el funcionamiento del Fondo y lo que podía ofrecer. 
La aprobación de una solicitud de adhesión requiere una votación con mayoría simple por la Junta de Gobernadores del FMI. La oposición por parte de los EE.UU., que controla el 17 por ciento, aproximadamente, del voto, no habría sido en sí decisiva, pero muchos países –incluso algunos que normalmente habrían sido receptivos a una solicitud de Cuba– se habrían mostrado renuentes a oponerse a los EE.UU. Cuando la Polonia comunista solicitó el reingreso en el FMI en 1981, por ejemplo, la oposición de los EE.UU. indujo al Director Gerente del Fondo a no presentar el asunto a la Junta; hasta que los EE.UU. retiraron su objeción, no se celebró una votación. 
Desde luego, Cuba podría en un primer momento decidir no presentar la solicitud. La adhesión al FMI le daría acceso a informaciones, asesoramiento y préstamos en divisas fuertes, pero también requeriría que el Gobierno divulgara datos sobre la economía cubana. 
Sin embargo, es probable que en algún momento Cuba desee renovar su adhesión, momento en el que el resultado dependerá de la posición de los EE.UU. La Ley Helms-Burton obliga al Secretario del Tesoro de los EE.UU. a “ordenar al director ejecutivo de los Estados Unidos en cada una de las entidades financieras internacionales que utilice la voz y el voto de los Estados Unidos para oponerse a la admisión de Cuba como miembro hasta que el Presidente demuestre, conforme al inciso c) del apartado 3) del artículo 203, que en Cuba ocupa el poder un gobierno democráticamente elegido”, pero, aunque la ley requiere que los EE.UU. voten contra la adhesión de Cuba, aquéllos no tienen capacidad de veto. Sin la presión de los EE.UU. a otros para que sigan su ejemplo, nada habría que impidiera al resto de la Junta aprobar la solicitud de Cuba. 
Con la presidencia de Barack Obama, los EE.UU. han dejado constancia de que son partidarios de la reintegración de Cuba en la economía mundial. Ese país podría facilitar aún más la consecución de ese objetivo, si hiciera saber diplomáticamente que no pondría objeción a que otros permitieran a Cuba regresar al FMI. 

Raíces narrativas de la política pública 
BUENOS AIRES – En la última Cumbre de las Américas, realizada en Panamá, el presidente de Cuba, Raúl Castro, optó por romper con el protocolo establecido. En lugar de hablar durante ocho minutos, tardó seis veces más en presentar una interpretación bastante libre de la historia política de su país. 
Como economista de profesión, mis estudios me enseñaron a mirar el mundo desde la perspectiva del filósofo inglés Jeremy Bentham, para quien el propósito de la política pública es crear la mayor felicidad para el mayor número de personas. Las políticas que no se atengan a alguna de las variantes de este principio utilitarista (por ejemplo, las de John Rawls o las de Amartya Sen) ciertamente serán ineficientes o injustas. 
Sin embargo, descubrimientos recientes en psicología y neurociencia pueden sugerir que si queremos comprender la conducta social y política, o mejorar las políticas, deberíamos leer a Hegel más que a Bentham. Esto puede parecer extraño ya que Hegel era un filósofo idealista y jamás hubiera esperado que la neurociencia - una realidad material independiente del geist (generalmente traducido como espíritu o mente) - fuera pertinente a su ámbito de estudio. 
Según Antonio Damasio en su libro Self Comes to Mind [El yo viene a la mente], el cerebro crea una percepción autobiográfica del propio ser, y este ser creado es el que percibe, recuerda y aspira, que posee telos (o propósito), y en cuyo nombre se toman decisiones. 
Es este ser autobiográfico el que, a través de la narrativa que crea sobre sí mismo, también hace de la vida algo más que "una maldita cosa tras otra" como la describió el escritor, artista y filósofo estadounidense Elbert Hubbard. Y nuestro cerebro funciona de tal modo que puede entender lo que piensan y sienten otros seres. 
Por ejemplo, no es coincidencia que la legislación trate a las sociedades anónimas como personas jurídicas. Pensamos en la organización en la que trabajamos como si fuera una persona que tiene derechos, obligaciones, valores, reputación y temperamento, en cuyo nombre sus administradores creen que actúan. 
Nuestro cerebro necesita crear un sentido de identidad compartido, una "comunidad imaginada", como lo expresó el politólogo Benedict Anderson, en cuyo nombre se toman decisiones colectivas. Esta comunidad es una "persona" con un pasado y un futuro que nos trascienden como individuos. 
El conjunto de decisiones políticas que se adopten a través del tiempo debe tener algún sentido, y este sentido debe obedecer a la narrativa que se le superpone a los hechos históricos. La narrativa en sí misma es una construcción social que se encuentra limitada por los hechos solamente de manera marginal. 
Por ejemplo, según la narrativa del presidente Barack Obama, Estados Unidos siempre ha representado una marcha firme hacia la libertad y la igualdad, desde la guerra de la independencia hasta la abolición de la esclavitud y el empoderamiento de la mujer, de las minorías y de otros grupos previamente marginados, como los gay y los discapacitados. En la medida en que esta narrativa se aparte de la realidad, refleja aquello a lo que se aspira. 
Por ejemplo, es la forma en que bávaros y venecianos en la década de 1860 llegaron a convencerse de que eran y siempre habían sido alemanes o italianos. De la misma forma, solamente una nueva narrativa - un nuevo geist - puede hoy persuadir a los británicos de que en realidad son europeos. 
Según lo explica el politólogo Drew Westen, los liberales con frecuencia se apartan de la narrativa de la identidad compartida, tal vez porque están conscientes de que en su nombre suelen cometerse grandes crímenes. Hitler redefinió el volk alemán como la víctima colectiva de un enemigo interno que estaba manchando su sangre - un tipo de narrativa que, enmarcada en términos de raza, religión o clase, constituye la base del genocidio dondequiera que ocurra. 
En tan sólo 272 palabras, Lincoln sintetizó a Estados Unidos como un ideal basado en la premisa de que todos los hombres son creados iguales. En esta narrativa, el objetivo de la guerra civil fue asegurar de que "el gobierno del pueblo, por el pueblo, para el pueblo, no desaparezca de la faz de la tierra". 
Del mismo modo, las narrativas enmarcan las decisiones que toman los gobiernos. Luego de su encuentro con los comunistas en España, George Orwell captó la esencia de la importancia de la narrativa en su novela 1984: "Quien controla el pasado controla el futuro; quien controla el presente, controla el pasado". 
Por ejemplo, mantener mercados laborales abiertos en la Unión Europea requiere que las personas se consideren a sí mismas y a sus nuevos vecinos como europeos. De manera similar, el presidente de Venezuela, Nicolás Maduro, no puede detener la inflación porque la narrativa de la “guerra económica” en que se encuentra atrapado le impide justificar las decisiones que son necesarias para estabilizar los precios. 
La ventaja comparativa de Marx fue leer a Hegel y crear una narrativa en la que la historia es la historia de la lucha de clases, con el nuevo proletariado industrial emergente destinado a desarrollar una "conciencia social" y a derrocar el orden político y económico creado por la burguesía. La democracia liberal ha estado en desventaja en la batalla por la narrativa porque tiende a tratar al ser colectivo como si fuera tan sólo un votante racional medio en busca de un trabajo mejor. 
Las políticas deben conformarse al marco de la narrativa prevalente, mientras que la gran tarea de la política es dar forma a la narrativa del mañana. No sorprende, entonces, que mientras Obama empleara sus ocho minutos en Panamá para esbozar iniciativas de políticas concretas que aportarían la mayor felicidad al mayor número, Castro pasara 48 minutos reinventando el pasado. 

Cuba está de regreso 
CIUDAD DE MEXICO – Después de 47 años, la Organización de Estados Americanos, en su Asamblea General anual, revocó la exclusión de Cuba del organismo. Los llamados países ALBA (el acrónimo en español para la llamada Alternativa Bolivariana para las Américas), que incluyen a Cuba, Venezuela, Honduras, Nicaragua, Bolivia, Dominica y Ecuador, pudieron en parte aventajar -y en parte "chantajear"- a Canadá, Estados Unidos y las democracias latinoamericanas para que se reincorporara a Cuba. 
La OEA, sin embargo, impuso dos condiciones. Cuba debe solicitar explícitamente la reincorporación, y debe iniciarse un diálogo de acuerdo con las premisas de la Carta de la OEA y otros documentos básicos de la organización, y en consonancia con los principios en los cuales se basan esos documentos -sobre todo, la democracia y el respeto por los derechos humanos. 
Al igual que muchos acuerdos diplomáticos, el resultado dejó a todos un poco contentos y un poco desilusionados. Todos pudieron cantar victoria y nadie se vio obligado a admitir una derrota. 
Sin embargo, estos acuerdos son como las estadísticas o los trajes de baño escuetos: lo que muestran es menos importante de lo que ocultan. 
La primera consideración implica la conducta en materia de política exterior de los países del ALBA. Dado que los países más pequeños no actúan independientemente de Venezuela, y que el presidente venezolano, Hugo Chávez, no actúa sin la guía de Cuba en cuestiones de peso como éstas, hoy resulta claro que los cubanos y sus aliados no le darán un respiro al presidente norteamericano, Barack Obama, en cuestiones latinoamericanas. 
Tranquilamente podrían haber dejado pasar la asamblea de la OEA, dándole al nuevo presidente norteamericano más tiempo para preparar a su Congreso y a su opinión pública para una maniobra delicada. La cuestión clave aquí es cómo levantar el embargo norteamericano de casi 50 años al comercio, la inversión y el turismo a Cuba de manera unilateral, y hacerlo pasar al mismo tiempo como el resultado de una negociación. 
Los países del ALBA decidieron que no le concederían nada a Obama y, en cambio, intentaron arrinconarlo: o bien Estados Unidos cooperaba con el nuevo consenso de la OEA, enfureciendo con esto a ambas partes del lobby cubano-norteamericano y a la comunidad de derechos humanos al abandonar principios y compromisos, o bien Estados Unidos tendría que actuar solo (quizá con Canadá a su lado), lo que lo dejaría totalmente aislado en América Latina -lo último que quiere Obama. 
El grupo ALBA presionó para que se realizara una votación, o un acuerdo según sus términos, del cual luego pudiera hacer alarde ante el mundo y la opinión pública doméstica. Obama no tuvo otra opción que cooperar. 
Y Chávez, a pesar del reciente incremento de los precios del petróleo, ya no puede darse el lujo de subsidiar a Cuba como lo hizo durante los años de apogeo. Así las cosas, los cubanos parecen albergar la esperanza de encontrar recursos en otra parte, y la única posibilidad, por remota que parezca, es el Banco Interamericano de Desarrollo. 
En principio, para ser miembro del BID, hay que ser miembro de la OEA, y allí tal vez resida el motivo por el cual Cuba insistió tan tenazmente en regresar, y por el cual se sintió defraudada cuando no obtuvo una readmisión incondicional. De todos modos intentará forzar a sus aliados para que presionen por alguna suerte de asociación con el BID, al mismo tiempo que radicaliza su postura en otras partes, como lo está haciendo en El Salvador. 
De hecho, el nuevo presidente salvadoreño, Mauricio Funes, fue elegido en la fórmula del FMLN, el partido que sucedió al antiguo grupo guerrillero de extrema izquierda de los años 1980 y 1990. El es un izquierdista moderado y moderno que se identificó abiertamente con el presidente brasileño Lula y con Barack Obama, y no tanto con Chávez. 
En un enfrentamiento sobre la composición del gabinete justo antes de asumir el poder el 1 de junio, ganó la vieja guardia del FMLN, amenazando con llevar el conflicto a las calles. Los cubanos, nicaragüenses y venezolanos tampoco le darán respiro a Funes: creen que la historia está de su lado y que ahora es el momento de presionar por todas las cuestiones a la vista. 
Probablemente tengan razón, hasta cierto punto, porque la segunda lección de la asamblea de la OEA tiene que ver con el comportamiento de las democracias latinoamericanas, principalmente México, Brasil, Chile y Colombia. Estos países intentaron darle cabida a Estados Unidos (se rumorea que Obama llamó por teléfono a Lula y le pidió ayuda), pero de todos modos no se mostraron dispuestos a romper con Cuba y Venezuela para aliarse abiertamente con Estados Unidos. 
En cada país donde el conflicto está presente o está surgiendo (Bolivia, Guatemala, El Salvador, Paraguay y Ecuador), la extrema izquierda presionará con dureza, las democracias mirarán para otro lado y Obama cederá (como sucedió en la OEA) y pagará un precio político interno, o se distanciará de América Latina, por miedo a parecer aislado. Así se habrá perdido la oportunidad magnífica de un nuevo comienzo en las relaciones entre Estados Unidos y América Latina. 


A la búsqueda de la cura del cáncer mamario hereditario 
En los países desarrollados, el cáncer de mamas afecta a una de cada diez mujeres, y en muchos de estos países la enfermedad va en aumento. Sin embargo, cualquiera sea la razón (o las razones) de este incremento en los casos, también sabemos que entre un 5 % y un 10% de ellos se deben a un defecto hereditario que afecta los genes BRCA1 o BRCA2. 
Las mujeres que poseen un gen BRCA1 o BRCA2 mutado tienen cerca de un 80% de riesgo de desarrollar cáncer de mamas. Una mutación en estos genes también produce un mayor riesgo de desarrollar tumores en los ovarios. 
No deja de ser una decepción el que estos tratamientos aún no hayan surgido. Como resultado, muchas mujeres con un alto nivel de genes BRCA1 o BRCA2 enfrentan la trágica opción de tener que sufrir la extirpación quirúrgica de sus senos y ovarios para prevenir el cáncer. 
Recientemente, mi grupo de investigación, junto a otros investigadores de Londres, pudo entregar cierta esperanza real a las portadoras de genes BRCA1 o BRCA2 mutados. Ambos grupos describen cómo el uso de un inhibidor químico puede eliminar las células tumorales que poseen un defecto en el gen BRCA1 o BRCA2 y que causan cáncer mamario hereditario. 
Los inhibidores químicos utilizados en este tratamiento tienen como objetivo la enzima polimerasa (PARP1), que normalmente participa en la reparación de rupturas monocatenarias del ADN, una forma común de lesión espontánea en el ADN. La inhibición química de la proteína PARP1 produce una menor cantidad de casos de estas reparaciones de rupturas de una cadena. 
El daño producido al copiarse el ADN se repara con la recombinación, en la que participan las proteínas BRCA1 y BRCA2. No obstante, las células con genes BRCA1 o BRCA2 mutados son incapaces de pasar por la recombinación y, por lo tanto, son mucho más sensibles a un mayor nivel de rupturas monocatenarias sin reparar. 
Sólo las células que pierden este alelo funcional restante del gen BRCA1 o BRCA2 se convertirán en tumores. Por ende, sólo las células tumorales tendrán una vía de recombinación no funcional y dependerán completamente de la PARP para reparar rupturas monocatenarias antes de copiar el ADN. 
En nuestra investigación, aprovechamos esta dependencia para apuntar específicamente a las células cancerígenas con defectos de BRCA1 o BRCA2 mediante inhibidores de PARP. Es poco probable que este tratamiento cause muchos efectos secundarios; los tratamientos prolongados con inhibidores de la PARP han mostrado buena tolerancia en experimentos con ratas. 
Hemos demostrado que los inhibidores de la PARP son eficaces para eliminar células con defectos de BRCA2 causantes de cáncer mamario, y que los tumores que causan pueden retroceder y desaparecer tras el tratamiento con un inhibidor de la PARP. El próximo paso es investigar la efectividad de este tratamiento en pacientes humanos. 
Es posible que los tumores mamarios con un alto grado de metástasis hayan desarrollado cambios genéticos adicionales que causen resistencia al tratamiento con inhibidores de la PARP. Por lo tanto, sugerimos que los inhibidores de la PARP pueden ser más útiles en el tratamiento profiláctico de las mujeres que porten el gen responsable de esta forma de cáncer mamario hereditario. 
Esto significa que las células cancerosas tempranas deberían ser sensibles a los inhibidores de la PARP. Sin embargo, a diferencia de los tumores completamente desarrollados, es improbable que hayan adquirido muchos cambios genéticos y, por tanto, hay pocas posibilidades de que hayan desarrollado resistencia a los inhibidores de la PARP. 
Tratar a las mujeres portadoras de mutaciones de BRCA1 o BRCA2 con inhibidores de la PARP para eliminar células cancerígenas antes de que se conviertan en tumores es un nuevo y esperanzador concepto en la prevención del cáncer. Sin embargo, la utilidad de este tratamiento depende del hecho de que los inhibidores de la PARP1 sean completamente no tóxicos para los seres humanos. 
En consecuencia, mientras el uso de inhibidores de la PARP para tratar tumores ya existentes puede ser factible dentro de unos cuantos años, es posible que tengamos que esperar al menos una década antes de que un tratamiento profiláctico para el cáncer mamario hereditario esté disponible para la generalidad de las pacientes. 

El caos de las divisas 
BRUSELAS – El Ministro de Finanzas de Brasil, Guido Mantega, describió adecuadamente el momento monetario actual cuando habló de una inminente "guerra de divisas." Lo que parecía una disputa bilateral entre los Estados Unidos y China por el tipo de cambio del renminbi se ha convertido en una controversia general por los flujos de capital y las divisas. 
Parece que hoy en día todos los países quieren devaluar su moneda. Japón ha reanudado la intervención en el mercado de divisas y la Reserva Federal de los Estados Unidos y el Banco de Inglaterra están preparando otra compra a gran escala de bonos del gobierno –una medida llamada "facilitación cuantitativa", que disminuye las tasas de interés de largo plazo e indirectamente debilita la moneda. 
China resiste tenazmente las presiones estadounidenses y europeas para acelerar la lenta apreciación del renminbi frente al dólar. Los países con mercados emergentes están recurriendo a una serie de técnicas para desalentar las entradas de capital o neutralizar sus efectos sobre el tipo de cambio. 
Sólo la eurozona parece ir en contra de la tendencia, ya que el Banco Central Europeo ha permitido un aumento de la tasa de interés de corto plazo. Pero ni siquiera el BCE puede permanecer indiferente ante los riesgos de la apreciación, pues un euro fuerte podría complicar seriamente los ajustes económicos en países como España, Portugal, Grecia e Irlanda. 
Sucedió en los treinta, cuando un país tras otro abandonaron el patrón oro con el fin de exportar su desempleo. Pero no todo el mundo puede tener una moneda débil al mismo tiempo, así que en 1944 se achacó la responsabilidad de las políticas de empobrecer al vecino al Fondo Monetario Internacional, cuyo Convenio Constitutivo le ordena "ejercer una firme supervisión de las políticas de tipos de cambio" de los países miembros. 
Según el FMI, este año la producción real en los países avanzados seguirá siendo inferior a los niveles de 2007, mientras que en los países emergentes y en desarrollo será un 16% superior. De cara al futuro, los países avanzados seguirán sufriendo las consecuencias de la crisis de 2008, sobre todo el desapalancamiento de los hogares endeudados y los problemas de las finanzas públicas. 
El FMI también considera que los países avanzados deben reducir su gasto o aumentar sus impuestos en un promedio de 9 puntos porcentuales del PIB a lo largo de esta década, a fin de llevar el coeficiente de deuda al 60% del PIB para 2030. Sin embargo, los países emergentes no necesitan ninguna consolidación para mantener su coeficiente de deuda a 40% del PIB. 
Una asimetría de esta magnitud requiere un ajuste significativo de los precios relativos. Los precios relativos de los bienes producidos en los países avanzados (su tipo de cambio real) deben disminuir en relación con los de los países emergentes a fin de compensar la reducción prevista de la demanda interna. 
La única diferencia es que, si los tipos de cambio permanecen fijos, los países avanzados tendrán que pasar por un período prolongado de inflación baja (o incluso de deflación), que hará que la carga de sus deudas sea aun más pesada, y los países emergentes entrarán en un período de inflación a medida que los capitales lleguen, las reservas aumenten y crezca la oferta monetaria, lo que al final presionará a los niveles de precios al alza. Para ambos grupos es más deseable permitir que el ajuste se lleve a cabo mediante modificaciones en los tipos de cambio nominales, lo que ayudaría a limitar la deflación en el norte y la inflación en el sur. 
Sin embargo, en comparación con julio de 2007, cuando empezó la crisis, los tipos de cambio entre los países avanzados y los emergentes casi no han variado. Es cierto que algunas monedas han aumentado y otras han caído, pero en promedio casi nada ha sucedido. 
Para cada banco central la pregunta no es, qué sucede con los países emergentes en conjunto, por ejemplo, sino qué pasa con su propia moneda frente a sus competidores. Así pues, Brasil no quiere apreciar con respecto a otros países latinoamericanos, Tailandia no lo quiere hacer frente a otros países asiáticos y nadie quiere apreciar frente a China, que teme que la apreciación del renminbi provocaría que las industrias intensivas en mano de obra emigraran a Vietnam o Bangladesh. 
Esa medida es un instrumento legítimo de política monetaria, pero la Reserva Federal y el Banco de Inglaterra tal vez no la adoptarían con tanto entusiasmo si no fuera por la depreciación del tipo de cambio prevista. De hecho, es probable que la percepción de que el BCE es renuente a aplicarla aumente los efectos de crecimiento previstos de las elecciones de política monetaria estadounidenses o británicas, a expensas de la eurozona. 
Así pues, la controversia por la política de tipo de cambio de China no es simplemente una disputa comercial bilateral entre los Estados Unidos y ese país, sino más bien un choque macroeconómico global entre los países avanzados y los emergentes. Además, la falta de coordinación en ambos grupos de países indica que la solución a la guerra de divisas no es declarar una tregua, sino reconocer la naturaleza de la cuestión y superar los problemas que impiden adoptar soluciones comunes acordadas. 
Por el contrario, su importancia yace en el hecho de que China tiene la clave del ajuste global. Las reuniones anuales recientes del FMI/Banco Mundial indican que esto se está reconociendo gradualmente y los países emergentes se muestran cada vez más críticos de la inflexibilidad de China. 
El Fondo debe proponer un marco conceptual para las discusiones que se lleven a cabo sobre los problemas de los tipos de cambio mediante una evaluación objetiva de los ajustes que se necesitan y facilitando un acuerdo dentro del marco multilateral. El FMI no puede sustituir las elecciones de los gobiernos, pero sí puede contribuir a buscar una solución. 

La parodia sobre la manipulación de divisas 
NEW HAVEN – A medida que el Congreso de Estados Unidos forcejea con el siempre polémico Acuerdo de Asociación Transpacífico (TPP) – la legislación emblemática sobre comercio exterior del presidente Barack Obama – se avecina de manera inminente un escollo de importancia. El 22 de mayo, el Senado lo evitó, derrotando por un estrecho margen – con una votación de 51 a 48 – una enmienda propuesta sobre la “manipulación del mercado de divisas” al proyecto de ley que brinda a Obama la autoridad para negociar el TPP mediante un procedimiento de “vía rápida”. 
En 2005, los senadores Charles Schumer, un demócrata liberal de Nueva York, y Lindsey Graham, un republicano conservador de Carolina del Sur, formaron una alianza muy poco probable con el fin de defender a los trabajadores de la clase media de Estados Unidos, quienes estaban siendo abrumados por prácticas competitivas supuestamente injustas. Al detener la manipulación del mercado de divisas, su argumentación asevera, se estrecharía la amplia brecha del déficit de comercio exterior de Estados Unidos – lo que a su vez proporcionaría beneficios duraderos y significativos a los trabajadores que pasan penurias económicas. 
La ira que motivó la propuesta continúa vigente hoy en día, ya que China dio cuenta del 47% del aún demasiado amplio déficit estadounidense en su la balanza comercial de mercancías en el año 2014. No importa que el renminbi chino hubiese aumentado su valor en un 33% frente al dólar desde mediados de 1995, llegando a un nivel que el Fondo Monetario Internacional ya no considera como infravalorado, ni tampoco que el superávit de cuenta corriente de China se hubiese reducido desde el 10% del PIB en 2007 a un estimado del 2% en 2014. 
Si bien este razonamiento tiene un gran atractivo emocional y político, es profundamente erróneo, debido a que Estados Unidos tiene un problema insidioso en cuanto a su ahorro interno. La tasa de ahorro nacional neta estadounidense – es decir la suma total de los ahorros de los hogares, empresas y el ahorro gubernamental (suma ajustada según la depreciación de la capacidad de envejecimiento) – en la actualidad se sitúa en el 2,5% del ingreso nacional. 
Debido a su carencia de ahorros y sus grandes deseos de crecimiento, Estados Unidos se ve obligado a importar ahorros excedentes del extranjero. Y para atraer capital extranjero, no tiene más remedio que tener, a su vez, grandes déficits en su balanza de pagos. 
Así que no es casualidad que la economía de Estados Unidos tenga un déficit crónico de cuenta corriente. Si bien este déficit se ha reducido desde un máximo del 5,8% del PIB en 2006 al 2,4% en 2014, para poder crecer la economía estadounidense aún permanece muy dependiente del ahorro externo excedente. 
Simplemente, Estados Unidos no obtiene acceso al ahorro externo excedente por arte de magia. Para atraer el capital que necesita, Estados Unidos debe enviar dólares al extranjero a través del comercio exterior. 
En otras palabras, E.E.U.U. no sufre de un número pequeño de déficits comerciales bilaterales que pueden estar vinculados a las acusaciones de manipulación del mercado de divisas por parte de países como ser China, Japón, Malasia o Singapur. Más bien, EE.UU. sufre de un desequilibrio de comercio exterior multilateral con muchos países, y esto no se puede remediar mediante la imposición de sanciones bilaterales, como por ejemplo aranceles. 
Si EE.UU. no soluciona su problema de ahorro, restringir el comercio con algunos países, denominados como países manipuladores de divisas, llevaría simplemente a una distribución del déficit de comercio exterior del país entre sus otros socios comerciales. En los hechos, la balanza comercial de Estados Unidos es como un globo de agua – la aplicación de presión en un punto simplemente hace que el agua se desplace hacia otros lugares. 
Ese sería el equivalente funcional a un aumento de impuestos a las familias de clase media – precisamente el grupo de electores que tanto preocupa al Congreso. Es más, podrían surgir mayores complicaciones si se deja el veredicto sobre la manipulación del mercado de divisas – mercado que presumiblemente depende de algún tipo de métrica de “valor razonable” – en manos de los políticos. 
La acusación de manipulación del mercado de divisas no es más que el escudo delgado que hace que Estados Unidos evite la responsabilidad de solucionar el problema de ahorro del país. Ante la falta de cualquier señal que apunte a una estrategia para impulsar el ahorro – no sólo una solución a largo plazo al déficit presupuestario del gobierno federal, sino también incentivos significativos para el ahorro personal – los políticos estadounidenses han recurrido una vez más a proponer una solución rápida. 
Al fin y al cabo, no existe manera de evitarlo: si al Congreso no le gusta el déficit de comercio exterior, necesita abordar el problema de ahorro de Estados Unidos y debe dejar de obsesionarse con preocupaciones fuera de lugar sobre manipulación del mercado de divisas. 
Nada de lo antedicho tiene la intención de argumentar que EE.UU. debiese ignorar las prácticas comerciales desleales. En su calidad de miembro de la Organización Mundial del Comercio, Estados Unidos tiene amplias oportunidades para utilizar el mecanismo de solución de controversias de dicho organismo con la finalidad de zanjar grandes problemas con sus socios comerciales. 
Pero la historia no ha sido amable con las principales metidas de pata en el ámbito del comercio exterior. De manera similar a lo que ocurrió al promulgarse la Ley Arancelaria Smoot-Hawley del año 1930, misma que desató una guerra comercial mundial que bien pudo haber puesto el adjetivo “gran” a la Gran Depresión, hoy en día la promulgación por parte del Congreso de reglas exigibles sobre divisas podría provocar medidas de represalia que pudiesen destruir el libre flujo del comercio que la perezosa economía mundial desesperadamente necesita. 
El Senado de Estados Unidos actuó con sabiduría al rechazar esta opción peligrosa. Sólo podemos guardar esperanzas de que prevalezca una sabiduría similar en la Cámara de Representantes. 

Reducir ahora para ahorrar más adelante 
WASHINGTON, D.C. – Los bancos centrales de todo el mundo han reaccionado por fin ante la crisis financiera mundial al preparar una reducción coordinada de los tipos de interés de medio punto. Es algo digno de beneplácito, pero se necesita mucho más… y rápidamente. 
Esa actitud refleja el predominio de la economía tradicional, que ha producido una uniformización del pensamiento colectivo dentro de la comunidad mundial de bancos centrales. A consecuencia de ello, los bancos centrales no han visto el maremoto financiero que se acercaba e incluso después de que llegara han seguido combatiendo en la última guerra contra la inflación. 
No es de extrañar, pues los bancos centrales europeos son los que más se atienen al pensamiento tradicional y han sido los más obsesionados con la inflación. También explica por qué la Europa continental ha tenido tan altas tasas de desempleo durante tanto tiempo. 
La Junta de Gobernadores de la Reserva Federal de los Estados Unidos ha hecho un trabajo mucho mejor, aunque también a trompicones, jugando una y otra vez a tula con una crisis que se ha mantenido persistentemente a un paso por delante de la política. Esa tónica refleja la propia obsesión de la Reserva Federal con la estabilidad de los precios, que fomenta los aumentos preventivos de los tipos de interés para contener la inflación, pero limita reducciones preventivas equivalentes para contener el desempleo. 
En consecuencia, la Reserva Federal dejó sin modificar su tipo de interés a lo largo de todo el verano de 2008, pese al desplome de los gigantes hipotecarios Fannie Mae y Freddie Mac, la quiebra de Lehman Brothers, la insolvencia de AIG y la aparición del contagio a los mercados financieros mundiales. Además, la política de la Reserva Federal siguió siendo constante, pese al rápido deterioro de la economía real de los Estados Unidos, indicada por una aceleración de las pérdidas de puestos de trabajo y el aumento del desempleo. 
La reducción coordinada de tipos por parte de los más importantes bancos centrales del mundo inicia el proceso de recuperación política, pero hacen falta más reducciones. Si bien parece haberse abandonado el fantasma de la inflación, hay que impugnar otro mito: el de que la Reserva Federal y otros bancos centrales deben guardarse su “munición” para un futuro caso de necesidad y, por tanto, deben resistirse a reducir los tipos. 
Existe la antigua máxima de que en época de recesión la política monetaria resulta inútil, porque el efecto de la reducción de los tipos de interés equivale a “intentar empujar desde el extremo de una cuerda”. Eso ocurre cuando se ha destruido la confianza y la riqueza, momento en el que las reducciones de tipos de interés resultan, en efecto, inútiles. 
La destrucción de la riqueza también destruye las garantías, lo que significa que incluso los que quieren tomar prestado no pueden hacerlo. Entretanto, las insolvencias y las ejecuciones de hipotecas desencadenadas por la excesiva carga de intereses no se solucionan con reducciones de tipos posteriores. 
Al no actuar a tiempo, los bancos centrales han permitido una peligrosa erosión de la confianza y la riqueza, que está creando condiciones parecidas a las de “intentar empujar desde el extremo de una cuerda”. Por fortuna, aún hay tiempo de que unas reducciones decisivas de tipos tengan consecuencias importantes, pero la ventana de la oportunidad se está cerrando rápidamente. 

Lecciones del abismo fiscal 
CAMBRIDGE – Una de las muchas cosas que aprendí de Milton Friedman es que el verdadero costo del Estado es el gasto público, no los impuestos. Dicho de otro modo, el gasto público se financia con impuestos actuales o con deuda, y el endeudamiento equivale a impuestos futuros, cuyo efecto sobre el desempeño económico es casi el mismo que el de los impuestos actuales. 
Este razonamiento se puede aplicar al insostenible déficit fiscal de los Estados Unidos. Como es bien sabido, eliminarlo implica reducir el gasto o aumentar los impuestos. 
Reducir el gasto implica achicar el Estado; aumentar los impuestos implica agrandar el Estado. Por eso, para eliminar el déficit, los partidarios de achicar el Estado (por ejemplo, algunos republicanos) se inclinarán por apelar exclusivamente a la reducción del gasto, mientras que los partidarios de agrandar el Estado (por ejemplo, el presidente Barack Obama y la mayoría de los demócratas) preferirán apelar exclusivamente a aumentos de los impuestos. 
A partir de estudios de la estabilización fiscal en países miembros de la OCDE, el economista Alberto Alesina descubrió que a la hora de eliminar el déficit fiscal, recortar el gasto público tiende a ser mucho mejor para la economía que aumentar los impuestos. Una interpretación natural es que el ajuste del gasto es más eficaz porque trae consigo la promesa de reducir el tamaño del Estado, lo que favorecerá el crecimiento económico. 
Para un tamaño cualquiera del sector público, los diversos métodos de recaudación impositiva no son todos iguales. Por ejemplo, para recaudar una cantidad dada se puede apelar a un impuesto general sobre la renta, un impuesto sobre la nómina, un impuesto al consumo (por ejemplo, sobre las ventas o el valor agregado), etcétera. 
Un principio general de eficiencia de los sistemas impositivos es que para recaudar una cantidad dada (que se corresponderá a largo plazo con el gasto del sector público) debe usarse aquel modo que cause la menor distorsión posible al conjunto de la economía. En términos generales, este principio implica que la tasa impositiva marginal debe ser similar para diferentes niveles de ingresos, para diferentes tipos de consumo, para gastos actuales o futuros, y así sucesivamente. 
Según esta perspectiva, un defecto del sistema de impuestos sobre la renta de los individuos que se aplica en Estados Unidos es que la tasa impositiva marginal es alta en la base de la pirámide (debido a los topes de ingresos de los que depende el acceso a los programas de bienestar social) y en la cima (debido a la estructura progresiva del impuesto). Es decir, el gobierno está yendo en dirección equivocada desde 2009, porque aumentó abruptamente las tasas impositivas marginales en la base (mediante una enorme ampliación de los programas de transferencias) y, más recientemente, en la cima (al elevar los impuestos a los ricos). 
Uno de los métodos de recaudación más eficientes es el impuesto sobre la nómina que se aplica en Estados Unidos, cuya tasa marginal es cercana al promedio (por la ausencia de deducciones y la gran uniformidad de la estructura impositiva). De modo que la reducción de la tasa del impuesto sobre la nómina en 2011-2012 y la disminución en la uniformidad de la estructura (por el lado de Medicare) fueron errores desde el punto de vista de la eficiencia impositiva. 
Permitir que se produjera el “abismo fiscal” tenía el atractivo de obligar a reducir seriamente el gasto público, pero lo que no era atractivo era la composición de los recortes (ninguna reducción en las prestaciones sociales y demasiada reducción en defensa). El correspondiente aumento de la recaudación por lo menos era uniforme, a diferencia de la despareja suba de impuestos en la cima tal como se aprobó. 
Según mis estimaciones, el aumento de dos puntos porcentuales en la recaudación procedente de los sueldos de los empleados equivaldrá aproximadamente a 1,4 billones de dólares a lo largo de diez años. Este importante refuerzo de la recaudación no se tuvo en cuenta en los informes típicos, porque la exención del impuesto sobre la nómina durante el bienio 2011-2012 siempre se consideró transitoria desde el punto de vista legal. 
Es cierto que algunos modelos macroeconómicos, entre ellos los de la Oficina de Presupuesto del Congreso, predijeron que no evitar el abismo fiscal hubiera provocado una recesión. Pero esos resultados salen de modelos keynesianos que siempre predicen que a un incremento del tamaño del Estado le corresponde un aumento del PIB, pero nunca incluyen los efectos negativos del crecimiento del sector público y la incertidumbre sobre el modo en que se resolverán los problemas fiscales. 
No sería sorpresa que haya otra recesión en Estados Unidos, pero sería atribuible a una serie de malas políticas del gobierno y a otros factores, no a la reducción del tamaño del Estado. De hecho, pensar que hay que evitar recortes del gasto público en el “corto plazo” para hacer más improbable una recesión es absurdo. 

La inseguridad cibernética 
CAMBRIDGE – En agosto de 2008, tropas rusas invadieron Georgia. Los observadores debaten sobre quién disparó primero, pero hubo una dimensión poco advertida del conflicto que tendrá repercusiones importantes en el futuro. 
Unos piratas informáticos atacaron sitios web del Gobierno de Georgia en las semanas inmediatamente anteriores al estallido del conflicto armado. El conflictoruso-georgiano ha encarnado los primeros ataques cibernéticos que han acompañado un conflicto armado. 
Los ataques cibernéticos y la posible guerra cibernética ilustran las vulnerabilidades y la pérdida de control, cada vez mayores, en las sociedades modernas. Los gobiernos se han preocupado principalmente por los ataques de piratas informáticos a la infraestructuras de tecnologías de la información de su burocracia, pero hay muchas otras vulnerabilidades sociales, además de las de las computadoras gubernamentales. 
En una carta abierta al Presidente de los Estados Unidos de septiembre de 2007, unos profesionales americanos de la defensa cibernética avisaron de que “las infraestructuras fundamentales de los Estados Unidos, incluidas las de la energía eléctrica, las finanzas, las telecomunicaciones, la asistencia sanitaria, el transporte, el agua, la defensa y la red Internet, [era]n sumamente vulnerables a ataques cibernéticos. Se necesitan rápidas y resueltas medidas mitigadoras para evitar un desastre nacional”. 
Los sistemas de control que las compañías eléctricas utilizan están consideradas vulnerables a ataques que podrían dejar apagadas ciudades y regiones durante días o semanas. Además, los ataques cibernéticos pueden afectar al funcionamiento de los mercados financieros y causar una pérdida económica inmensa al cerrar los sitios web comerciales. 
Algunas hipótesis, incluido un “Pearl Harbour electrónico”, parecen alarmistas, pero ilustran la difusión del poder desde los gobiernos centrales hasta los individuos. En 1941, la potente armada japonesa utilizó muchos recursos para causar daños a una distancia de miles de kilómetros. 
Se calcula que el virus llamado love bug , lanzado en las Filipinas en 2000, ha costado miles de millones de dólares en daños. También los terroristas pueden aprovechar las nuevas vulnerabilidades en el ciberespacio para lanzarse a una guerra asimétrica. 
En 1998, cuando los Estados Unidos se quejaron de siete direcciones de Moscú en Internet que habían participado en el robo de secretos del Pentágono y de la NASA, el Gobierno de Rusia respondió que los números de teléfonos desde los que habían partido los ataques no estaban en funcionamiento. Los EE.UU. no tenían forma de saber si el Gobierno de Rusia había participado. 
En fecha más reciente, en 2007, el Gobierno de China fue acusado de haber patrocinado miles de incidentes provocados por piratas informáticos contra las computadoras del Gobierno Federal de Alemania y sistemas informáticos del sector privado de los EE.UU., pero resultaba difícil probar el origen de los ataques y el Pentágono tuvo que cerrar algunos de sus sistemas de computadoras. 
En 2007, cuando el Gobierno de Estonia retiró un monumento a los muertos soviéticos en la segunda guerra mundial, la represalia de los piratas informáticos fue un costoso ataque en forma de denegación de servicio que impidió el acceso de Estonia a Internet. No hubo forma de demostrar si el Gobierno de Rusia o una respuesta nacional espontánea o las dos cosas contribuyeron a ese ataque transnacional. 
Es probable que el Presidente electo Barack Obama siga su ejemplo. En su campaña, Obama pidió nuevas y severas normas para la seguridad cibernética y la resistencia física de las infraestructuras fundamentales y prometió nombrar un asesor cibernético nacional que despacharía directamente con él y sería el encargado de formular la política y coordinar las medidas de los organismos federales. 
Muy recientemente, Donald Kerr, el subdirector del servicio de inteligencia de los EE.UU., avisó de que “importantes pérdidas de información y valor para programas de nuestro gobierno no se deben a espías... De hecho, una de mis grandes preocupaciones es la de que gran parte de las nuevas capacidades de las que todos vamos a depender ya no se crean en los laboratorios gubernamentales ni conforme a contratos gubernamentales”. 
Kerr describió lo que llamó “ataques a cadenas de suministro”, en los que los piratas informáticos no sólo roban información, sino que dan un paso más e introducen datos y programas erróneos en los aparatos y los programas de comunicaciones: caballos de Troya que se pueden usar para inutilizar sistemas. 
Los gobiernos pueden abrigar la esperanza de disuadir los ataques cibernéticos, como disuaden los ataques nucleares o de otra índole, pero la disuasión requiere una amenaza creíble de respuesta contra un atacante, cosa que es mucho más difícil en un mundo en el que a los gobiernos les resulta difícil saber de dónde proceden los ataques cibernéticos: si de un Estado hostil o de un grupo de delincuentes disfrazados de gobierno extranjero. 
Si bien un código jurídico internacional que defina los ataques cibernéticos con mayor claridad, junto con la cooperación en materia de medidas preventivas, puede ayudar, no es probable que esas soluciones propias del control de armamentos sean suficientes, como tampoco medidas defensivas como la creación de cortafuegos electrónicos y de reduplicaciones en los sistemas delicados. 
En vista de las enormes incertidumbres existentes, las dimensiones cibernéticas de la seguridad deben ocupar un puesto destacado en los programas para el futuro de todos los gobiernos. 

Ciberguerra y ciberpaz 
CAMBRIDGE – Hace dos años, un fragmento de código informático defectuoso infectó el programa nuclear de Irán y destruyó muchas de las centrífugas utilizadas para enriquecer uranio. Algunos observadores declararon este aparente sabotaje como el presagio de una nueva forma de guerra, y el secretario de Defensa de Estados Unidos, Leon Panetta, advirtió a los norteamericanos sobre el peligro de un "Pearl Harbor cibernético" contra Estados Unidos. 
El dominio cibernético de las computadoras y las actividades electrónicas relacionadas es un entorno complejo diseñado por el hombre, y los adversarios humanos son resueltos e inteligentes. Las montañas y los océanos son difíciles de mover, pero se pueden encender y apagar porciones del ciberespacio con sólo accionar un interruptor. 
Los costos de desarrollar estas embarcaciones -fuerzas de operaciones de múltiples portadores y flotas submarinas- crean enormes barreras de entrada, lo que permite el dominio naval de Estados Unidos. Pero las barreras para ingresar en el dominio cibernético son tan bajas que actores no estatales y pequeños estados pueden desempeñar un papel importante a un costo bajo. 
Países grandes como Estados Unidos, Rusia, Gran Bretaña, Francia y China tienen una capacidad mayor que otros estados y actores no estatales para controlar el mar, el aire o el espacio, pero casi no tiene sentido hablar de predominio en el ciberespacio. En todo caso, la dependencia de sistemas cibernéticos complejos para el respaldo de actividades militares y económicas crea nuevas vulnerabilidades en los estados grandes que pueden ser explotadas por actores no estatales. & 
Hace cuatro décadas, el Departamento de Defensa de Estados Unidos creó Internet; hoy, por lo que se dice en general, Estados Unidos sigue siendo el país que está a la cabeza en términos de su utilización militar y social. Pero una mayor dependencia de las computadoras y de la comunicación en red hace que Estados Unidos sea más vulnerable a un ataque que muchos otros países, y el ciberespacio se ha convertido en una fuente importante de inseguridad porque, en esta instancia del desarrollo tecnológico, allí la ofensiva prevalece por sobre la defensa. 
El término "ciberataque" abarca una amplia variedad de acciones, que van desde simples exploraciones hasta la desconfiguración de sitios web, la interrupción del servicio, el espionaje y la destrucción. De la misma manera, el término "ciberguerra" se utiliza vagamente para cubrir un amplio rango de comportamientos, lo que refleja definiciones de guerra de diccionario que van desde el conflicto armado hasta cualquier contienda hostil (por ejemplo, "guerra entre los sexos" o "guerra contra las drogas"). 
En el otro extremo, algunos expertos utilizan una definición estrecha de ciberguerra: una "guerra sin derramamiento de sangre" entre estados que consiste exclusivamente en un conflicto electrónico en el ciberespacio. 
Una definición más útil de ciberguerra es una acción hostil en el ciberespacio cuyos efectos amplían o son equivalentes a una violencia física importante. En el mundo físico, los gobiernos ejercen prácticamente un monopolio en el uso de fuerza a gran escala, el defensor tiene un conocimiento íntimo del terreno y los ataques terminan como consecuencia del desgaste o del agotamiento. 
La evolución tecnológica, inclusive los esfuerzos por "reconfigurar" algunos sistemas para una mayor seguridad, llegado el caso puede cambiar esto, pero, por ahora, la situación sigue siendo así. El actor más importante tiene capacidad limitada para desarmar o destruir al enemigo, ocupar territorio o usar estrategias de contrafuerza de manera efectiva. & 
Los estados importantes con recursos técnicos y humanos elaborados en principio podrían crear un trastorno masivo y una destrucción física a través de ciberataques contra blancos militares y civiles. Las respuestas a una ciberguerra incluyen una forma de disuasión interestatal, capacidades ofensivas y planes para una recuperación rápida de las redes y la infraestructura si la disuasión fracasa. 
Si bien se suele considerar al llamado "hacktivismo" de grupos ideológicos esencialmente como un fastidio molesto en esta etapa, siguen existiendo cuatro categorías importantes de ciberataques a la seguridad nacional, cada uno de ellos con un horizonte temporal diferente: la ciberguerra y el espionaje económico están en gran medida asociados con los estados, mientras que el delito cibernético y el ciberterrorismo están básicamente asociados con actores no estatales. 
Es más, conforme evolucionan las alianzas y las tácticas, las categorías cada vez pueden superponerse más. Según la opinión del almirante Mike McConnell, ex director de inteligencia nacional de Estados Unidos, "tarde o temprano, los grupos terroristas alcanzarán la sofisticación cibernética. 
El mundo recién está empezando a ver destellos de una ciberguerra -en los ataques de interrupción de servicio que acompañaron la guerra convencional en Georgia en 2008, o el sabotaje reciente de las centrífugas iraníes-. Los estados tienen las mayores capacidades, pero es más probable que sean los actores no estatales quienes inicien un ataque catastrófico. 

¿Se puede ejercer la disuasión en la guerra cibernética? 
CAMBRIDGE – En los años 90 del siglo pasado surgieron los primeros temores a un “Pearl Harbor cibernético”, y desde entonces a las autoridades les ha preocupado el que los hackers puedan hacer explotar oleoductos, contaminar las fuentes de agua, abrir compuertas y enviar aviones en rumbos de colisión tras apoderarse de los sistemas de tráfico aéreo. En 2012, Leon Panetta, entonces Secretario de Defensa de EE.UU. advirtió que los hackers “podrían cortar la red energética de amplias áreas del país”. 
A un nivel más modesto, los hackers pudieron destruir un alto horno en una fundición de acero alemana el año pasado. Así que la pregunta sobre la seguridad es clara: ¿es posible impedir mediante la disuasión que se realicen acciones así de destructivas? 
A veces se dice que la disuasión no es una estrategia eficaz en el ciberespacio, debido a lo difícil que resulta atribuir el origen de un ataque y la gran cantidad de actores estatales y no estatales que pueden estar implicados. A menudo no estamos seguros de quién son los bienes que podemos retener y por cuánto tiempo. 
¿Cómo tomar represalias cuando no hay remitente? La atribución de ataques nucleares no es perfecta, pero existen solamente nueve estados con armas nucleares; los identificadores isotópicos de sus materiales nucleares se conocen relativamente bien, y los actores no estatales deben hacer frente a barreras de entrada muy exigentes. 
Nada de esto es cierto en el ciberespacio, donde un arma puede consistir en unas cuantas líneas de código que cualquier actor estatal o no estatal puede inventar (o adquirir en la llamada web oscura). Un atacante sofisticado puede ocultar el punto de origen tras identificadores falsos de varios servidores remotos. 
Si bien las investigaciones forenses pueden manejar varios “saltos” entre servidores, suele tomar tiempo. Por ejemplo, se atribuyó a Rusia un ataque de 2014 en que se robaron del banco JPMorgan Chase 76 millones de direcciones de clientes; sin embargo, para 2015 el Departamento de Justicia estadounidense identificó a los culpables como una sofisticada banda criminal liderada por dos israelíes y un ciudadano estadounidense que vive en Moscú y Tel Aviv. 
Sin embargo, la atribución es cuestión de grados. A pesar de los peligros de los falsos identificadores y la dificultad para obtener atribuciones rápidas y de alta calidad que puedan sostenerse como pruebas en los tribunales, a menudo la hay en un nivel suficiente como para lograr el efecto disuasorio. 
Por ejemplo, en el ataque de 2014 a SONY Pictures, al principio Estados Unidos intentó evitar que se divulgaran los medios por los que atribuyó el ataque a Corea del Norte, y como resultado fue recibido con un escepticismo generalizado. En pocas semanas, una filtración de prensa reveló que EE.UU. tuvo acceso a las redes norcoreanas. 
Los gobiernos no sólo están mejorando sus capacidades, sino que varias empresas del sector privado han ido entrando al juego, y su participación reduce los costes políticos de divulgar las fuentes. Muchas situaciones son cuestión de grados, y a medida que la tecnología mejora la dimensión forense de la atribución, puede aumentar la fuerza disuasoria. 
Más aún, los analistas no se deberían limitar a los clásicos instrumentos del castigo y la denegación para evaluar a la disuasión cibernética, sino también prestar atención a aquella producida por la implicación económica y las normas. 
La implicación económica puede alterar el cálculo de coste-beneficio de un estado importante como China, para el que los efectos de rebote de un ataque sobre, por ejemplo, la red energética de Estados Unidos podrían afectar a su propia economía. Es probable que tenga pocos efectos sobre un estado como Corea del Norte, que tiene débiles vínculos con la economía global. 
En cuanto a las normas, los principales estados han acordado que la ciberguerra estará limitada por las leyes de los conflictos armados, que exige discriminar entre objetivos militares y civiles, además de proporcionalidad en cuanto a las consecuencias. En julio de este año el Grupo de Expertos de Gobierno de las Naciones Unidas recomendó excluir de los ciberataques a los objetivos civiles, y en la cumbre del G-20 del mes pasado se respaldó esa norma. 
Se ha sugerido que una razón por la que hasta ahora no se han usado con mayor frecuencia las armas cibernéticas es precisamente la incertidumbre acerca de los efectos sobre objetivos civiles y sus impredecibles consecuencias. Tales normas pueden haber disuadido a Estados Unidos de usarlas en acciones contra las defensas aéreas iraquíes y libias. 
La relación entre las variables de la disuasión cibernética es dinámica, y sobre ella influirán la tecnología y el aprendizaje; la innovación ocurrirá a un ritmo mayor que en el caso de las armas nucleares. Por ejemplo, los avances en las investigaciones forenses de atribución pueden mejorar el papel del castigo, y los avances en defensa a través del cifrado pueden mejorar la disuasión por denegación. 
También es importante el aprendizaje cibernético. A medida que los estados y organizaciones van comprendiendo mejor la importancia de Internet para su bienestar económico, los cálculos de coste-beneficio de la utilidad de los medios de la guerra cibernética pueden ir cambiando, tal como con el tiempo fue cambiando el modo en que se entendieron los costes de las armas nucleares. 
Después de todo, cuando el castigo nuclear parecía demasiado severo para ser creíble, Estados Unidos adoptó una respuesta flexible convencional para añadir un elemento de denegación en sus esfuerzos por disuadir a la Unión Soviética de invadir Europa Occidental. Y si bien EE.UU. nunca acordó formalmente una norma de “no ser el primero en atacar con armas nucleares”, finalmente acabó por desarrollarse un tabú así, al menos entre los principales estados. 

La política del riesgo moral 
Por un lado están los gruñones del riesgo moral, quienes afirman que una de las principales responsabilidades para quienes están a cargo de las políticas es establecer incentivos que demuestren que el comportamiento imprudente no paga. Por otro, están los partidarios de la estabilidad financiera, quienes consideran que la confianza en el sistema financiero es demasiado preciosa para ponerla en peligro, incluso con las mejores intenciones posibles. 
El 25 de marzo, una vez que la decisión de liquidar al segundo mayor banco del país e imponer en el proceso grandes pérdidas a los depositantes no asegurados estuvo tomada, el presidente del Eurogrupo, Jeroen Dijsselbloem, el ministro de economía holandés, declaró que un sector financiero saludable exige que «cuando asumes riesgos, debes lidiar con ellos». La meta, agregó, debería ser la creación de un entorno en el cual los ministros de economía europeos «nunca tengan que considerar una recapitalización directa» de un banco mediante el Mecanismo Europeo de Estabilidad. 
Inmediatamente después de esta declaración, sin embargo, los precios de las acciones de los bancos europeos se desplomaron y Dijsselbloem fue acusado por muchos (incluso por algunos de sus colegas) de haber echado combustible a las llamas. En pocas horas, emitió una declaración indicando que «Chipre es un caso específico con desafíos excepcionales» y que el enfoque de la crisis europea «no está estandarizado». 
Los mercados aprenden en una crisis actual cuáles principios serán aplicados en la próxima. Y permitirles aprender es precisamente la idea en la lucha contra el riesgo moral. 
La carga del rescate de las instituciones financieras del país, aquejadas de problemas, era demasiado pesada para el ya endeudado el estado chipriota y el Fondo Monetario Internacional fue rotundo al afirmar que no pretendería otra cosa. Así que, a mediados de marzo, Chipre se encaminaba a un precipitado retraimiento de su sistema bancario, que dio como resultado la pérdida de una grandísima parte de la riqueza financiera del país. 
El presidente chipriota Nicos Anastasiades, según dicen, con cierto apoyo de instituciones europeas, intentó desesperadamente evitar este desenlace –invocando la estabilidad financiera. La solución propuesta durante la noche del 15 de marzo –un impuesto único sobre los depósitos– era defendible desde el punto de vista chipriota. 
Pero esta propuesta era perjudicial para la estabilidad financiera en el resto de Europa, ya que indicaba que el umbral de €100.000 por debajo del cual se garantizan los depósitos no era sacrosanto. Legalmente, por supuesto, esta garantía solo vale lo que la solvencia del garante –en este caso, el casi quebrado estado chipriota. 
Eso les hubiera costado una cifra estimada en €1,3 mil millones, o aproximadamente el 0,01% de su PBI –un precio ridículamente bajo para la estabilidad financiera. No hubiese creado un gran riesgo moral: los grandes depositantes hubieran tenido que pagar el impuesto y el gobierno chipriota aún hubiese sufrido las restricciones de un programa del FMI/zona del euro –una medicina lo suficientemente amarga. 
Pero, en una época en que los ciudadanos del norte de Europa están colmados de resentimiento contra los bancos y bullen de enojo contra las transferencias al sur, la canciller alemana Angela Merkel y sus pares no quisieron pedir a sus contribuyentes que pagaran por los errores de un país asociado. 
El acuerdo del 15 de marzo no era políticamente viable y fue rechazado por abrumadora mayoría en el parlamento chipriota. Entonces, diez días después de que la desventurada solución fuese propuesta, los ministros del Eurogrupo cambiaron de curso y adoptaron el enfoque que habían intentado evitar. 
Las consecuencias ya son visibles: para evitar una completa debacle, Chipre se ha visto obligado a introducir controles de capital –algo que todos creían ilegal e impensable en la zona del euro. 
En última instancia, el verdadero combate es menos entre el riesgo moral y la estabilidad financiera que entre las soluciones financieramente sensatas y las políticamente aceptables. En Europa, como en otras partes, la política financiera solía ser atribución de los especialistas –funcionarios de bancos centrales, reguladores y supervisores. 
Hoy día, son los furiosos ciudadanos quienes están a cargo, y la política general guía a la política financiera. Pero en Europa las políticas son nacionales y lo que un parlamento nacional considera como la única solución posible, es para otro completamente inaceptable. 

La perpetuación de la crisis europea 
ATENAS – El acuerdo para el rescate de Chipre marca una divisoria en el desarrollo de la crisis de la eurozona: la responsabilidad de resolver los problemas de los bancos se transfirió de los contribuyentes a los inversores privados y a los depositantes. 
Con estas medidas, Alemania y los otros países del núcleo de la eurozona envían señales de que una mutualización de deudas dentro de la unión monetaria está descartada y de que el costo de los acuerdos de rescate de países o instituciones financieras será compartido con los acreedores. Pero el aumento de la incertidumbre sobre la seguridad de los depósitos provocará un alza de los tipos de interés y profundizará la recesión europea; también puede ocurrir que estimule la salida de capitales desde las economías periféricas más débiles hacia los países centrales. 
El modelo alemán para la solución de la crisis de deuda y la recuperación del equilibrio interno y externo depende de la consolidación fiscal y de la implementación de reformas estructurales en los países deficitarios. Pero si todos los países recortan el gasto y aumentan los impuestos al mismo tiempo, en un intento de mejorar su situación fiscal o externa, ninguno lo conseguirá, porque las medidas de austeridad en un país cualquiera suponen menos demanda para la producción en los otros países, con lo que los desequilibrios internos y externos se perpetúan. 
Además, una profundización y prolongación de la recesión restará apoyo a las reformas, ya que los gobiernos no podrán convencer a sus ciudadanos de que los sacrificios actuales son para asegurar un futuro mejor. Las privatizaciones, la liberalización de mercados, la desregulación de profesiones restringidas y la reducción del tamaño del Estado crean conflictos con intereses creados poderosos (por ejemplo, empresas pertenecientes a sectores protegidos, sindicatos de trabajadores públicos o grupos de presión con influencia). 
La rabia contra la austeridad acabó con el programa reformista del saliente gobierno tecnocrático de Mario Monti y dejó a Italia sumida en la incertidumbre sobre su futuro y posponiendo la solución de sus problemas. Ahora parece que la misma situación se repite en Grecia, donde la gravedad de la recesión causada por la política de austeridad (con una caída del 25% en la producción a lo largo de cinco años y un nivel de desempleo que llegó al 27%) tiene paralizado al gobierno reformista de centroderecha. 
En primer lugar, las autoridades de la eurozona no comprendieron la causa real de la crisis de deuda: esta se originó, más que nada, por la creciente brecha de competitividad entre el núcleo y la periferia de la eurozona. 
De hecho, a diferencia de Estados Unidos, las autoridades de la eurozona fueron lentas en consolidar el sistema bancario después del estallido de la crisis financiera mundial en 2008 y no lograron cortar el vínculo entre las cuentas públicas y las de los bancos. Tampoco se esforzaron en implementar reformas estructurales, sino que insistieron en imponer en todas partes una severa política de austeridad. 
Lo correcto sería alentar a los países con mejor posición fiscal (es decir, menos déficit estructural) a adoptar políticas más expansivas que ayuden a incrementar la demanda general. También se podría aumentar significativamente la capacidad de préstamo del Banco Europeo de Inversiones y movilizar fondos estructurales de la Unión Europea para financiar proyectos de inversión en las economías de la periferia. 
En tercer lugar, cuando en agosto de este año el Banco Central Europeo anunció el programa de “transacciones monetarias directas” (que supone garantizar las deudas públicas de los estados miembros de la eurozona a cambio de la implementación de ciertas políticas), ese anuncio contribuyó en gran medida a calmar la turbulencia financiera en la eurozona. Pero el plan de TMD no se reforzó con una reducción de los tipos de interés clave, que aumentaría la inflación en los países centrales con superávit externo y de ese modo ayudaría a cerrar la brecha de competitividad con la periferia. 
En teoría, la implementación simultánea de medidas de consolidación fiscal y reformas del lado de la oferta debería facilitar la recuperación económica, al aumentar la confianza de los consumidores y los inversores y, por consiguiente, alentar el gasto y la producción. Pero en una unión monetaria imperfecta (como la eurozona), donde la aparición continua de fallas sistémicas erosiona la confianza, puede suceder que esas mismas políticas, en vez de aumentar el gasto, solo consigan incentivar el atesoramiento y la salida de capitales. 
Las fallas de la eurozona reflejan la distancia conceptual que la separa de Estados Unidos, único modelo de unión monetaria que funciona bien; un modelo que Europa, por razones históricas, no puede imitar. Pero para que la eurozona funcione, es preciso que la unificación monetaria se extienda a los ámbitos fiscal y financiero, con lo que se crearía una unión económica integral. 
Cuanto más pospongan las autoridades europeas la introducción de eurobonos, la creación de una unión bancaria y fiscal efectiva y la conversión del BCE en prestamista de última instancia, más durará la crisis. En la práctica, lo que hizo la eurozona en Chipre equivale a incumplir con la garantía de depósitos y constituye un retroceso en el proyecto de unión bancaria. 
Los problemas de financiación en las economías en recesión se repetirán y habrá gobiernos que tal vez se opongan a la política de trasladar pérdidas a acreedores y depositantes. La agitación pública y la desestabilización política podrían agravarse y convertirse en crisis financieras y sociales que, en algún momento, pondrán en riesgo la supervivencia de la unión monetaria. 
En síntesis, la “solución” de la crisis chipriota no resuelve para nada los problemas de la eurozona. A menos que las autoridades adopten (y pronto) una estrategia para el crecimiento, el futuro de la eurozona será cada vez más sombrío. 


Las convicciones pueden salvar vidas 
GINEBRA – La penosa situación de las más de 200 colegialas secuestradas en el norte de Nigeria es un cruel recordatorio del grado de vulnerabilidad de los niños (particularmente, las niñas) en África. Pero también es preciso señalar que este incidente no representa fielmente la realidad del África moderna, y que los líderes africanos han asumido un fuerte compromiso con la protección de los niños de sus países. 
Esto es porque, sin negar lo insidiosa que es la amenaza del terrorismo, hoy el mayor peligro al que están expuestos los niños africanos son las enfermedades, muchas de ellas evitables con un calendario de vacunaciones. De hecho, en momentos en que el mundo debate el mejor modo de recuperar a las niñas secuestradas, asistimos también a la reaparición de otra amenaza: hace dos semanas, la Organización Mundial de la Salud declaró la emergencia sanitaria internacional por el rebrote de la poliomielitis; hay varios países africanos que plantean un riesgo permanente de ser exportadores de la enfermedad. 
Y los líderes africanos son conscientes de que el mejor modo de proteger a sus niños en forma duradera y sostenible es por medio de un calendario de vacunación. A principios de este mes, reunidos en Abuya (capital de Nigeria), firmaron la declaración Immunize Africa 2020, por la que se comprometen a invertir en la provisión de un futuro saludable y sostenible para todos los niños de sus países. 
Declaraciones como esta son importantes porque solo con el poder de nuestras convicciones podemos producir cambios positivos. Desde 2001, hubo en África no menos de 140 lanzamientos de nuevas vacunas, lo que fue posible gracias al liderazgo local y al apoyo de la organización a la que represento, la Alianza GAVI, y sus socios: UNICEF, la Organización Mundial de la Salud, el Banco Mundial y la Fundación Bill y Melinda Gates. 
Y ahora, los más de 50 países de África se han comprometido a destinar más de 700 millones de dólares entre 2016 y 2020, a través de GAVI y sus socios, para financiar programas de vacunación infantil. Esto convertirá a África en el cuarto mayor aportante a la Alianza GAVI, solo superada por el Reino Unido, la Fundación Bill y Melinda Gates, y Noruega. 
Ahora bien, como los países africanos ya dedican miles de millones de dólares a la prestación de servicios sanitarios, y en el continente hay muchas otras necesidades que atender, puede ser que la conveniencia de invertir en vacunas no sea obvia para todos. 
Noruega se encontraba en una situación similar en 2003, cuando en mi carácter de ministro de salud y asuntos sociales, dirigí la campaña para la prohibición de fumar en público. La oposición suscitada en aquel momento fue intensa, incluso se me comparó con los peores dictadores del mundo. 
Cuando los beneficios para las personas (y para la sociedad) se hicieron evidentes, más de un centenar de otros países imitaron el ejemplo de Noruega e Irlanda, y hoy la cantidad de fumadores en Noruega se redujo a la mitad, mientras que nueve de cada diez personas apoyan la prohibición. Hay soluciones que en retrospectiva parecen obvias, pero que en un primer momento solo el poder de la convicción puede hacer visibles. 
Los líderes locales ya han visto los beneficios de la vacunación y saben que traerá más beneficios en los años venideros. De hecho, desde su lanzamiento en 2000, GAVI colaboró con la vacunación de otros 440 millones de personas y ayudó a salvar seis millones de vidas. 
Esta semana, los socios y donantes de la Alianza GAVI se reunirán en Bruselas para planificar las necesidades financieras de GAVI durante los próximos cinco años; tenemos ante nosotros una oportunidad clara de hacer mucho más. Con la ayuda de GAVI, de aquí a 2020 podemos duplicar la cantidad de niños vacunados (hasta llegar a mil millones) y salvar más de cinco millones de vidas. 
Los líderes africanos ya demostraron su determinación; pero también se necesita el compromiso y la convicción de los líderes de los países donantes, ahora que muchos de estos países siguen luchando para consolidar una frágil recuperación económica. Proteger a los niños más vulnerables del mundo solo será posible con la colaboración de todos. 

Del desempleo a la creación de empresas 
CHICAGO – Es de sobra sabido que el empleo en el sector manufacturero en los Estados Unidos ha disminuido en gran medida por el aumento de la manufactura en países en desarrollo como México y China, pero pocos reconocen descensos similares en otros sectores, pese a las transcendentales consecuencias económicas, sociales y políticas de semejantes tendencias. 
Desde 1972, el número de telefonistas se ha reducido en un 82 por ciento, el de mecanógrafos en un 80 por ciento, el de secretarias en un 60 por ciento y el de contables en un 50 por ciento. Además, durante la “gran recesión”, los puestos de trabajos oficinescos y administrativos se redujeron en un ocho por ciento, los empleos en producción y artesanía disminuyeron un 17 por ciento y el número de maquinistas, especialistas en acabados y jornaleros se redujo en un 15 por ciento. 
La manufactura y el apoyo administrativo daban empleo a millones de personas, pero los avances tecnológicos han permitido automatizar muchos de esos puestos de trabajo de clase media o se los ha trasladado al extranjero, proceso que se espera que se acelere con el aumento de la automatización de las actividades basadas en los conocimientos y los avances en la robótica. 
En teoría, los trabajadores pueden adaptarse a esos cambios buscando empleos que no consistan en tareas rutinarias, que no se puedan computadorizar ni robotizar (al menos no en un futuro previsible). Entre ellos figuran cargos muy bien remunerados, como los de directores y técnicos, además de puestos de trabajo relativamente poco remunerados en servicios personales y de protección, preparación de alimentos y limpieza, pero pocas actividades que requieran “aptitudes medias”. 
A consecuencia de ello, el mercado laboral se está polarizando cada vez más, tendencia que, según creen muchos, se puede abordar con una mayor y mejor educación, pero una proporción importante de personas intelectualmente capaces no responden bien a la educación y ni siquiera basta con brindar a las que sí los conocimientos especializados y la amplia experiencia necesarios para adaptarse –y mucho menos aún para innovar– en un mercado laboral dinámico. Esa deficiencia explica en parte la prevalencia de jóvenes muy instruidos, pero desempleados, a escala mundial. 
Brindar a los trabajadores más opciones de aumentar sus conocimientos y aptitudes les permitiría capitalizar las tecnologías en desarrollo, como las conexiones a la red Internet en los teléfonos portátiles y los medios de comunicación social, no sólo ocupando puestos en empresas existentes, sino también lanzando sus propias empresas. De hecho, el autoempleo es una opción cada vez más atractiva para los trabajadores que buscan algo mínimamente parecido a la seguridad laboral en un mercado laboral imprevisible y difícil. 
En vista de las posibilidades que ofrece la creación de empresas para impulsar la innovación y el crecimiento del PIB, a todo el mundo le interesa apoyar esos empeños, pero los bancos comerciales son reacios a financiar nuevas empresas creadas por trabajadores desempleados sin garantías, por lo que ésa es una vía difícil para el ajuste del mercado laboral tanto en los países en desarrollo como en los desarrollados. 
Para mejorar las perspectivas de los aspirantes a empresarios, algunos países han empezado a ofrecer subvenciones para la creación de empresas a trabajadores desempleados, a veces en lugar de las prestaciones por desempleo, pero, si bien esas políticas contribuyen a reducir el desempleo, sus repercusiones están sujetas a las limitaciones del capital humano, pues muchos trabajadores desempleados carecen de los conocimientos, las experiencias o la confianza necesarios para lanzar una nueva empresa. 
En vista de ello, se deben combinar las subvenciones para la creación de empresas con los aprendizajes empresariales subvencionados, como los que han brindado capacitación a albañiles, carpinteros, fontaneros y electricistas durante decenios (y, en algunos casos, durante siglos). Esos aprendizajes ayudarían a los trabajadores a adquirir las experiencias y los conocimientos técnicos que necesitan para aprovechar las oportunidades brindadas por el progreso tecnológico. 
Por ejemplo, los propietarios de tiendas especializadas descubren con frecuencia que hacer negocios en línea resulta mucho más rentable que regentar una tienda propiamente dicha, porque los negocios minoristas en línea amplían el mercado de los conocimientos que entrañan los productos que venden. De forma semejante, la red Internet es esencial para la “economía de servicios de intercambio” en desarrollo, de la que forman parte los proveedores de vehículos que compartir como Zipcar y I-Go y servicios de alquileres de alojamiento como Airbnb y Zotel. 
Al principio, es probable que las empresas existentes se resistan a aceptar dichos aprendizajes, porque invertir tiempo y recursos en trabajadores temporales –cuando no posibles competidores– parece estar reñido con sus intereses. Naturalmente, una vez que un programa de aprendizaje esté en funcionamiento, los mayores beneficios que entraña una economía más productiva y un menor desempleo resultarán patentes, pero para llegar a eso hace falta cierta convicción. 
Con programas de subvenciones eficaces, los gobiernos pueden inducir a las empresas jóvenes y con éxito que están aprovechando la evolución reciente de la tecnología de la información y sectores conexos a que contraten a aprendices empresariales. La selección de nuevas empresas innovadoras, en lugar de las establecidas en los sectores industriales tradicionales, es esencial, sobre todo porque a ésas es a las que corresponderá la mayor parte del crecimiento del empleo futuro. 
Además, esas empresas son las que están en mejores condiciones para aportar los conocimientos y la experiencia pertinentes para una empresa de reciente creación y en el caso de una empresa de carácter familiar que busque un nuevo propietario, la capacitación de un aprendiz puede ser una forma eficaz de transmitir los conocimientos pertinentes, además de los activos de la empresa. 
Los aprendizajes facilitarían la integración de trabajadores más jóvenes en la fuerza laboral y al tiempo servirían para corregir los desajustes de aptitudes entre trabajadores más experimentados, pero no se debe confundir un aprendizaje con unas prácticas no remuneradas. De hecho, se debe remunerar a los aprendices al menos con el salario mínimo correspondiente a determinado puesto de trabajo. 
Además de aportar los fondos para los salarios de los aprendices, los gobiernos deben supervisar los avances logrados para velar por que los aprendices adquieran conocimientos y experiencias valiosos. Al final de un aprendizaje logrado, debe haber una subvención de las concedidas a empresas de reciente creación para los aspirantes a empresarios con ideas válidas y posibilidades demostradas de llegar a ser propietarios de empresas. 
En un mercado laboral dinámico e imprevisible, los trabajadores deben estar dispuestos para todo. Los aprendizajes podrían contribuir no sólo a impulsar el capital humano, reducir el desempleo y aumentar la productividad laboral, sino también a fomentar la innovación y el espíritu empresarial, que son en última instancia los motores del crecimiento y del desarrollo. 


¿Una gran teoría unificada para la economía? 
NUEVA YORK – El cierre del gobierno de los EE.UU. ocurrido el mes pasado – que fue el resultado de un enfrentamiento partidista en las negociaciones presupuestarias del Congreso – se constituye en el epítome de la polarización que prevalece en los debates modernos sobre política económica. 
En una esquina, el séquito de seguidores de John Maynard Keynes sostiene que la intervención del gobierno puede ayudar a que cualquier economía cree su propia manera de salir de una crisis, al estimular la demanda agregada y, como consecuencia de dicho estímulo, aumentar su tasa de empleo. El gobierno de un país, según lo que los keynesianos sostienen, tiene la capacidad – y la responsabilidad – de resolver muchos, si no todos, sus problemas económicos. 
En la otra esquina, los seguidores de la Escuela Austriaca de pensamiento económico, especialmente los que siguen las ideas de Friedrich Hayek, afirman que un gobierno reducido y la libre empresa constituyen el único camino viable hacia la libertad y la prosperidad. El mercado es el mejor árbitro sobre la forma de asignar recursos escasos, y por lo tanto, el mercado debe servir como el principal motor de la economía. 
En los últimos años, este debate de tan larga data se ha tornado cada vez más polémico – y se están acumulando los costos del estancamiento en el debate. Para poder restablecer el crecimiento en las economías desarrolladas, mientras que al mismo tiempo sea posible mantener un fuerte crecimiento del PIB y una reducción de la pobreza en el mundo en desarrollo, se necesita alcanzar un enfoque más unificado en cuanto a las políticas económicas, un abordaje que se nutra de ambas escuelas de pensamiento. 
Las respuestas oficiales a la crisis económica mundial ponen en relieve los méritos del modelo intervencionista, demostrando que la acción gubernamental contundente puede ayudar a mejorar la eficiencia y puede despejar los mercados desequilibrados, y por consiguiente puede proteger a las economías de un déficit de la demanda, causado por inversiones decrecientes y desempleo creciente. Pero, el libre mercado también tiene un papel crucial que desempeñar, con políticas a largo plazo basadas ​​en incentivos que catalizan el avance científico y tecnológico – y que consiguientemente aumentan el potencial crecimiento de las economías. 
Durante casi un siglo, los físicos han tratado de combinar las ideas enfrentadas de los titanes de este campo de estudio, entre ellos las ideas de Wolfgang Pauli, el primer físico que predijo la existencia de neutrinos (las partículas más pequeñas de la materia), y Albert Einstein, quien explicó la curvatura del espacio-tiempo. La llamada “teoría del todo” sería la que vaya a conciliar lo inconcebiblemente pequeño con lo inimaginablemente grande, proporcionando una amplia comprensión de las propiedades físicas del universo. 
Los políticos deberían estar trabajando en unir teorías aparentemente dispares para alinear las decisiones de política económica con los ciclos económicos y con los niveles de desarrollo de las economías. Tal enfoque debería tratar de proteger a las economías de los efectos desestabilizadores de los cambios en las políticas económicas motivados por la política partidista, sin obstaculizar la capacidad del gobierno para corregir los desequilibrios peligrosos. 
En la medida que este abordaje refleje el punto de vista que indica que la formulación de políticas es un arte y no es una ciencia, dicho abordaje se constituirá en algo muy positivo, debido a que el mundo necesita más flexibilidad en la formulación de políticas económicas. Sin embargo, algunos podrían considerar dicho abordaje como un motivo de preocupación, sobre todo si se tiene en cuenta la creciente desconfianza en las políticas económicas basadas en incentivos tras la crisis económica mundial. 
Por otro lado, muchos creen que la crisis fue causada por décadas de predominio de un abordaje laissez faire a la formulación de políticas económicas, y con razón le otorgan el mérito a la intervención del gobierno en cuanto a facilitar la recuperación. El enorme éxito económico de países como China, donde cientos de millones de personas han salido de la pobreza extrema en una sola generación, ha reforzado el apoyo a los sistemas económicos dirigidos por el Estado. 
Como la canciller alemana, Angela Merkel, ha señalado (pointed out), aunque Europa es el hogar de solamente el 7% de la población del mundo, Europa produce el 25% de la riqueza del mundo y da cuenta por el 50% de los pagos de asistencia social a nivel mundial. Cuando se incluye Estados Unidos, el 11,5% de la población mundial recibe el 88% de los pagos por asistencia social del mundo. 
No obstante, relegar los principios del libre mercado como si fuesen algo del pasado simplemente crearía un nuevo conjunto de desequilibrios. En lugar de permitir que los extremistas sigan secuestrando los debates sobre formulación de políticas económicas, las autoridades a cargo de dicha formulación de políticas deben trabajar para crear puentes entre escuelas de pensamiento que se encuentran enfrentadas. 
Y, Hayek opinó que era “tranquilizador” saber que él y Keynes estaban de acuerdo de “manera tan plena”. Esto plantea la pregunta: ¿Cuál es realmente el obstáculo que evita que los economistas y los encargados de las políticas económicas formulen – o por lo menos busquen – una teoría económica unificada? 

Represar el capital 
NUEVA YORK – Las regulaciones de las cuentas de capital han sido el centro de los debates financieros mundiales durante los dos últimos años. Las razones están claras: como el mundo ha experimentado una “recuperación con diferentes velocidades”, como dice el Fondo Monetario Internacional, los países avanzados con crecimiento lento están manteniendo unos tipos de interés muy bajos y otras políticas expansionistas, mientras que las economías en ascenso y con crecimiento rápido están relajando las políticas expansionistas que adoptaron durante la recesión. 
Las economías en ascenso temen que ese diluvio de capitales haga subir los tipos de cambio de sus divisas, además de alimentar déficits por cuenta corriente y burbujas de activos, lo que, como nos ha enseñado la experiencia pasada, es una receta segura para crisis futuras. El problema se agrava porque uno de los países que están aplicando políticas expansionistas es los Estados Unidos, que tiene el mayor sector financiero del mundo y emite la divisa mundial fundamental. 
Así, pues, no es de extrañar, que varias economías en ascenso estén recurriendo a controles de capitales para intentar contener el diluvio, lo que, naturalmente, contradice la tesis que el FMI y otros han predicado en el pasado: la de que las economías en ascenso deben liberar sus cuentas de capitales como parte de un proceso más amplio de liberalización financiera. 
El G-20 reconoció en 2008 que las finanzas desbocadas pueden crear crisis costosas; así, pues, decidió volver a regular las finanzas, pero dejó las corrientes transfronteriza de capitales totalmente fuera del programa, como si no formaran parte de las finanzas. Además, mediante una alteración lingüística, las regulaciones que afectan a las corrientes de capitales reciben el peyorativo nombre de “controles”, en lugar del suyo correcto. 
Por esa razón es tan importante que el FMI haya adoptado medidas para abordar esa cuestión. A comienzos de abril, el Fondo hizo públicos dos documentos, uno presentado a la Junta y otro una “nota interna”, más técnica, junto con una declaración del Director Gerente del FMI, Dominique Strauss-Kahn, que siguieron a otra nota técnica publicada hace un año. 
La conclusión básica de todos esos documentos es la de que las regulaciones de las corrientes transfronterizas de capitales pueden complementar la política macroeconómica y las llamadas regulaciones financieras “prudenciales en el nivel macroeconómico”. De hecho, se ha demostrado que los países que recurrieron a dichas regulaciones sufrieron unas consecuencias menos severas de la reciente crisis financiera mundial y muchos economistas sostienen que también fue así en la crisis financiera asiática de 1997-1998. 
Una de ellas es una reserva obligatoria aplicada con éxito en Chile, Colombia y otros países a las corrientes transfronterizas o, incluso mejor, a las obligaciones transfronterizas. Los impuestos a las entradas de capitales pueden desempeñar un papel similar, como también los períodos de permanencia mínima de las entradas de capitales. 
Las prohibiciones de algunas transaciones por razones prudenciales también son lógicas, en particular para el endeudamiento en divisas extranjeras por agentes económicos que no tengan ingresos en ellas, o, si no, si dichos agentes económicos se endeudan con entidades financieras nacionales, las regulaciones podrían parecerse a ciertas medidas adoptadas en el Brasil y Corea del Sur, que comprenden prescripciones muy estrictas en materia de capital y provisiones para las obligaciones conexas. 
En su documento reciente, el FMI propone un conjunto de directrices que los países deben aplicar para las regulaciones de las cuentas de capital (que llaman “medidas de gestión de las corrientes de capitales” o MGCC). Las directrices subrayan correctamente que dichas regulaciones deben complementar –no substituir a- las políticas macroeconómicas anticliclicas, pero con ellos las MGCC parecen una intervención a la que sólo se recurriría en última instancia, después de haber probado con todo lo demás: ajustes del tipo de cambio, acumulación de reservas y políticas macroeconómicas restrictivas. 
El FMI también prefiere que las MGCC sean temporales, pero con ello contradice el “fortalecimiento del marco institucional con carácter permanente”, otra recomendación de las directrices. Un marco institucional entraña que las MGCC formen parte de una panoplia de políticas permanentes de un país y que las regulaciones se fortalezcan o se debiliten según la fase en que se encuentre el ciclo económico. 
Además, las MGCC requieren, casi por definición (y de nuevo en contra de las directrices), alguna forma de distinción entre residentes y no residentes. Al fin y al cabo, vivimos en un sistema mundial en el que países diferentes usan divisas diferentes, lo que entraña que los residentes y los no residentes tengan demandas asimétricas respecto de los activos emitidos en dichas divisas. 
Lo más importante es que un marco normativo creado por instituciones internacionales como el FMI debe contar con un mecanismo para cooperar con los países que utilicen esas políticas, pero en las directrices del FMI no hay tal, pese a que reconoce que la inestabilidad de la cuenta de capital es en cierto modo una externalidad negativa infligida a los países receptores. 
En realidad, la aplicación de las directrices del FMI puede obligar a eliminar disposiciones de varios acuerdos de libre cambio (en particular los firmados por los Estados Unidos) que limitan el recurso a regulaciones de la cuenta de capital. y –lo que es más importante– los países podrían utilizar esos instrumentos, como parte de una auténtico régimen regulador internacional, para aumentar la eficacia de sus políticas monetarias expansionistas. 
Esa cuestión quedó zanjada en 1997, cuando el entonces Director Gerente del FMI, Michael Camdessus, intentó incluir cierto compromiso de liberalización de la cuenta de capital en el Convenio Constitutivo del Fondo. El fracaso al respecto está reconocido implícitamente en las directrices, que, según indican, no entrañan ninguna obligación nueva sometida a la vigilancia del FMI. 
En otras palabras, el nuevo marco del FMI es digno de beneplácito, pero los países necesitarán la libertad para gestionar su cuenta de capital más que nunca en los años venideros. 

La construcción de presas en los ríos de China 
De todos los problemas de China, ninguno será más grave a largo plazo que el de resolver la tensión entre el desarrollo económico y la protección del medio ambiente. En ninguna parte resultan más claras las consecuencias de esa lucha que en las estribaciones del Himalaya de la provincia sudoccidental de Yunnan. 
Todos ellos nacen en la gran meseta tibetana y corren paralelos por el ángulo nordoccidental de la provincia hasta el Asia sudoriental. Son los últimos ríos prístinos de China, pero ya están destinados al sacrifico a fin de satisfacer la insaciable sed de energía eléctrica que tiene el país. 
Yo tuve la oportunidad de ver uno de esos ríos –y la propuesta localización de una de las presas más polémicas del país– en una reciente caminata por la deslumbrante garganta del Salto del Tigre, al norte de la ciudad de Lijiang, en el norte de Yunnan. A su descenso desde el techo del mundo, el río Jinsha, tributario del imponente Yangtse, baja en cascadas por esa garganta de unos quince kilómetros camino de Shangai y el mar de la China Oriental. 
El sol estaba alto por encima de la Montaña de Nieve del Dragón de Jade, cuando mi guía señaló abajo, en la garganta, las revueltas aguas marrones a miles de pies más abajo. "Allí es donde van a construir la presa", dijo Xiao-Chun, un naxi –una de las minorías étnicas de Yunnan– de 17 años de edad. 
El lago Dianchi, cerca de la capital de la provincia, Kunming, está tan disminuido y contaminado, que la ciudad afronta una grave escasez de agua. El agua procedente de la garganta del Salto del Tigre será desviada para que purgue el lago Dianchi, sin lo cual Kunming no prosperará. 
Como China pretende mantener en marcha su motor económico, las presas y las centrales hidroeléctricas representan, efectivamente, una opción substitutiva más limpia que el carbón. China se propone duplicar su capacidad de generación hidroeléctrica hasta más de 120 GW en 2010 y construir más proyectos hidroeléctricos durante al menos 20 años. 
La del noroeste de Yunnan es una de las zonas con mayor diversidad biológica del mundo, pues alberga la mitad de las especies animales de China y una cuarta parte de sus especies vegetales. Las porciones de ese ecosistema que las presas no sumerjan quedarán sin lugar a dudas perturbadas de formas potencialmente desastrosas. 
Unos diez millones de ellas siguen viviendo en la pobreza. En la garganta del Salto del Tigre, donde sólo habrá que reasentar a 100.000 residentes, éstos temen que se les ordene trasladarse a las empinadas laderas para cultivar tierras marginales a 6.000 o 9.000 pies de altura. 
Los opositores de las presas, incluidos grupos medioambientales indígenas que se hacen oír, han reñido una batalla, en la que parecen haber triunfado, para proteger la garganta del Salto del Tigre y el Salween (el río Nu). A principios de 2005, tres años después de que se aprobara una nueva ley sobre evaluaciones de las repercusiones medioambientales, la Oficina Estatal de Protección del Medio Ambiente (OEPMA) ordenó que se pusiera fin a 30 grandes proyectos, incluidas 26 centrales hidroeléctricas, que no habían presentado evaluaciones idóneas de las repercusiones medioambientales. 
De hecho, el Primer Ministro Wen Jiabao ha declarado que quiere que haya un "desarrollo más científico" en el planteamiento de sus problemas por parte de China e incluso ha pedido que se detenga la presa del río Salween (Un). Se ha permitido incluso a los ecologistas que participen en una audición pública sobre el proyecto de la garganta del Salto del Tigre: la primera que así ocurre en China. 
Por desgracia, la tolerancia de esas actividades cívicas por parte del Partido Comunista da una de cal y otra de arena. El Partido, alarmado por las "revoluciones de color" que derribaron a los dirigentes postsoviéticos en Georgia, Ucrania y Kirguistán, está tomando medidas enérgicas contra las organizaciones no gubernamentales nacionales por miedo a que pasen a catalizar también levantamientos populares. 
El apoyo al "desarrollo verde" dentro de las organizaciones del gobierno central, como la OEPMA, no inspira demasiadas seguridades de que represente una fuerza compensatoria eficaz. "Debemos ser más pugnaces", dijo Pan Yue, subdirector de la OEPMA, cuando ese organismo suspendió los proyectos de presas, pero en los últimos años ha habido una constante descentralización del poder en China, por lo que a la OPEMA le resulta más difícil influir en las políticas aplicadas en los niveles local y regional. 
De hecho, las administraciones locales parecen temer menos las órdenes de Beijing que antes. Cuando se negociaron los límites del Parque de los Tres Ríos Paralelos –designado por la UNESCO patrimonio mundial en 2003–, las autoridades locales vencieron en su lucha para excluir la garganta del Salto del Tigre, pues sabían que una presa en ese lugar triplicaría sus ingresos fiscales. 
China necesita urgentemente una tasa de crecimiento anual de más del nueve por ciento como baluarte contra los disturbios sociales. Sin embargo, a consecuencia de ello China se está consumiendo lentamente a sí misma y no podrá quedar prístina ninguna de sus zonas importantes. 

Lecciones de Europa para los reformadores de China 
BRUSELAS – Es muy posible que la decisión de política económica más importante de 2013 se haya tomado en el Tercer Pleno del Comité Central del Partido Comunista Chino, que se comprometió a dar un papel “decisivo” al mercado en el rumbo de la economía china. Puesto que el país es hoy el mayor exportador del mundo tras la Unión Europea y representa cerca de la mitad del crecimiento global, las decisiones que se tomen en Beijing podrían tener efectos más importantes sobre la economía mundial que las de Berlín, Bruselas o Washington, DC. 
Pero, si bien la adopción del mercado y la apertura al mundo exterior por parte de China le ha permitido alcanzar un progreso económico notable durante las últimas tres décadas, puede que hoy el país haya llegado a un nivel de ingreso donde el problema no es que haya “muy poco mercado”. Por el contrario, para abordar algunos de los problemas clave de China tiene que haber mayor presencia del gobierno. 
Hoy las autoridades han dado prioridad máxima a su solución, y no se puede dudar de que China posea los recursos necesarios: a fin de cuentas, ha creado el sector manufacturero más grande del mundo. 
El dilema de los líderes de China es que aumentar el control de la contaminación y dotarse de la infraestructura correspondiente hace más difícil el paso de un modelo de crecimiento económico centrado en las inversiones y las exportaciones a uno basado en el consumo, cuyo aumento agravaría el problema de la contaminación. Por tanto, es posible que el reequilibrio económico deba demorarse debido a la necesidad más apremiante de invertir en la mejora de las condiciones ambientales. 
Si se las deja a merced de las fuerzas del mercado, las industrias de redes como las telecomunicaciones, el gas, la electricidad y el agua tienden a volverse monopólicas u oligopólicas. Las economías bien gestionadas logran mayores niveles de bienestar no debido a que hay una menor regulación de estos sectores, sino porque una regulación más eficiente evita el surgimiento de carteles, protegiendo así a los consumidores. 
El mismo razonamiento se aplica a la reforma del sector de las empresas estatales (SEE). El problema clave es menos la forma de propiedad (estatal o privada) que la necesidad de asegurar que estas empresas funcionen de acuerdo a los principios del mercado y dentro de un entorno competitivo. 
El Tratado de Roma, que creó el mercado común en 1957, no hacía distinción entre empresas privadas y de propiedad estatal, aunque en esos momentos el estado poseía vastos sectores de la economía (la mayor parte de la industria del acero y, en muchos países, el sector bancario). En lugar de ello, el tratado estableció reglas de mercado internas que prohibieron que los gobiernos dieran ventajas injustas a sus compañías. 
Cuando los políticos locales ya no pudieron utilizarlas para sus propios objetivos, la mayoría de los países miembros decidieron que sería adecuado privatizar varias de ellas. Por supuesto, reducir este sector tomó tiempo pero nunca se cuestionó la dirección del proceso, ya que naturalmente las empresas competidoras de las SEE prestaron un alto respaldo político a la Comisión Europea en su vigoroso control de las ayudas estatales. 
En China también el problema clave en la actualidad son las reglas que rigen a las empresas estatales. En lugar de proceder a una privatización de gran escala, sería mejor limitar la ayuda del estado y dar a las competidoras vías legales de corrección en caso de que el apoyo estatal distorsione la competencia. 
En la mayor parte del mundo desarrollado, la inversión representa poco más del 15% del PIB, en comparación con casi el 45% en el caso de China. Por tanto, allí los mercados financieros son todavía más importantes que para Estados Unidos o Europa, y hay señales evidentes de que en el país la productividad de la inversión ha estado bajando rápidamente. 
Sin embargo, en un sistema con muchas garantías del gobierno (a menudo implícitas), no siempre las mejores empresas son las que están dispuestas a pagar más por sus créditos ni tienen la capacidad de hacerlo. La liberalización de estas tasas no haría más que hacer que aquellas que cuentan con garantías estatales superen en sus ofertas a empresas más pequeñas y eficientes, generando una peor distribución del capital. 
El motor más potente del crecimiento de la economía global no necesita meramente “más mercado”, sino un marco normativo más sólido que garantice que sus mercados aprovechen al máximo la eficiencia y el sistema de bienestar social. 

Alemania: el chivo expiatorio 
El Departamento del Tesoro de EE.UU. comenzó con esta cantaleta a través de un informe sobre manipuladores de divisas, mismo que critica el superávit de cuenta corriente de Alemania. El mes pasado, la Comisión Europea sumó su voz al publicar su tarjeta de puntuación sobre los desequilibrios macroeconómicos e hizo un llamado para que se lleve a cabo un análisis profundo del superávit alemán. 
El énfasis en Alemania parece estar mucho más justificado dentro del contexto de Europa. Pero, incluso allí, Alemania representa menos del 30 % del PIB de la eurozona (y menos de una cuarta parte de la producción en la UE en su conjunto). 
Esta concentración de atención sobre Alemania también pasa por alto el hecho de que el país representa solamente la punta del iceberg teutón, debido a que todos los países del norte de Europa que hablan una lengua germánica tienen un superávit en cuenta corriente. De hecho, los Países Bajos, Suiza, Suecia y Noruega mantienen superávits más grandes, si se los mide como porcentaje de su PIB, en comparación al que mantiene Alemania. 
Si se combina el superávit externo anual de estos países pequeños, el mismo alcanza a un poco más de $250 miles de millones de dólares; esta es una cifra levemente superior al superávit de Alemania por sí sola. Por otra parte, los superávits de estos países han sido más persistentes en comparación con los de Alemania: hace diez años, Alemania mantenía un déficit en cuenta corriente, mientras que sus parientes lingüísticos ya mantenían superávits similares en tamaño a los que tienen hoy en día. 
¿Son todos estos países culpables de la instauración de políticas mercantilistas? ¿Participan todos ellos en un esquema de moderación salarial competitiva? 
Muchos de los extremadamente simples consejos de política que se proporcionan con el fin de corregir el superávit alemán parecen estar mal orientados, cuando uno examina los persistentes superávits de este diverso grupo de países. Algunos, de manera similar a Alemania, se encuentran dentro de la eurozona (por ejemplo, los Países Bajos), otros han vinculado su moneda al euro de manera unilateral (Suiza, por ejemplo), mientras que otros mantienen un tipo de cambio flotante (este es la situación de Suecia). 
Dentro de la eurozona, la contrapartida de los superávits de Alemania solía ser el déficit de los países periféricos (en su mayoría los déficits de España, pero también aquellos de Portugal y Grecia). Este ya no es el caso. 
Hoy en día, la contrapartida a los excesos de ahorro teutónicos es el desahorro “anglosajón”: la mayoría de los países anglófonos mantienen déficits en sus cuentas corrientes (y los han venido manteniendo desde hace ya algún tiempo atrás). 
No es de extrañar que las autoridades nacionales (y los medios de comunicación) en los principales países de habla inglesa se estén quejando por el superávit alemán. Sin embargo, las acciones que Alemania podría tomar por sí sola tendrán poco impacto en la suerte que corran estos países, ya que sus déficits son mucho más grandes. 
Los países periféricos de la eurozona solamente dan cuenta por alrededor del 10% de las importaciones alemanas, en comparación a las importaciones alemanas desde otros países con superávit en el norte de Europa que representan casi un 40%. Por lo tanto, una demanda interna más fuerte en Alemania beneficiaría a los ya mencionados países con superávit (que tienen un bajo nivel de desempleo) cuatro veces más de lo que beneficiaría a los países de la periferia (que tienen un nivel mucho más alto de desempleo). 
En segundo lugar, en el contexto global, si Alemania realiza un ajuste por sí sola, dicho ajuste beneficiaría a muchos países en un nivel muy bajo, mientras que beneficiaría a otros países con superávit en un nivel mucho más alto y por lo tanto desproporcionado. Un ajuste implementado en todos los países del norte de Europa tendría un doble impacto con relación a cualquier expansión de la demanda que podría llevar a cabo Alemania por sí sola, debido al alto grado de integración entre los países “teutones”. 
La coordinación dentro de la eurozona (por ejemplo, mediante el procedimiento de desequilibrio excesivo, que ahora podría aplicarse a Alemania) aparenta ser extremadamente insuficiente si el objetivo es ayudar a los países periféricos. A nivel mundial, los países anglófonos deficitarios se beneficiarían, también, mucho más si todo el norte de Europa aumentaría su demanda interna. 
Alemania ha sido un objetivo atractivo para los países con déficit exterior en Europa y en otros lugares. Pero, solamente golpear con fuerza a Alemania parece ser el camino equivocado para obtener resultados. 

¿Qué hace que Grecia sea tan especial? 
Las primas de riesgo continúan cayendo en todos los ámbitos, y dos países – Irlanda y Portugal – ya han salido de sus programas de ajuste. Ahora, estos países ya pueden financiarse a sí mismo en el mercado, y aparentemente sus economías han comenzado a crecer de nuevo. 
Por el contrario, Grecia sigue teniendo problemas en el cumplimiento de las metas de su programa de ajuste y se encuentra envuelta en lo que se muestra como una interminable serie de negociaciones sobre otro paquete más de financiamiento multilateral. El problema se puede resumir en una sola palabra: exportaciones (o, mejor dicho, la falta de crecimiento de las exportaciones). 
Las noticias que llegan de Grecia en la actualidad se han visto dominadas por el anuncio de que el gobierno logró un superávit presupuestario primario (el balance fiscal menos el servicio de la deuda) en el año 2013. Por primera vez en décadas, el gobierno griego ha sido capaz de pagar por sus gastos con sus propios ingresos. 
Verdaderamente, Grecia ha alcanzado un hito. No obstante, otra noticia que tiene mucha más importancia ha recibido mucha menos atención: Grecia exportó menos en 2013 en comparación con el 2012. 
Esta deslucida actuación, que vino tras años de disminución en las cuotas de participación en los mercados, es difícil de explicar, ya que todos los otros países de la periferia de la eurozona registraron sólidos crecimientos en sus exportaciones. Por ejemplo, las exportaciones portuguesas aumentaron en alrededor de un 5 a 6 % por año durante los últimos años, a pesar de las difíciles condiciones externas (España es su mayor mercado) y de una contracción del crédito, que hizo que para los exportadores sea más difícil obtener financiación. 
Por lo tanto, ni la débil demanda externa, ni la falta de financiamiento pueden considerarse como razones para que Grecia tenga un desempeño deficiente en lo que respecta a sus exportaciones. Asimismo, tampoco la baja competitividad es una explicación valedera, debido a que en Grecia durante los últimos años los costos salariales reales (ajustados según la inflación) han disminuido más en comparación con cualquier otro país de la eurozona, con la excepción de Irlanda. 
No obstante, sería extraño llegar a la conclusión, a partir de la experiencia de Grecia, de que la deflación salarial es una herramienta inútil para mejorar la competitividad, debido a que existe una creencia generalizada sobre que Alemania se benefició enormemente de tal deflación. Por lo tanto, la única explicación sobre el desempeño deficiente de Grecia en lo que respecta sus exportaciones parecer ser el hecho de que la economía griega permanece tan distorsionada que no ha respondido frente a señales que envían los cambios de precios. 
En Irlanda, España e incluso en Portugal, las exportaciones crecieron fuertemente cuando la economía nacional colapsó y los salarios se ajustaron. Sin embargo, estos países ya eran más flexibles y, en algunos casos, ya habían emprendido fuertes reformas. 
En Grecia, en cambio, no hay pruebas de que las numerosas reformas estructurales impuestas por la “troika”, (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), hubiesen conducido a una mejora real en el lugar de los hechos. Por el contrario, lo que realmente ocurrió es que se han deteriorado muchos de los indicadores de eficiencia relativos a la forma en la que funciona el gobierno y el mercado laboral. 
El problema no es que las exportaciones griegas sean bajas, sino que las mismas han dejado de crecer; dicho crecimiento debiese haber sido posible, sobre todo debido que se parte desde una base baja. Hace varios años atrás, las exportaciones de bienes y servicios de Grecia eran iguales a aquellas de Portugal. 
La falta de crecimiento de las exportaciones, por lo tanto, ha causado que la recesión en Grecia sea mucho más larga y más profunda de lo que hubiese sido bajo otras circunstancias. Si las exportaciones griegas hubiesen aumentado al mismo ritmo que las de Portugal (o las de España), en este momento la recesión ya hubiese terminado. 
Es más, la falta de crecimiento de las exportaciones hizo que el ajuste fiscal sea mucho más difícil. Más exportaciones no hubiesen producido directamente ingresos más altos; dichas exportaciones hubiesen tenido también un efecto multiplicador en la economía nacional, y consecuentemente, el país hubiese aumentado sus ingresos por impuestos al consumo. 
Grecia tiene ahora una cuenta corriente equilibrada – todo un logro después de mostrar cifras de déficits con dos dígitos (en la forma de porcentajes del PIB) hace unos pocos años atrás. No obstante, a diferencia de lo que ocurre en otras economías de la periferia de la eurozona, dicha mejora se logró completamente a través de la compresión de las importaciones. 
Puede que esto sea cierto, sin embargo, una demanda interna más fuerte podría conducir a mayores importaciones, mismas que tendrían que ser pagadas con ingresos de exportaciones más altos, debido a que el país no puede darse el lujo de acumular más deuda externa. Sin exportaciones no hay crecimiento: en última instancia la sostenibilidad de la deuda de Grecia depende de este parámetro clave. 
Lo que salió mal en Grecia no fue el ajuste fiscal. Por el contrario, quizás lo que ocurrió fue que la austeridad fue demasiado exitosa (y demasiado dolorosa). 
La meta realmente importante para cualquier país que se encuentra en los inicios de un programa de ajuste y que tiene un déficit de cuenta corriente de dos dígitos debe ser el crecimiento de sus exportaciones. Perder de vista esta meta es lo que ha diferenciado a Grecia del resto. 
Se puede obligar a que el gobierno apruebe decretos, y se puede presionar al Parlamento para que adopte toda la legislación de reforma conocida por la humanidad. Sin embargo, al fin y al cabo, lo que realmente cuenta es la forma cómo se aplica la reforma en el terreno, y cómo responde la economía frente a dicha reforma. 

El Big Bang de Europa diez años después 
BRUSELAS – Hace diez años, se unieron a la Unión Europea ocho países del antiguo bloque soviético, junto con los Estados insulares de Malta y Chipre; con ellos, la membresía de la UE se incrementó de 15 a 25 Estados. En ese momento, se temía que esta ampliación hacia el oriente fuese a crear tensiones dentro de la UE, ya que los nuevos miembros de Europa central y oriental eran pobres y algunos tenían grandes sectores agrícolas. 
Al final, este problema se resolvió a través de un compromiso europeo típico que permitió que se lleve a cabo la ampliación en el número de miembros, a pesar de que el presupuesto, como proporción del PIB de Europa, se redujo. En gran medida, la agricultura ha desaparecido como un elemento importante en la agenda de la UE. 
El propósito de la integración económica es, en última instancia, impulsar el crecimiento del PIB y mejorar los niveles de vida. Juzgada desde esta perspectiva, la ampliación del número de miembros ha funcionado bien. 
A mediados de la década de 1990, el PIB per cápitade muchos países en transición se encontraba en un nivel que alcanzaba a alrededor de un cuarto a un tercio del PIB de los países que conformaban la antigua UE-15 (en términos de paridad de poder adquisitivo). Alguna de la distancia había sido acorta hasta el momento en el que los nuevos Estados miembros finalmente se unieron a la UE, pero el proceso de convergencia continuó, incluso durante la crisis financiera. 
Además, los ingresos de los nuevos miembros más pobres fueron los que aumentaron más (a diferencia de lo que ocurrió con los miembros más pobres de la UE-15, como Portugal y Grecia, que al presente retrocedieron a los niveles de ingresos que vieron por última vez en la década de 1990). Esta convergencia es la razón por la cual los solicitantes de empleo provenientes de los Estados miembros del Este no están abrumando a los mercados laborales más ricos de la UE-15. 
En un principio, se constituyó como una fuente de tensión el hecho de que al inicio los nuevos miembros eran mucho más pobres; sin embargo, esto resultó ser una fuente de ventaja económica para ambas partes, ya que las empresas de la UE-15 (especialmente las empresas alemanas) pudieron externalizar tareas intensivas en trabajo. Los países de la UE-15 ganaron en términos de competitividad mundial, mientras que los países que prestaron servicios se beneficiaron con las inversiones directas, los puestos de trabajo y la transferencia de conocimientos que tanto necesitaban. 
Una gran parte de la ayuda que ha fluido desde el presupuesto de la UE hacia los nuevos Estados miembros se utilizó para proyectos de prestigio que enriquecieron a las empresas de construcción locales. Y, a pesar de que este problema no es específico de los nuevos Estados miembros – ya que esto también sucede en países como Italia o Grecia que tienen sistemas administrativos lentos e ineficientes, donde prima una corrupción generalizada – dicho problema se agudizó a consecuencia de la ampliación de miembros; de hecho, muchos de los miembros de países del Este aún tienen administraciones públicas de menor calidad en comparación con lo que uno puede encontrar en el núcleo de la UE. 
Uno de los mayores temores, específicamente que las instituciones de la UE se verían abrumadas por la absorción simultánea de diez nuevos miembros, tampoco llegó a materializarse. Los nuevos Estados miembros se han integrado sin problemas en las instituciones de la UE, en las cuales defienden sus intereses nacionales prácticamente en la misma manera que lo hacen los miembros más antiguos. 
Y, para una Rusia que se ha vuelto autoritaria y que ha visto cómo la UE puede transformar a los países en transición que se esfuerzan en democracias cada vez más prósperas (aunque imperfectas), Europa se encuentra demasiado cerca y esto le incomoda. La perspectiva de una relativa prosperidad y libertad resultó ser tan atractiva para los ciudadanos de Ucrania que derrocaron a un presidente que prefería una “Unión Euroasiática” liderada por Rusia en vez de un acuerdo de asociación con la UE. 
Desafortunadamente, una minoría significativa en el Este de Ucrania no comparte esta “vocación europea” y se siente amenazada por el reciente giro de acontecimientos. Rusia apoya estas tendencias y ha utilizado medios militares y otros medios autoritarios para avivar las tensiones, debido a que el régimen ruso podría verse amenazado por el ejemplo vivo de una Ucrania “europea” que sea democrática y próspera. 
Los desafíos internos han resultado ser manejables, pero ahora la UE tiene que enfrentarse a un desafío externo para el que se encuentra mal preparada. No vamos a tener que esperar una década para averiguar si la UE puede ayudar a estabilizar Ucrania, mientras que al mismo tiempo confronta a una Rusia cuyos líderes se siente amenazados por los valores fundamentales de democracia y estado de Derecho de la UE. 

La brecha del crecimiento entre ambos lados del Atlántico 
BRUSELAS – La crisis financiera mundial que estalló con toda su fuerza en el año 2008 afectó a Europa y Estados Unidos de una manera muy similar – al menos al principio. A ambos lados del Atlántico, el desempeño económico se estancó en el año 2009 y comenzó a recuperarse el 2010. 
Durante los últimos tres años (2011-2013), la economía de EE.UU. creció en aproximadamente seis puntos porcentuales más. Incluso teniendo en cuenta el diferencial demográfico que es cada vez mayor, mismo que en la actualidad asciende a alrededor de la mitad de un punto porcentual por año, la economía de EE.UU. ha crecido en cerca de 4,5 puntos porcentuales más en estos tres años sobre una base per cápita. 
La razón principal de la brecha es la diferencia en el consumo privado, que creció en EE.UU., pero cayó en la eurozona, especialmente en su periferia. Un atrincheramiento del consumo público en realidad resta más demanda en EE.UU. (0,8 puntos porcentuales) que en la Unión Europea (0,1 puntos). 
De hecho, el consumo público en la eurozona se mantuvo de facto bastante constante durante los últimos tres años, mientras que ha disminuido sustancialmente en EE.UU. (Lo mismo es cierto de la inversión pública, aunque esta constituye una proporción tan pequeña del PIB que las diferencias transatlánticas no podrían haber tenido un gran impacto en el crecimiento durante un horizonte de tres años). 
La contracción de la inversión privada en Europa da cuenta de sólo una pequeña parte (un tercio) de la brecha de crecimiento. Si bien las tensiones en los mercados financieros que acompañaron a la crisis del euro tuvieron un fuerte impacto negativo en la inversión en la periferia de la eurozona, la demanda de inversión también se mantuvo débil en EE.UU., lo que minimiza la diferencia general. 
La clave de la brecha de crecimiento es la capacidad de resiliencia del consumo privado en EE.UU., esto no es sorprendente, debido a que los hogares estadounidenses han reducido su carga de endeudamiento de manera considerable desde un pico de más del 90% del PIB, mismo que se alcanzó justo antes de la crisis. La carga de endeudamiento más baja también es una razón clave para entender por qué se prevé que este año y el próximo el consumo siga creciendo mucho más rápido en EE.UU. en comparación con la eurozona. 
Pero la pregunta crucial – y que es una pregunta que rara vez se formula – es cómo los hogares estadounidenses pudieron reducir la carga de su deuda durante un periodo de alto desempleo y de casi ningún aumento salarial, mientras que al mismo tiempo pudieron mantener el crecimiento del consumo. La respuesta se encuentra en las hipotecas “sin recurso” y los rápidos procedimientos de bancarrota. 
Millones de viviendas estadounidenses que fueron compradas con hipotecas de alto riesgo fueron embargadas y ejecutadas en los últimos años, lo que obligó a que sus dueños, al no poder realizar los pagos de sus deudas, salgan de dichas viviendas. Pero, como resultado de las hipotecas sin recurso en muchos Estados de Estados Unidos, después de dicho proceso de embargo y ejecución, la totalidad de deuda hipotecaria se extingue, incluso si el valor de la casa es demasiado bajo como para cubrir el saldo que aún se adeuda. 
Además, incluso en aquellos estados donde hay pleno recurso, por lo que el propietario sigue siendo responsable por el importe total del préstamo hipotecario (es decir, la diferencia entre el saldo a pagar y el valor recuperado por la venta de la casa), los procedimientos estadounidenses para la bancarrota personal ofrecen una solución relativamente rápida. Millones de estadounidenses se han declarado en bancarrota personal desde del año 2008, por lo que extinguieron en dicha forma su deuda personal. 
Por supuesto, también ha habido una oleada de bancarrotas en la periferia de la eurozona. Sin embargo, en países como Italia, España y Grecia, la duración de un procedimiento de bancarrota se mide en años, no en meses o semanas, como en EE.UU. Además, en la mayor parte de la Europa continental una persona puede ser dada de alta de su deuda sólo después de un largo período, a menudo de entre 5 a 7 años, durante el cual casi todos sus ingresos se deben dedicar al pago de la deuda. 
Por otra parte, las condiciones para ser liberado de la deuda tienden a ser más estrictas en Europa. Un caso extremo es España, donde la deuda hipotecaria nunca se extingue, ni siquiera después de una bancarrota personal. 
Esta diferencia clave entre EE.UU. y Europa (continental) explica la resiliencia de la economía de EE.UU. frente al colapso de su auge crediticio. La deuda excesiva acumulada por los hogares ha sido saldada mucho más rápido; y, una vez que se han reconocido las pérdidas, las personas pueden empezar de nuevo. 
La causa de la brecha de crecimiento entre ambos lados del Atlántico, por lo tanto, no debe ser buscada en la excesiva austeridad aplicada a la eurozona o en la excesiva prudencia del Banco Central Europeo. Existen razones estructurales que explican el por qué de la recuperación lenta de la economía de la eurozona después de la crisis financiera que ocurrió en su periferia. 
Los personeros europeos están en lo correcto cuando promueven las reformas estructurales de los mercados laborales y de productos de los países de la UE. Sin embargo, dichos personeros también deberían centrarse en reformar y agilizar los procedimientos de bancarrota, de manera que se puedan reconocer las pérdidas con mayor rapidez y los hogares sobre-endeudados puedan empezar de nuevo, en lugar de verse encadenados durante años. 

Cómo volver a echar a andar la economía de Ucrania 
BRUSELAS – Hoy en día, en las capitales orientales y occidentales, se cierne una pregunta acaparadora de atención: “¿Quién perdió a Ucrania?” 
La pregunta más pertinente es cómo estabilizar la situación en Ucrania. Teniendo en cuenta que, en la práctica, se puede hacer poco por sacar a Rusia de Crimea, el principal desafío, en este momento, es mantener al resto del país unido y volver a echar a andar a su economía, misma que al momento se encuentra en un estado de animación suspendida, debido a que su déficit fiscal y su déficit externo son insostenibles. 
Se conocen muy bien cuáles son los temas clave para la reforma: se debe aumentar sustancialmente el precio del gas para reflejar su costo, se deben detener los subsidios a la producción nacional de carbón, y se debe hacer una revisión completa de la gestión de los oleoductos del país, por los cuales aún se perciben enormes aranceles por el transporte del gas ruso a Europa Occidental. 
Un ministerio de energía que decide quién puede obtener gas a una quinta parte de su costo y quién no puede beneficiarse de dicho costo obviamente se encuentra sujeto a presiones irresistibles para distribuir sus favores a aquellos que le ofrezcan los sobornos o las comisiones clandestinas más grandes. Lo mismo se aplica a las subvenciones al carbón, con la excepción de que estos subsidios van a los productores más ineficientes. 
El Fondo Monetario Internacional, sin duda, pedirá a Ucrania la reforma de sus subsidios al gas y carbón como condición previa para la ejecución de su paquete de ayuda económica (al cual la Unión Europea contribuye de manera importante). 
Ya se están tomando los primeros pasos, como el reciente anuncio de las autoridades acerca de que el próximo mes se incrementarán los precios del gas doméstico en un 50%. No obstante, si bien la eliminación de los subsidios energéticos es absolutamente esencial para equilibrar el presupuesto y poner a la economía en una posición sólida, con estos pasos también se corre el riesgo de golpear con especial dureza a Ucrania oriental, donde se encuentra una importante minoría ruso hablante. 
Ucrania oriental se encuentra dominada por las industrias del carbón y del acero, que son industrias anticuadas e intensivas en el uso energético. Sin embargo, también alberga algunos centros de excelencia tecnológica, como ser las fábricas que producen importantes piezas de recambio para helicópteros militares rusos. 
La UE debería apoyar esto de dos maneras. Debería proporcionar asistencia especial de marketing a las empresas que han perdido repentinamente sus mercados rusos. 
Y, debería abrir sus mercados, no sólo mediante la supresión de aranceles aduaneros para la importación de los productos ucranianos, que es algo que ya se ha decidido, sino que también debería prestar apoyo mediante la concesión de una exención temporal de la necesidad de cumplir con todos los complicados reglamentos y normas técnicas de la UE. Ganar “los corazones y las mentes” de las personas es la clave de la victoria durante una insurgencia. 
Este, también, es un proceso en el que la UE podría prestar su respaldo. Para empezar, podría aliviar las dificultades sociales que se producirán cuando el precio de la calefacción, por sí solo, vaya a superar el total de los ingresos del hogar. 
De este modo, la UE debería poner en práctica rápidamente un programa de apoyo social dirigido a las personas “energéticamente pobres”, junto con un apoyo financiero a las inversiones en eficiencia energética. La experiencia en Europa Oriental, donde en la década de 1990 se tuvo que aumentar los precios de la energía, demostró que las medidas simples – como un mejor aislamiento, junto con el mantenimiento y la reparación de muchos sistemas de calefacción central que se descuidaron durante mucho tiempo en la región – producen una rentabilidad rápida y sustancial en cuanto a la reducir la intensidad energética. 
Incluso una ligera mejora en la eficiencia energética de Ucrania podría contribuir más a la reducción de las emisiones de gases de efecto invernadero que las enormes sumas que se gastan en la actualidad para desarrollar fuentes de energía renovable. No obstante, teniendo en cuenta la generalización de la corrupción e ineficiencia gubernamentales, un programa de este tipo tendría que ser administrado directamente por un grupo de trabajo conjunto formado por la UE y Ucrania. 
Los Estados miembros que se encuentra cerca, especialmente aquellos cuyos idiomas son similares al ruso y al ucraniano, deberían estar en la capacidad de movilizar rápidamente los conocimientos técnicos que sean necesarios. Por último, los ingresos procedentes de las tuberías de gas deben retornar a las arcas del Estado. 
Por supuesto, nadie debería esperar que el gobierno de Ucrania vaya a confiar en la palabra de un país que acaba de anexar parte de su territorio. Sin embargo, como una medida para fomentar la confianza, se debería invitar a Rusia a celebrar un acuerdo tripartito por el cual se confiaría el control operacional de las tuberías al Banco Europeo para la Reconstrucción y el Desarrollo, una institución en la que todas las partes tienen una participación accionaria. 
El BERD salvaguardaría los intereses legítimos de todas las partes (incluyendo los intereses de Rusia), garantizando el buen funcionamiento y mantenimiento de las tuberías y la supervisión de la distribución de los aranceles de tránsito. Independientemente de si se ha “perdido” a Ucrania, o quién la perdió, el país aún puede ofrecer un futuro atractivo para todos sus ciudadanos, si se pueden compatibilizar las inevitables reformas económicas con la cohesión regional. 

¿Es este el gobierno que Europa merece? 
BRUSELAS – La Unión Europea con la asignación final de carteras dentro de la Comisión Europea, su rama ejecutiva, ha completado su cambio de guardia. El proceso duró casi cuatro meses, tras las elecciones al Parlamento Europeo que fueron celebradas a finales de mayo con un resultado final que se basó inevitablemente en una serie de compromisos – algo que se debe esperar cuando se trata de una UE formada por 28 quisquillosos Estados o Naciones. 
De hecho, el buen funcionamiento de las instituciones de la UE requiere que ningún sector electoral importante (de izquierda o derecha, del Este u Oeste, y así sucesivamente) se sienta excluido. Y la nueva Comisión Europea se muestra bastante fuerte, dado que más de 20 de sus 28 miembros anteriormente fueron primeros ministros, vice primeros ministros o ministros. 
Pero la mayor parte de la atención se ha centrado en los tres puestos más altos en la UE: el Presidente de la Comisión Europea, el Presidente del Consejo Europeo y el Alto Representante de la Unión para Asuntos Exteriores. 
En su calidad de experimentado conocedor de Bruselas, no fue un candidato que movilizó multitudes. Pero a veces eso puede ser una ventaja, ya que como conocedor sabe cuál es la mejor forma conciliar los intereses contrastantes y cómo conseguir que la maquinaria institucional se ponga nuevamente en movimiento, tal como Juncker mostró con su hábil manejo de la distribución de las tareas entre los distintos Comisarios. 
Pero, aunque Tusk, tiene ahora una puesto que suena importante, el Presidente del Consejo Europeo no decide nada. El Presidente preside principalmente durante las reuniones de los líderes nacionales de la UE, y su influencia como titular del puesto depende de su capacidad para establecer la agenda y facilitar acuerdos. 
La experiencia del anterior titular, el ex primer ministro belga Herman van Rompuy, en el manejo de las coaliciones díscolas de su propio país demostró ser muy útil cuando tuvo que persuadir a los líderes nacionales para que tomen decisiones durante la crisis del euro. Tusk, tendrá que lograr algo similar ante los nuevos desafíos que enfrenta Europa en la actualidad, que incluyen la agresión rusa en Ucrania, el aumento del terrorismo en el Medio Oriente, y una economía estancada en su propia casa. 
En cuanto al reto más inmediato que tiene la UE, planteado por Rusia, Tusk tendrá que negociar decisiones con los líderes de los países que se sienten amenazados de manera inmediata (como el suyo propio) y aquellos para los que los lazos económicos con Rusia se encuentran por encima de cualquier amenaza a la seguridad europea, amenaza que ellos sientes se encuentra muy remota. En lo que se refiere a la economía, debe conciliar las prioridades de pleno empleo que tiene Alemania con las prioridades de Grecia e Italia, que se mantienen en las garras de la recesión y cuyo desempleo se encuentra por las nubes. 
El nombramiento de la ministra italiana de Asuntos Exteriores, Federica Mogherini, como Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad ha sido ampliamente cuestionado, debido a su limitada experiencia ejecutiva en política exterior. Pero, a partir de la invasión de facto de Ucrania a finales de agosto, su gobierno ha cambiado su posición sobre Rusia, y ella ha tratado de convencer a muchos críticos que conoce muy bien los problemas que enfrenta Europa (su tesis universitaria, por ejemplo, fue sobre el Islam político). 
El servicio exterior de Europa, que se denomina Servicio Europeo de Acción Exterior (SEAE), es una enorme burocracia, que debe ser bien manejada, si se va a ser eficaz. Y, aunque el jefe del SEAE se ha denominado el “jefe de política exterior de la UE”, Mogherini debe ser vista como su directora general, ya que las decisiones clave son tomadas por los líderes de los Estados miembros, cuando se reúnen en el Consejo Europeo. 
Sin embargo, hay al menos una señal alentadora, aunque oculta, que emerge del nombramiento de Mogherini: El hecho de que el presidente del Banco Central Europeo Mario Draghi es también italiano no fue un impedimento. 
Pero a menudo se pueden enmarcar las opciones que eligen y negociar coaliciones para hacer adelantar los límites existentes a la integración europea. Ninguno de los tres nuevos rostros de la UE (Juncker, Tusk y Mogherini) tiene un historial en este sentido. 
Por lo tanto, el mensaje más preocupante que surge del proceso de nombramiento es que los líderes de los Estados miembros no van a sufrir debido a que alguien va a llegar a alborotar el avispero y empujarlos hacia una mayor integración. Habrá poco movimiento hacia la “unión cada vez más estrecha” que se vislumbra en el Tratado de Roma. 

La desgarbada revolución bancaria de Europa 
BRUSELAS – A finales del año pasado, los ministros de finanzas de la eurozona llegaron a un acuerdo sobre los elementos básicos del Mecanismo Único de Resolución (MUR) – es decir, llegaron a un acuerdo sobre cómo lidiar con los bancos en dificultades. Este es un acuerdo que no es bonito, pero sin embargo es también probable de que llegue a funcionar. 
El ingrediente principal del acuerdo es usar, por lo menos inicialmente, fondos nacionales independientes en caso de que un banco necesite ser salvado, mientras que al mismo tiempo también se constituya un Fondo Único de Resolución (FUR) que sea común y que llegue a contar con hasta cincuenta y cinco mil millones de euros (setenta y cinco mil millones de dólares) en el transcurso de los próximos diez años, fondo que se financiará con las contribuciones de los propios bancos. El MUR en su totalidad estaría dirigido por un grupo de supervisores nacionales y por representantes del Banco Central Europeo y de la Comisión Europea. 
Los fondos nacionales – y por lo tanto las autoridades nacionales – continuarán siendo responsables de los problemas de “sus” bancos, mientras que las contribuciones del FUR a cualquier operación de rescate se incrementarán únicamente de forma gradual. Pasará por lo menos una década a partir de ahora – aproximadamente hasta el año 2025 – antes de que el MUR sea realmente “único”, en dicho momento el uso de los fondos nacionales independientes llegará a su fin. 
Pero, debido a que el BCE está en el proceso de llevar a cabo una revisión de la calidad de los activos que se incluyen en los balances generales de los bancos, hay poco peligro de que queden aún sorpresas ocultas dentro de dichos bancos. Es más, después de que transcurran cinco años (hasta el año 2020), el FUR podría ya llegar a tener cerca de treinta mil millones de euros (cuarenta mil millones de dólares) disponibles, esta es una cifra superior a la que tienen la mayoría de los fondos nacionales, por lo que podría proporcionar un respaldo importante en caso de que algún fondo nacional llegase a ser insuficiente. 
Sin embargo, esto tiene sentido al principio, ya que en dichos momentos iniciales el BCE estará muy ocupado intentando fiscalizar a los bancos bajo su control directo (que, de todas formas, constituyen las cuatro quintas partes del sistema bancario de la eurozona). En teoría, el BCE es también el supervisor indirecto de la totalidad de los mil o más bancos más pequeños en la eurozona, pero transcurrirá algún tiempo antes de que dicha supervisión se haga efectiva. 
Sin embargo, es probable que dicho acuerdo intergubernamental sea sólo una solución transitoria. Existieron otros casos en los que iniciativas fundamentales que comenzaron fuera del marco legal establecido por los tratados de la UE se incorporaron posteriormente dentro del acervo comunitario (dentro del corpus iuris de la UE), con lo que se las puso bajo el control de la Comisión y el Parlamento. 
El increíblemente complicado proceso de toma de decisiones que ha sido propuesto para el MUR, mismo que, al menos en teoría, podría involucrar a más de 100 funcionarios y a muchos comités, también es poco probable que represente un obstáculo real, ya que la reestructuración bancaria por lo general se lleva a cabo en cuestión de días, típicamente durante un fin de semana. Los pocos que conocen los detalles de un caso en particular serán quienes tomen las decisiones clave, mientras que al resto de las personas, que tienen poco conocimiento de (o participación en) la materia, se les pedirá amablemente que se sumen a dichas decisiones. 
Sin embargo, dicha crítica está errada: cincuenta y cinco mil millones de euros serían suficientes para lidiar con todos los bancos en Europa, con excepción de los muy grandes. 
En cualquier caso, un fondo de reestructuración solamente puede ser un kit de primeros auxilios para lidiar con un accidente aislado (o con dos accidentes aislados). Las crisis sistémicas siempre requieren de un respaldo fiscal. 
Sin embargo, por lo menos ahora la eurozona ya tiene un mecanismo permanente para apoyar a los gobiernos que enfrentan dificultades. Si bien no existe un acuerdo explícito, no cabe duda de que si una gran crisis amenaza con abrumar al FUR, se encontraran los fondos necesarios para salvar del colapso al sistema bancario de la eurozona, porque todos los Estados miembros que participan en el MUR tendrán un incentivo para respaldar su inversión común. 
Aborda una cantidad de problemas y deja de lado una cantidad similar. No obstante, es probable que el resultado final sea bastante sólido, ya que establece una innovación clave: un fondo común que mutualiza de manera efectiva gran parte del riesgo que deriva de las quiebras bancarias. 

La desunión bancaria europea 
BRUSELAS – El propósito del euro fue la creación de mercados financieros plenamente integrados; no obstante, desde el inicio de la crisis financiera mundial en el año 2008, los mercados están siendo renacionalizados. Por lo tanto, el futuro de la eurozona depende de manera crucial de si esa tendencia continúa o si los mercados financieros de Europa van a integrarse plenamente. 
Desde el final boom crediticito en el año 2008, los créditos transfronterizos que los bancos con sede en el centro de la eurozona (fundamentalmente, los bancos con sede en Alemania y en países más pequeños que son vecinos de Alemania) realizan a la periferia de la eurozona han caído fuertemente desde un nivel de alrededor de 1,6 millones de millones de euros (2,2 millones de millones de dólares) a menos de la mitad de dicha cifra. (Parte de la diferencia ha terminado siendo contabilizada en el balance de resultados del Banco Central Europeo (BCE), pero esa no puede ser una solución permanente). 
Esta tendencia podría continuar así hasta que los créditos transfronterizos lleguen a una cifra tan pequeña que ya no sea sistémicamente importante – tal como ocurría antes de la introducción del euro. Al ritmo actual, se puede alcanzar dicho punto en el transcurso de unos pocos años. 
El impacto de las conmociones financieras nacionales a lo largo y ancho del sistema es menos severo cuando la deuda transfronteriza es baja. La morosidad de un banco en cualquier país determinado ya no llegaría a desencadenar una crisis en otros lugares, debido a que las pérdidas de cualquier tipo se detendrían en la frontera. 
Es más, ahora los sistemas bancarios nacionales se pueden separar más fácilmente; esto es debido a que las cuentas corrientes de los países periféricos ya han logrado, a groso modo, un equilibrio, y se espera que todos los países, menos Grecia, registren un pequeño superávit externo en el año 2014. A excepción de Grecia, los países de la periferia no necesitan de los ingresos de flujos de capital en un futuro próximo. 
Por lo tanto, la caída de los préstamos bancarios transfronterizos les causó una poderosa conmoción negativa. Sin embargo, cuando se cuenta con superávits en las cuentas corrientes, la renacionalización de la banca que limita la transmisión internacional de las conmociones financieras, puede constituirse en una fuerza estabilizadora. 
Los ahorristas italianos, por ejemplo, todavía mantienen en su poder un importante volumen de activos extranjeros (incluyendo bonos alemanes), y los inversores extranjeros aún mantienen en su poder una proporción considerable de bonos del gobierno italiano. Sin embargo, las tasas de interés de los bonos del gobierno italiano que tienen vencimientos a un mayor largo plazo (y los costos del endeudamiento del sector privado italiano) se encuentran 250 puntos básicos por encima de las tasas de interés alemanas equivalentes (estos puntos básicos representan la prima de riesgo). 
Si estos bonos fueran adquiridos por inversores italianos (que tendría que vender una cantidad equivalente de activos extranjeros, con rendimientos bajos), los italianos se ahorrarían el equivalente al 0,73 % del PIB de su país. Cualquier prima de riesgo que el gobierno italiano aún tendría que pagar ya no iría a manos extranjeras, sino a manos de los ahorristas italianos, cuyos ingresos aumentarían – lo que se constituiría en una ganancia neta para el país. 
Además, si los italianos tuvieran en su poder toda la deuda pública italiana, cualquier aumento en la prima de riesgo representaría una menor carga financiera. Aun en el caso de que la prima de riesgo se duplicara, es decir que suba a 500 puntos básicos, a pesar de que los costos del servicio de la deuda del gobierno italiano aumentarían, dicho dinero sería pagado a inversores italianos (cuyos ingresos más altos podrían ser sometidos al cobro de impuestos, lo que podría hacer que dicho incremento de ingresos se desvaneciera). 
Con una unión bancaria plena, los préstamos transfronterizos deberían reanudarse y permanecer estables, debido a que las instituciones comunitarias serían las que absorban las conmociones financieras nacionales. Las tasas de interés luego convergirían a un nivel bajo, fomentando la recuperación en la periferia y haciendo que sea más fácil estabilizar las finanzas públicas. 
El BCE está listo para tomar a su cargo la supervisión de los 120 bancos más grandes, que representan el grueso de los activos bancarios de la eurozona, pero los siguientes pasos necesarios para ello ya fueron puestos en duda. La mayoría de los gobiernos, en los hechos, se oponen a un “mecanismo de resolución único” (“single resolution mechanism”) (SRM, por las siglas de su denominativo en inglés, en la jerga utilizada en Bruselas), debido a que esto significaría que ellos ya no podrían controlar a sus propios bancos. 
En este escenario, la integración podría, como mucho, tomar la forma de “colonización”, bajo esta forma, los bancos de los países fiscalmente fuertes utilizan el hecho de que pueden obtener capital a un menor costo para comprar bancos en países que son fiscalmente débiles. Incluso en el improbable caso que este tipo de colonización no se tope con una resistencia política, no conduciría a un sistema bancario muy eficiente 
Por lo tanto, la eurozona corre el riesgo llegar a ser atrapada en un status quo inestable, situación en la que se tienen créditos bancarios transfronterizos que son lo suficientemente grandes como para transmitir conmociones financieras nacionales a todo el sistema, pero en la que la integración financiera no es lo suficientemente profunda como para garantizar que el capital fluya libremente a través de la zona monetaria. Si una unión bancaria plena resulta ser imposible, quizás sería preferible dejar que la tendencia a la renacionalización siga su curso. 

Sanciones y solidaridad 
BRUSELAS – La Unión Europea finalmente ha llegado a un acuerdo sobre sus “sanciones de tercer nivel” contra Rusia por sus acciones en Ucrania. Como es habitual en la UE, se ha tenido que atravesar por un proceso largo y difícil para llegar a este punto. 
Además, los costos son muy concretos y visibles, debido a que lo que aparentemente se encuentra en juego son los puestos de trabajo en empresas que dependen de sus exportaciones a Rusia. Por lo tanto, no causó sorpresa que muchos de los Estados miembros se preocuparan más por el costo potencial que las sanciones llegarían a tener sobre sus economías en comparación con su preocupación por el objetivo general de política exterior de enviar señales a Rusia sobre que su desprecio por el derecho y las normas internacionales conlleva consecuencias. 
Es por eso que un fondo común para proporcionar indemnizaciones por los costos económicos que conllevan las sanciones debe ser una parte integral de la nueva postura de política exterior adoptada por la UE frente a Rusia. La creación de un fondo de este tipo proporcionaría un poderoso símbolo de solidaridad dentro de la UE, y al mismo tiempo se constituiría en una oportunidad ideal para reflexionar sobre la naturaleza de los costos de las sanciones. 
Por ejemplo, si una empresa que produce un bien de consumo genérico, como por ejemplo alimentos, o incluso vehículos motorizados, vende menos en Rusia de lo que antes vendía, dicha reducción no se debe contabilizar necesariamente como una pérdida. Después de todo, si esos productos tienen un mercado a nivel mundial, una pérdida de ventas en un mercado puede ser compensada por mayores ventas en otro mercado. 
De hecho, una gran proporción de las importaciones rusas provenientes de la UE son, precisamente, de estos bienes de consumo genéricos, que no se ven afectados por las sanciones. Por lo tanto, los informes que afirman que las sanciones implican un alto costo – debido a que las exportaciones de la UE a Rusia ascendieron a €120 mil millones ($161 mil millones) el año pasado y representan decenas de miles de puestos de trabajo – son altamente engañosos. 
Esta situación se aplica en especial a Alemania: las famosas Mittelstand, que son pequeñas y medianas empresas, a menudo son las que sí producen bienes altamente especializados; sin embargo, ellas también se enorgullecen por su flexibilidad y adaptabilidad. 
No sería difícil desarrollar criterios objetivos para el acceso a un “Fondo de Indemnizaciones por Sanciones”. Una empresa podría tener derecho a una indemnización siempre que operen en los sectores cubiertos por las sanciones, y en caso que el producto en cuestión tuviese características especiales que impidiesen que las ventas del mismo sean redirigidas hacia otros lugares. 
Una prueba cuantitativa de elegibilidad podría ser que las ventas a Rusia durante los tres años anteriores representaron más de una cuarta parte de las ventas totales y que dichas ventas disminuyeron en más de un porcentaje determinado durante el presente año. La indemnización tomaría la forma de programas de recapacitación para el personal, y tal vez también incluiría la refinanciación de los préstamos contraídos para financiar maquinaria especializada. 
Sin embargo, hay dos sectores en los que no hace falta ninguna indemnización: el sector energético y el sector financiero. 
Del mismo modo, Gazprom, el gigante ruso del sector del gas podría aumentar el precio que cobra a sus clientes europeos únicamente mediante el rompimiento de los contratos existentes. Además, Europa es el único cliente para una gran parte de las exportaciones de gas ruso, mismas que, al menos en el corto plazo, deben ser transportadas a través de las tuberías existentes. 
Ante esta situación, una argumentación a favor de una indemnización en el sector energético es excepcionalmente débil. Sólo los fabricantes de equipos altamente especializados, quizás aquellos que fabrican equipos para exploraciones en condiciones siberianas, podrían tener argumentos válidos para recurrir al fondo de indemnización. 
Esto se debe a que el tipo de financiamiento a mediano y largo plazo que en la actualidad es objeto de sanciones solamente constituye una fracción infinitesimal de la actividad de negocios de los bancos europeos. Es más, como el sistema político de Rusia se torna cada vez más opresivo, y su sistema jurídico es cada vez más arbitrario, los rusos ricos se inclinarán, aún más de lo que ya se inclinan, por establecer una base segura para sus riquezas y sus familias en el extranjero. 
En el año 2006, la UE estableció el “Fondo Europeo de Adaptación a la Globalización” con el fin de que este fondo sirva de amortiguador para los sectores más afectados por el aumento de las importaciones. Aunque inicialmente sólo se asignaron €500 millones a dicho fondo, cifra que en sí es bastante modesta en comparación con el total del presupuesto anual de la UE que es de alrededor de €100 mil millones, la creación de dicho fondo fue una señal importante en cuanto a la buena disposición de la UE en lo que se refiere a indemnizar a aquellos que pierden su posición debido a una política común. 
Hoy en día se necesita una señal política similar con el fin de superar la resistencia de los Estados miembros de la UE a las decisiones que facilitan el avance de una política exterior común. En este ámbito, también, la cifra necesaria probablemente sea bastante pequeña en comparación con el total del presupuesto de la UE. 

¿Quién ganó Europa? 
BRUSELAS – La lucha sobre quién será el próximo presidente de la Comisión Europea se está avivando. Recientemente, se vieron a varios líderes de la Unión Europea en un pequeño bote de remos en un lago sueco, y según informes, ellos maquinaban en contra del candidato favorito a dicho puesto; además, el primer ministro británico, David Cameron, ha puesto en marcha una campaña pública para reafirmar el derecho que tienen los gobiernos de los Estados miembros de la UE para decidir quién ocupará el brazo ejecutivo de la UE. 
El proceso para elegir al presidente de la Comisión parece ser un conflicto entre la voz popular, tal como se la expresó en los resultados de las elecciones al Parlamento Europeo del mes pasado, y los tratos tras bambalinas de los gobiernos. Pero la realidad es más compleja, y el mandato democrático genuino no fue dado a la persona que dice haber “ganado” las elecciones. 
En el período previo a las elecciones, cada una de las principales “familias” de partidos políticos europeos (no hay partidos paneuropeos, sólo alianzas débiles de partidos nacionales) nominó a un Spitzenkandidat(Candidato cabeza de lista) como su opción para ser nombrado Presidente de la Comisión Europea. El Partido Popular Europeo de centro-derecha, que obtuvo una estrecha pluralidad de 221 escaños en el parlamento que tiene 751 escaños, se ha proclamado vencedor en las elecciones; y muchos otros, incluyendo a los socialistas, los verdes y los liberales, coinciden en que el Spitzenkandidat del PPE, Jean-Claude Juncker, tiene el derecho moral de ser seleccionado como Presidente de la Comisión. 
En verdad, aunque el PPE ganó 29% de los escaños, frente al 24% que ganó la Alianza Progresista de Socialistas y Demócratas (S&D), el S&D puede cantar victoria. Después de todo, a nivel nacional sus partidos políticos afiliados obtuvieron una mayor cantidad de votos – un total combinado de 40 millones, frente a los 39,9 millones de votos de los partidos vinculados con el PPE. 
Aunque el sistema de elección es puramente proporcional y el S&D ganó el voto popular, la razón por la que terminó con un menor número de escaños es simple: sus partidos afiliados ganaron relativamente más votos en los países más grandes, donde ganar un solo escaño “cuesta” una mayor cantidad de votantes. 
El ejemplo más extremo es Luxemburgo, el país de nacimiento de Juncker, donde el PPE obtuvo casi el 38% del voto popular, frente al 11% que recibió la alianza S&D – la diferencia, en términos absolutos, fue solamente de alrededor de 52.000 votos. Pero el PPE obtuvo dos diputados más en el Parlamento Europeo que la alianza S&D, lo que implica un costo por escaño de alrededor de 26.000 votos. 
En términos absolutos, la diferencia fue de más de cinco millones de votos, pero la alianza S&D ganó sólo 14 eurodiputados más que el EPP. En Italia, la alianza S&D necesitaba unos 370.000 electores para ganar un eurodiputado; es decir, 14 veces más votos de los que necesitaba el PPE en Luxemburgo. 
Un voto individual en Italia (y en otros países grandes) vale mucho menos que un voto individual en los países más pequeños. Recientemente, el Tribunal Constitucional de Alemania se basó en este hecho para emitir una decisión controversial anulando el umbral electoral del 3% para que los partidos ganen escaños en el Parlamento Europeo en Alemania (el pequeño y ultraderechista Partido Nacional Democrático obtuvo un escaño en el Parlamento Europeo como resultado de dicha decisión). 
La justificación del tribunal alemán indica que las elecciones al Parlamento Europeo no son elecciones verdaderas, debido a que no respetan el principio de “una persona, un voto”. Esto no solamente es un problema desde el punto de vista de los principios democráticos; los resultados de las recientes elecciones han demostrado hasta qué punto ello puede influir en los resultados políticos. 
Por lo tanto, la aseveración que señala que el Parlamento Europeo representa directamente al pueblo europeo y que ha sido el pueblo quien ha dado al candidato del PPE un mandato popular directo que los representantes de los Estados miembro en el Consejo Europeo deben respetar suena a hueco. La Alianza S&D obtuvo más votos, lo que otorga a su Spitzenkandidat, Martin Schulz, el derecho a reclamar que él tiene mayor legitimidad democrática. 

Europa se mantiene en pie 
BRUSELAS – A juzgar por los titulares, uno podría tener la impresión de que los 400 millones de ciudadanos con derecho a participar en las últimas elecciones al Parlamento Europeo votaron masivamente en contra de la Unión Europea. Es cierto que los partidos que van contra el sistema establecido, en su mayoría euroescépticos, ganaron alrededor de una quinta parte de los votos. 
Para empezar, si bien se ha hablado mucho sobre el argumento que señala que la UE está demasiado alejada de sus ciudadanos, las encuestas de opinión han mostrado, consistentemente, que la confianza pública en las principales instituciones europeas se mantiene en un nivel más alto en comparación con la confianza que se tiene en las instituciones nacionales. En toda la UE, el Parlamento Europeo aún tiene, en promedio, calificaciones de aprobación más altas en comparación con las otorgadas a los parlamentos nacionales. 
Encuestas recientes indican que, a lo largo de toda Europa, alrededor del 40% de la población aún confía en el Parlamento Europeo, mientras que únicamente el 25% confía en sus parlamentos nacionales. Además, el Parlamento Europeo mantiene un nivel de confianza mucho más alto que el Congreso de EE.UU., que al presente tiene índices de aprobación que se encuentran por debajo del 10%. 
Es más, no todos los partidos que protestan rechazan a la UE. En los países de Europa que se encuentran afligidos por la crisis, los jóvenes, quienes han sido los más afectados, votaron en masa por los partidos de izquierda “anti-austeridad”, sobre todo en Grecia. 
El voto de protesta anti-austeridad es más fuerte en los lugares donde los gobiernos no han sido capaces de implementar las reformas de manera efectiva (por ejemplo, en Grecia), a diferencia de lo que ocurre en Portugal y España, países cuyas economías se están recuperando aprovechando los beneficios que conllevan sus sólidas exportaciones. En Italia, el nuevo gobierno del primer ministro Matteo Renzi ha sido capaz de detener la oleada de euroescepticismo al emprender reformas concretas y no culpar a la UE por cada uno de los problemas que el país enfrenta. 
El rechazo a la UE parece ser más fundamental en partes del norte de Europa en las cuales los ancianos tienden a votar por partidos populistas de derecha. Especialmente en el Reino Unido y Francia, el desempleo y la percepción de falta de control sobre las fronteras han jugado un papel importante en el fomento de la desafección con la UE. 
Pero estos hechos no cuentan cuando los salarios se han estancado (como ocurre en el Reino Unido) o el desempleo sigue en aumento (como en Francia). Los populistas pueden proyectar estos problemas con facilidad culpabilizando a “Europa”, que en este caso, simplemente representa al miedo general de enfrentar al mundo exterior. 
Por lo tanto, la UE se halla atrapada entre las demandas de mayor solidaridad que realizan los jóvenes en los Estados miembros del sur y la insatisfacción con la apertura de fronteras entre las personas mayores en el norte. Es tentador tratar de apaciguar a ambos grupos mediante la relajación de la austeridad y el abandonando del espacio sin fronteras Schengen. 
Las raíces más profundas de la oleada de partidos euroescépticos y de otros partidos de protesta se originan en la insatisfacción generalizada con la situación de la economía y los sistemas políticos nacionales disfuncionales. Tratar de arreglar las cosas mediante medidas de austeridad o cambios en el derecho fundamental de libre circulación dentro de la UE no marcará mucha diferencia. 
En este contexto, la elección del próximo presidente de la Comisión Europea – que hoy en día es el centro de bastante atención – es un espectáculo secundario. La persona que vaya a ser elegida podrá hacer que la UE funcione sólo si el presidente francés François Hollande puede construir un consenso nacional a favor de la reforma y el primer ministro británico David Cameron puede convencer a su electorado de que los inmigrantes (solamente una tercera parte de dichos inmigrantes provienen de los Estados miembros de la UE que son más pobres) benefician a la economía del Reino Unido. 
La UE no tiene un gran presupuesto, y a lo mucho puede establecer un marco general de normas económicas y sociales, mismas que varían ampliamente a lo largo de un continente grande y diverso. En gran medida, el éxito y el fracaso se determinan a nivel nacional. 



Las repercusiones mundiales del esquisto de los Estados Unidos 
WASHINGTON, DC – La mayor innovación en materia de energía habida hasta ahora en este siglo ha sido el desarrollo del gas de esquisto y el recurso relacionado con él conocido como “petróleo de formaciones compactas”. La energía procedente del esquisto es de lo más importante no sólo por su abundancia en los Estados Unidos, sino también por sus profundas repercusiones mundiales, como seguirán demostrando los acontecimientos que se producirán en 2014. 
El gas de esquisto y el petróleo de formaciones compactas de los EE.UU. están cambiando ya los mercados mundiales de la energía y reduciendo tanto la competitividad de Europa en comparación con la de los EE.UU. como la competitividad manufacturera total de China. También están creando cambios en la política mundial. 
Esa “revolución inhabitual” en materia de petróleo y gas no se ha producido rápidamente. La fracturación hidráulica –conocida en inglés como fracking– existe desde 1947 y los primeros intentos de adaptarla al esquisto denso se remontan a comienzos del decenio de 1980 en Texas, pero hasta los de 1990 y comienzos de 2000 no se perfeccionó el tipo concreto de fracturación apropiada para el esquisto, combinada con la perforación horizontal, y hasta 2008 no llegó a ser notable su repercusión en el suministro energético de los EE.UU. 
Desde entones, esa industria se ha desarrollado rápidamente y el gas de esquisto representa actualmente el 44 por ciento de la producción total de gas natural de los EE.UU. Dada la abundante oferta, los precios del gas de este país han bajado hasta representar la tercera parte de los de Europa, mientras que Asia paga cinco veces más. El petróleo de formaciones compactas, producido con la misma tecnología que el gas de esquisto, está impulsando también la producción de los EE.UU., que ha aumentado un 56 por ciento desde 2008, lo que supera, en términos absolutos, la producción total en ocho de los 12 países miembros de la OPEC. 
Hace cinco años, se esperaba que los EE.UU. estuvieran importando grandes volúmenes de gas natural licuado para compensar un déficit previsto en la producción nacional. Ahora este país ya no importa gas natural licuado, con lo que ahorran 100.000 millones de dólares en su factura anual de importaciones. 
La repercusión mundial ha sido enorme. Gran parte de la nueva capacidad mundial en materia de gas natural licuado se ha desarrollado pensando en los EE.UU. Ahora, en vista de que el mercado de este país queda excluido gracias al bajo precio de su gas nacional, parte de ese gas natural licuado va destinada a Europa, lo que ha supuesto una competencia inesperada para los suministradores tradicionales: Rusia y Noruega. 
En el caso del Japón, la falta de demanda de gas natural licuado por parte de los EE.UU. ha resultado afortunada, a raíz del desastre de la central nuclear de Fukushima Daiichi en 2011. Gran parte de dicho gas podría ir destinada al Japón para la generación de electricidad, con lo que substituiría la electricidad perdida a consecuencia del cierre total de la central nuclear. 
Al ver la velocidad y magnitud del desarrollo del gas de esquisto de los EE.UU., China ha asignado la máxima prioridad al desarrollo de sus extensos recursos de gas inhabituales. En el caso de China, la substitución del gas natural en la generación de electricidad es esencial para mitigar el descontento público y los problemas de salud debidos a la pesada carga de la contaminación atmosférica urbana. 
El aumento de la energía procedente del esquisto en los EE.UU. está teniendo también una amplia repercusión económica mundial: el gas de esquisto americano está cambiando el equilibrio de la competitividad en la economía mundial y brindando a ese país una ventaja imprevista. 
En toda Europa, los dirigentes industriales están sintiéndose cada vez más alarmados por la pérdida de competitividad de las empresas frente a las que utilizan el gas natural barato y el consiguiente traslado de manufacturas de Europa a los EE.UU., lo que preocupa en particular a Alemania, país que depende de las exportaciones para la mitad de su PIB y cuyos costos de la energía siguen teniendo una terca trayectoria ascendente. Esos costos elevados significan que la industria alemana perderá participación en el mercado mundial. 
Sean cuales fueren los objetivos del cambio de su combinación energética, los países de la Unión Europa, que ya padecen un desempleo elevado, se verán obligados a reconsiderar las estrategias en materia de energía cara o afrontar una debilitación de su competitividad y una pérdida de puestos de trabajo. 
Por ejemplo, ahora el Irán se ha sentado en serio a la mesa de las negociaciones sobre la energía nuclear, cosa que muy bien podría no haber sucedido, de no existir el petróleo de formaciones compactas. Cuando se impusieron sanciones estrictas a las exportaciones iraníes de petróleo, muchos temieron que los precios mundiales del petróleo se dispararan y que las sanciones acabasen fracasando por no haber una oferta substitutiva suficiente, pero el aumento de la producción de petróleo de los EE.UU durante los dos últimos años ha compensado más que de sobra la producción iraní no importada, lo que ha permitido que las sanciones (reforzadas por medidas financieras paralelas) dieran resultado, al impeler al Irán a negociar en serio, cosa a la que no estaba dispuesto hace tan sólo dos años. 
En las capitales árabes, está aumentando la ansiedad ante la posibilidad de que un rápido aumento de la producción de petróleo de formaciones compactas de los EE.UU. propicie un abandono total de la presencia de este país en Oriente Medio, pero se trata de una magnificación del grado en que las importaciones directas de petróleo contribuyen a la política de los EE.UU. para con esa región. Desde luego, un aumento de la producción de este país, combinada con una mayor eficiencia del combustible para los automóviles, seguirá reduciendo sus importaciones de petróleo y, si bien seguirá importando petróleo en los próximos años, la mayor parte de él procederá del Canadá (pese al debate sobre el oleoducto Keystone XL). 
Pero el caso es que ya hace un tiempo que en el panorama petrolero de los EE.UU. el suministro de Oriente Medio no ha destacado precisamente. Al fin y al cabo, aun antes del aumento de la producción de petróleo de formaciones compactas, el golfo Pérsico representaba sólo el diez por ciento, aproximadamente, del abastecimiento total de los EE.UU. Lo que contribuyó a determinar los intereses estratégicos de los EE.UU. no fueron las importaciones directas de petróleo procedentes de Oriente Medio, sino la importancia del petróleo para la economía y la política mundiales. 
Oriente Medio seguirá siendo un escenario de gran importancia geopolítica y su petróleo será esencial para el funcionamiento de la economía mundial, por lo que es probable que esa región siga siendo un interés estratégico fundamental para los EE.UU. 
Sin embargo, en general la revolución de la energía procedente del esquisto sí que brinda una nueva aportación a la capacidad de resistencia de los EE.UU. y realza la posición de este país en el mundo. El ascenso del gas de esquisto y del petróleo compacto en los EE.UU. demuestra una vez más cómo puede la innovación cambiar el equilibrio del poder político y económico mundial. 

Repensar la democracia 
Si bien las elecciones pueden no ser libres y justas, la manipulación electoral masiva es infrecuente y hace ya mucho han pasado aquellos días en que solo los hombres, los blancos o los ricos podían votar. Las encuestas mundiales de Freedom House muestran un continuo aumento de la proporción de países «libres» desde la década de 1970 –una tendencia que el difunto politólogo de Harvard, Samuel Huntington apodó la «tercera ola» de democratización. 
La difusión de las normas democráticas de los países avanzados occidentales al resto del mundo tal vez haya constituido el beneficio más significativo de la globalización. Sin embargo, no todo marcha sobre ruedas para la democracia. 
En los países avanzados, la insatisfacción con el gobierno surge de su incapacidad para producir políticas económicas eficaces para el crecimiento y la inclusión. En las nuevas democracias del mundo en desarrollo, la falta de salvaguarda de las libertades civiles y de la libertad política es una fuente adicional de descontento. 
En primer lugar, para suscitar las preferencias populares y convertirlas en acción política, son necesarias instituciones de representación, como partidos políticos, parlamentos y sistemas electorales. En segundo lugar, la democracia necesita instituciones de restricción, como un poder judicial y medios independientes, para defender derechos fundamentales como la libertad de expresión y evitar que los gobiernos abusen de su poder. 
La democracia en este sentido –que muchos llaman «democracia liberal»– solo floreció después de la emergencia del estado nación, y la agitación y movilización popular que produjo la Revolución Industrial. No debe sorprender entonces que la crisis de la democracia liberal que muchos de quienes la practican desde hace más tiempo actualmente experimentan es un reflejo del estrés al que está sujeto el propio estado nación. 
La globalización económica ha quitado eficacia a los instrumentos de la política económica nacional y debilitado los mecanismos tradicionales de transferencia y redistribución que fortalecían la inclusión social. Además, los responsables de las políticas a menudo se esconden detrás de presiones competitivas (reales o imaginarias) para justificar su falta de respuesta a las demandas populares y citan las mismas presiones cuando implementan políticas impopulares como la austeridad fiscal. 
Al mismo tiempo, los movimientos separatistas regionales, como los de Cataluña y Escocia, desafían la legitimidad de los estados nación en su configuración actual y procuran su ruptura. Ya sea que hagan demasiado o demasiado poco, muchos gobiernos nacionales enfrentan una crisis de representación. 
Los gobiernos que llegan al poder a través de las urnas a menudo se corrompen y crece su sed de poder. Imitan las prácticas de los regímenes elitistas a los que reemplazaron, toman medidas drásticas contra la prensa y las libertades civiles, y castran (o capturan) al poder judicial. 
Cuando la democracia fracasa en lo económico o lo político, tal vez sea esperable que algunas personas busquen soluciones autoritarias. Y, para muchos economistas, delegar la política económica en cuerpos tecnocráticos para aislarla de la «insensatez de las masas» casi siempre es el enfoque preferido. 
En India, los hombres de negocios miran con añoranza a China y ansían que sus líderes puedan actuar con la misma audacia y decisión –esto es, con más autocracia– para ocuparse de los desafíos para la reforma del país. En países como Egipto y Tailandia, la intervención militar se percibe como una necesidad temporal para poner fin a la irresponsabilidad de los líderes electos. 
En Europa, la política económica requiere más legitimidad democrática, no menos. Esto se puede lograr fortaleciendo significativamente la deliberación democrática de la responsabilidad al nivel de la Unión Europea, o aumentando la autonomía de los estados miembros para fijar su política económica. 
En otras palabras, Europa enfrenta la opción entre una mayor unión política y una menor unión económica. Mientras demore su elección, la democracia sufrirá. 
En los países en desarrollo, la intervención militar en la política nacional socava las perspectivas de largo plazo para la democracia, porque obstaculiza el desarrollo de la necesaria «cultura», incluidos hábitos de moderación y compromiso entre los grupos civiles opositores. Mientras los militares se mantengan como árbitros políticos finales, estos grupos centrarán su estrategia en ellos, más que en sus rivales. 
Pero, si existe alguna probabilidad de que sean expulsados de sus cargos a través del voto y que la oposición asuma su lugar, esas instituciones los protegerán de los abusos de otros el día de mañana, así como protegen a otros de sus abusos hoy. Por lo tanto, la perspectiva de la fuerte competencia política sostenida es un prerrequisito clave para convertir las democracias iliberales en liberales con el tiempo. 
Los optimistas creen que las nuevas tecnologías y modos de gobernanza solucionarán todos los problemas y sostienen que el destino de las democracias centradas en el estado nación es la extinción. Los pesimistas creen que las democracias liberales actuales no podrán con los desafíos externos que plantean los estados iliberales como China y Rusia, que solo seguían por una cerrada realpolitik. 

La gran divisoria dentro de las economías en ascenso 
PRINCETON – Cuando unos investigadores del McKinsey Global Institute profundizaron recientemente en los detalles de los lentos resultados económicos de México, hicieron un descubrimiento notable: un desfase inesperadamente grande del aumento de la productividad entre las empresas grandes y las pequeñas. 
En vista del enorme desfase existente entre lo que los autores llaman los “dos Méxicos,” no es de extrañar que la economía tuviera unos resultados tan deficientes en conjunto. Pese a lo rápidamente que las empresas grandes y modernas mejoraron gracias a las inversiones en tecnología y conocimientos técnicos, la economía se vio arrastrada por sus improductivas empresas pequeñas. 
Puede parecer una anomalía, pero en realidad es un fenómeno cada vez más común. Si observamos todo el mundo en desarrollo, vemos una fisura desconcertante entre los sectores de vanguardia y los rezagados de las economías. 
La heterogeneidad productiva –o lo que los economistas llaman dualismo económico– siempre ha sido un rasgo fundamental de las sociedades de escasa renta. Lo nuevo –y preocupante– es que los segmentos de escasa productividad de las economías en desarrollo no se están reduciendo; al contrario, en muchos casos están ampliándose. 
En segundo lugar, el desfase en materia de productividad entre los sectores tradicionales y modernos de la economía se reduce y el dualismo va disminuyendo progresivamente. La productividad agrícola aumenta durante ese proceso, gracias a unas técnicas agrícolas mejores y una reducción del número de agricultores que cultivan la tierra. 
Ésa fue la tónica clásica del desarrollo de la posguerra en la periferia europea: países como España y Portugal. 
El rasgo que todos esos episodios de elevado crecimiento tuvieron en común fue una industrialización rápida. La extensión de la manufactura moderna impulsó el crecimiento incluso en países que dependían más que nada del mercado doméstico, como el Brasil, México y Turquía en el decenio de 1980. 
Incluso en paises que van bien, la industrialización está perdiendo fuerza con mucha mayor rapidez que en los episodios anteriores de crecimiento convergente, fenómeno que yo he llamado desindustrialización prematura. Aunque siguen acudiendo en masa jóvenes a las ciudades procedentes del campo, no acaban en fábricas, sino más que nada en servicios del sector no estructurado y de escasa productividad. 
De hecho, el cambio estructural ha llegado a ser cada vez más perverso: de la manufactura a los servicios (prematuramente), de las actividades del sector de bienes comercializables al de los no comercializables, de los sectores organizados a los no estructurados, de las empresas modernas a las tradicionales y de las empresas medias o grandes a las pequeñas. 
Una es la que permite que las empresas pequeñas y las microempresas crezcan, entren en la economía estructurada y lleguen a ser más productivas, todo lo cual requiere la eliminación de muchos obstáculos. Por lo general, los sectores tradicionales y no estructurados de la economía no se benefician lo suficiente de los servicios y las infraestructuras estatales, por ejemplo, y están desconectados de los mercados mundiales, tienen poco acceso a la financiación y en ellos abundan trabajadores y directores con conocimientos especializados e instrucción escasos. 
Aunque muchos gobiernos adoptan medidas considerables para emancipar sus empresas pequeñas, los casos logrados son escasos. Con frecuencia el apoyo a las empresas pequeñas está al servicio de objetivos sociopolíticos –sostener los ingresos de los trabajadores más pobres y más excluidos de la economía– en lugar de estimular la producción y el aumento de la productividad. 
La segunda estrategia consiste en aumentar las oportunidades de las empresas modernas y afianzadas para que puedan ampliarse y emplear a unos trabajadores que, de lo contrario, acabarían en sectores menos productivos de la economía. Ésa puede muy bien ser la vía más eficaz. 
Los estudios muestran que pocas empresas de éxito comienzan siendo empresas pequeñas y del sector no estructurado; al contrario; las inician en bastante gran escala empresarios que obtienen sus conocimientos especializados y su conocimiento de los mercados en los sectores más avanzados de la economía. Las encuestas sobre empresas de África hechas por John Sutton, de la London School of Economics, indican que a menudo son empresarios con experiencia en materia de actividades de importación los que fundan empresas nacionales. 
A veces, basta con eliminar algunas de las reglamentaciones y restricciones estatales más asfixiantes. Otras veces, los gobiernos necesitan estrategias más proactivas –como, por ejemplo, incentivos fiscales, zonas especiales de inversión o monedas hipercompetitivas– para aumentar la rentabilidad de dichas inversiones. 
Los detalles de las políticas apropiadas dependerán, como de costumbre, de las restricciones y oportunidades locales, pero todos los gobiernos deben preguntarse si están haciendo lo suficiente para apoyar el aumento de la capacidad en los sectores modernos que tienen las mayores posibilidades de absorber a los trabajadores del resto de la economía. 

Piketty y el Zeitgeist 
PRINCETON – Últimamente, donde sea que vaya todos me preguntan lo mismo: ¿qué piensa de Thomas Piketty? 
Quiso la suerte que yo fuera uno de los primeros lectores de la versión en inglés de Capital in the Twenty-First Century[El capital en el siglo XXI]. La editorial que lo publicó, Harvard University Press, me envió las galeradas del libro con la esperanza de que yo escribiera un comentario elogioso para la contratapa. 
Desde luego que ya conocía el trabajo empírico que Piketty y otros colegas (entre ellos Emmanuel Saez y Anthony Atkinson) hicieron en relación con la distribución del ingreso. Ya antes de la publicación del libro, esta investigación entregó hallazgos sorprendentes sobre el aumento de ingresos de los súper ricos y demostró que en muchas economías avanzadas, la desigualdad alcanzó niveles que no se veían desde principios del siglo XX. 
Pero el libro va mucho más allá de ese trabajo empírico, al presentar un fascinante relato de la dinámica de la riqueza en el capitalismo, a modo de advertencia. Piketty nos exhorta a no dejarnos engañar por la aparente estabilidad y prosperidad que experimentaron las economías avanzadas durante unas pocas décadas de la segunda mitad del siglo XX: según su relato, puede ser que las fuerzas dominantes del capitalismo sean fuerzas productoras de desigualdad e inestabilidad. 
Tal vez más que el argumento en sí, lo que hace de Capital in the Twenty-First Century una lectura excelente es la sensación de estar viendo a una mente brillante encarar las grandes preguntas de nuestro tiempo. El énfasis de Piketty en la naturaleza política de la distribución del ingreso; el sutil camino de ida y vuelta que recorre entre las leyes generales del capitalismo y el papel de la contingencia; y que esté dispuesto a ofrecer remedios audaces para salvar al capitalismo de sí mismo (aunque para muchos tal vez sean impracticables) son hechos tan refrescantes para un economista cuanto son escasos. 
Así que me gustaría poder decir que tuve la clarividencia de prever el enorme éxito académico y popular que tendría el libro publicado. Pero lo cierto es que la acogida que recibió me tomó totalmente por sorpresa. 
Tiene casi 700 páginas (incluidas las notas), y aunque Piketty no le dedica mucho espacio a la teoría formal, no puede evitar de vez en cuando alguna que otra ecuación o letra griega. Las reseñas del libro hablaron mucho de las referencias de Piketty a Honoré de Balzac y Jane Austen, pero lo cierto es que el lector se encontrará ante todo la prosa seca y acompañada de estadísticas propia de un economista, mientras que las alusiones literarias son pocas y muy espaciadas. 
El argumento del libro gira en torno de varias identidades contables que relacionan el ahorro, el crecimiento y la rentabilidad del capital con la distribución de la riqueza en las sociedades. Piketty tiene el mérito de darles vida a estas relaciones abstractas poniéndolas en cifras reales cuya evolución sigue a lo largo de la historia, pero son relaciones ya conocidas por los economistas. 
Bajo ciertos supuestos razonables (a saber, que los ricos ahorren una cantidad suficiente) la ratio entre la riqueza heredada y la renta de la economía (o los salarios) tenderá a crecer siempre que r, la tasa de rentabilidad promedio del capital, sea superior a g, la tasa de crecimiento de la economía en su conjunto. Piketty afirma que esta ha sido la norma histórica, excepto durante la tumultuosa primera mitad del siglo XX. 
Sin embargo, en economía es peligroso extrapolar, y las pruebas que presenta Piketty en apoyo de su tesis distan de ser concluyentes. Como muchos argumentaron, también puede ocurrir que la rentabilidad del capital, r, empiece a disminuir si el stock de capital de la economía llega a ser demasiado grande respecto de la mano de obra y otros recursos, y si la tasa de innovación se desacelera. 
Si el libro se hubiera publicado hace diez, incluso hace cinco años, justo después de la crisis financiera global, probablemente no hubiera tenido el mismo éxito, aun cuando entonces se hubieran podido reunir argumentos y pruebas similares. Hace ya bastante que en Estados Unidos se viene incubando malestar por el aumento de la desigualdad. 
Capital in the Twenty-First Century renovó el interés de los economistas en la dinámica de la riqueza y su distribución, un tema que preocupó a economistas clásicos como Adam Smith, David Ricardo y Karl Marx. Llevó al debate público detalles empíricos fundamentales y un marco analítico sencillo pero útil. 

Una clase aparte 
Su riqueza los hace “cínicos, mientras que nosotros somos confiados”, y les hace pensar que “son mejores que nosotros”. Si estas palabras parecen ciertas en la actualidad, tal vez sea porque, cuando se escribieron, en 1926, la desigualdad en los Estados Unidos había alcanzado niveles comparables a los actuales. 
El desfase entre los más ricos y el resto de la sociedad parecía menos colosal, no sólo en cuanto a renta y riqueza, sino también en cuanto a apegos y propósito social. Desde luego, los ricos tenían más dinero, pero en cierto modo seguían pareciendo parte de la misma sociedad que los pobres y reconocían que la geografía y la ciudadanía les hacían compartir un destino común. 
Como señala Mark Mizruchi, de la Universidad de Michigan, en un libro reciente, la minoría empresarial selecta americana de la posguerra tenía “una ética de la responsabilidad cívica y un interés personal ilustrado”. Cooperaban con los sindicatos y eran partidarios de un papel fuerte del Estado en la reglamentación y la estabilización de los mercados. 
En aquella época las minorías selectas de los negocios no eran menos poderosas políticamente, pero utilizaban su influencia para sacar adelante un programa que en líneas generales redundaba en provecho de la nación. 
En cambio, los más ricos actuales son unos “mangnates quejicas”, por usar el evocador término de James Surowiecki. El ejemplo mejor para Surowiecki es Stephen Schwarzman, presidente y director gerente de la sociedad privada de inversión Blackstone Group, cuya riqueza supera ahora los 10.000 millones de dólares. 
Ha señalado que “podría estar bien aumentar los impuestos sobre la renta a los pobres para que ‘se arriesguen más’ y que las propuestas de revocar los resquicios legales para no pagar impuestos por el interés devengado, de los que él se beneficia personalmente, eran “semejantes a la invasión de Polonia por Alemania”. Otros ejemplos de Surowiecki: “Los inversores de capital de riesgo Tom Perkins y Kenneth Langone, cofundador de Home Depot, compararon los ataques populistas a los adinerados con los ataques de los nazis a los judíos”. 
Surowiecki cree que el cambio de actitudes tiene mucho que ver con la mundialización. Ahora los grandes bancos y empresas americanos recorren el planeta libremente y ya no dependen del consumidor de los Estados Unidos. 
Sin embargo, si los magnates empresariales creen que ya no necesitan a sus gobiernos nacionales, cometen un error tremendo. La realidad es que la estabilidad y la apertura de los mercados que producen su riqueza nunca habían dependido tanto de las medidas gubernamentales. 
En períodos de relativa calma, el papel de los gobiernos en la formulación y la observancia de las normas con las que funcionan los mercados puede quedar obscurecido. Puede parecer que los mercados funcionan con el piloto automático y los gobiernos son una molestia que conviene eludir. 
Entonces es cuando se revelan plenamente los vínculos que unen a las grandes empresas con su país. Como el ex Gobernador del Banco de Inglaterra Mervyn King ha dicho acertadamente en relación con las finanzas, “los bancos de carácter mundial lo son cuando les va bien, pero son nacionales cuando están moribundos”. 
Si el Gobierno no hubiera rescatado a los grandes bancos, a la gigantesca compañía de seguros AIG y a la industria automovilística y si la Reserva Federal no hubiese inundado la economía con liquidez, la riqueza de los más ricos habría recibido un golpe muy duro. Muchos sostienen que el Gobierno debería haberse centrado en rescatar a los propietarios de viviendas; en cambio, el Gobierno optó por apoyar a los bancos, política de la que quien más se benefició fue la minoría financiera selecta. 
Incluso en tiempos normales, los más ricos dependen del apoyo y las medidas estatales. Ha sido en gran medida el Estado el que ha financiado la investigación fundamental que produjo la revolución de la tecnología de la información y las empresas (como, por ejemplo, Apple y Microsoft) que han surgido gracias a ella. 
Es el Estado el que promulga la legislación sobre derechos de autor, patentes y marcas comerciales para proteger los derechos de propiedad intelectual, que garantizan a los innovadores de éxito una corriente constante de beneficios monopolísticos, e impone su cumplimiento. Es el Estado el que subvenciona las instituciones de enseñanza superior que capacitan a la fuerza laboral especializada. 
Si los más ricos creen que ya no forman parte de la sociedad y no necesitan demasiado al Estado, no es porque esa creencia corresponda a la realidad objetiva, sino porque el argumento prevaleciente en nuestro tiempo presenta los mercados como entidades autónomas que dependen de sus propios recursos. Se trata de una explicación que aflige a todos los segmentos de la sociedad, a la clase media no menos que a los ricos. 
No hay razones para esperar que los más ricos se muestren menos egoístas que cualquier otro grupo, pero no es tanto su propio interés personal lo que obstaculiza una mayor igualdad y una menor exclusión social. El obstáculo mayor es que el de no reconocer que los mercados no pueden producir prosperidad durante mucho tiempo –y para todo el mundo– a no ser que estén respaldados por sociedades sanas y una buena gestión. 

Los héroes reales de la economía global 
PRINCETON – Los responsables de las políticas económicas que buscan modelos exitosos para emular parecen tener una abundancia de opciones estos días. Liderados por China, decenas de países emergentes y en desarrollo han registrado tasas de crecimiento récord en las últimas décadas, sentando precedentes para que otros les sigan los pasos. 
Sin embargo, si uno mira más detenidamente, descubrirá que es imposible replicar en todas partes los modelos de crecimiento de los que estos países tanto se jactan, porque están basados en grandes excedentes externos para estimular el sector comerciable y el resto de la economía. El excedente de cuenta corriente de Suecia ha registrado un promedio por encima del 7% del PBI en los últimos diez años; el promedio en Alemania ha estado cerca del 6% en el mismo período. 
El enorme excedente externo de China -arriba del 10% del PBI en 2007- se ha reducido significativamente en los últimos años, y el desequilibrio comercial cayó aproximadamente al 2,5% del PBI. Al mismo tiempo que bajó el excedente, cayó la tasa de crecimiento de la economía -de hecho, casi punto por punto-. 
Obviamente, no todos los países pueden tener excedentes comerciales al mismo tiempo. De hecho, el desempeño superlativo del crecimiento de las economías exitosas ha sido posible gracias a la elección de otros países de no imitarlas. 
Pero uno nunca se daría cuenta si escucha, por ejemplo, al ministro de Finanzas de Alemania, Wolfgang Schäuble, ensalzar las virtudes de su país. "A fines de los años 1990, Alemania era el ‘enfermo’ indiscutido de Europa", escribió recientemente Schäuble. 
Por cierto, si bien Alemania efectivamente implementó algunas reformas, también lo hicieron otros, y su mercado laboral no parece sustancialmente más flexible de lo que se puede ver en otras economías europeas. Una gran diferencia, sin embargo, fue el giro radical de la balanza externa de Alemania: los déficits anuales de los años 1990 se convirtieron en un excedente sustancial en los últimos años, gracias a sus socios comerciales en la eurozona y, más recientemente, al resto del mundo. 
Pero la mayoría ha sufrido el síndrome opuesto: una dependencia excesiva de los ingresos de capital que, al fomentar el crédito y el consumo internos, generan un crecimiento temporario. 
El crecimiento de la India durante la década pasada había tenido mucho que ver con políticas macroeconómicas laxas y una cuenta corriente en deterioro -que registró un déficit de más del 5% del PBI en 2012, después de haber experimentado un excedente a comienzos de los años 2000-. Turquía, otro país cuya estrella se ha desvanecido, también dependía de importantes déficits de cuenta corriente anuales, que alcanzaron el 10% del PBI en 2011. 
En otras partes, ex economías socialistas pequeñas -Armenia, Bielorrusia, Moldavia, Georgia, Lituania y Kosovo- han crecido rápidamente desde principios de los años 2000. Pero si observamos sus déficits promedio de cuenta corriente entre 2000 y 2013 -que oscilan entre un mínimo de 5,5% del PBI en Lituania y un máximo de 13,4 % en Kosovo-, resulta evidente que no son países para emular. 
Las economías de más rápido crecimiento del continente son aquellas que han querido, y han podido, permitir brechas externas importantes entre 2000 y 2013: el 26% del PBI, en promedio, en Liberia, el 17% en Mozambique, el 14% en Chad, el 11% en Sierra Leona y el 7% en Gana. 
En un mundo óptimo, los excedentes de países que buscan un crecimiento liderado por las exportaciones estarían voluntariamente compensados por los déficits de aquellos otros países que buscan un crecimiento liderado por la deuda. En el mundo real, no existe ningún mecanismo que asegure un equilibrio semejante de manera constante; las políticas económicas nacionales pueden ser (y muchas veces lo son) mutuamente incompatibles. 
Cuando algunos países quieren tener déficits menores sin que exista un deseo correspondiente de otros países de reducir sus excedentes, el resultado es la exportación de desempleo y una tendencia hacia la deflación (como sucede hoy). Cuando algunos quieren reducir sus excedentes sin un deseo correspondiente de otros de reducir sus déficits, el resultado es una “repentina interrupción” de los flujos de capital y crisis financieras. 
Los verdaderos héroes de la economía mundial –los modelos de rol que otros deberían emular- son los países a los que les ha ido relativamente bien con desequilibrios externos menores. Países como Austria, Canadá, Filipinas, Lesoto y Uruguay no pueden igualar a los líderes del crecimiento mundial, porque no se endeudan en exceso ni sostienen un modelo económico mercantilista. 

Un reconocimiento a los estudiosos hábiles 
Clasificamos a las personas de nuestro entorno como amigos o enemigos; a sus motivos, como buenos o malos; y explicamos los eventos con causas complejas o directas. Estos métodos directos nos ayudan a transitar por las complejidades de nuestra existencia social. 
También nos pueden servir para lidiar con nuestros desafíos cotidianos, pero dejan fuera muchos detalles y pueden revertirse cuando estamos ante un ambiente en el que nuestras clasificaciones y explicaciones predefinidas se quedan cortas. El término “choque cultural” se refiere a situaciones en las que nuestras expectativas sobre la conducta de las personas resultan estar tan mal que nos vemos sacudidos por la experiencia. 
No tenemos ni la capacidad mental ni el entendimiento para descifrar toda la gama de relaciones causa-efecto en nuestra existencia social. Así pues, nuestra conducta y reacciones cotidianas deben tener como base modelos mentales incompletos y a veces equívocos. 
Los científicos sociales –y economistas en particular– analizan el mundo mediante marcos conceptuales simples que denominan “modelos”. La virtud de dichos modelos es que explicitan la cadena de causa y efecto, y por ende, transparentan los supuestos específicos en los que se basan predicciones particulares. 
Las ciencias sociales buenas convierten nuestras intuiciones irreflexivas en un mapa de relaciones causales. A veces muestran cómo dichas intuiciones conducen a resultados sorprendentes no anticipados cuando se extienden a conclusiones lógicas. 
Los marcos generales como el respetado modelo de equilibrio general de los economistas Arrow-Debreu son tan vastos y englobantes, que son totalmente inútiles para explicar o predecir eventos del mundo real. Los modelos útiles de ciencias sociales son invariablemente simplificaciones. 
Analogías históricas estilizadas tienen a menudo un papel similar. Por ejemplo, los expertos en Relaciones Internacionales usan la famosa reunión entre Neville Chamberlain y Adolf Hitler en Múnich en 1938 como modelo de cuán vano o (peligroso) puede ser apaciguar a una potencia con tendencias expansionistas. 
Pero así como es inevitable explicar sin simplificar, también representa una trampa. Es fácil aferrarse a determinados modelos y no poder reconocer que las circunstancias cambiantes requieren de un modelo diferente. 
Al igual que otros humanos, los científicos sociales tienden a confiar demasiado en su modelo preferido del momento. Suelen exagerar el apoyo al modelo y descartan nueva evidencia que lo contradiga –es un fenómeno conocido como “sesgo de confirmación.” 
Políticas económicas neoliberales, fundamentadas en mercados de buen funcionamiento, fallaron en países en desarrollo –así como modelos planificados con burócratas supuestamente competentes y capaces, fallaron en una era anterior. La teoría de los mercados eficientes hizo que los responsables del diseño de políticas se extraviaran, pues los alentó a desregular excesivamente el sector financiero. 
Con todo, a menudo necesitamos tomar decisiones en tiempo real, sin el beneficio de evidencia empírica decisiva. Mi investigación sobre diagnóstico de crecimiento que realizo conjuntamente (con Ricardo Hausmann, Andrés Velasco, entre otros) es un ejemplo de este estilo de trabajo, en donde se muestra como se puede identificar en un contexto específico el más apto entre una serie de restricciones al crecimiento. 
Por desgracia, economistas y otros científicos sociales prácticamente no están formados para seleccionar entre modelos alternativos. Tampoco dicha destreza obtiene recompensa en el ámbito profesional. 
El erizo se siente atraído por una sola idea general, que aplica continuamente. El zorro, en contraste, no tiene una visión amplia y tiene muchos puntos de vista sobre el mundo –algunos de ellos llegan a ser contradictorios. 
Se puede anticipar la postura del erizo ante un problema –así como podemos predecir que los fundamentalistas de mercado siempre recetarán mercados más libres, independientemente de la naturaleza del problema económico. Los zorros tienen teorías opuestas, tal vez incompatibles. 
Es más probable que los académicos que logran pasar de un marco explicativo a otro según lo requieren las circunstancias nos lleven por el camino correcto. El mundo necesita menos erizos y más zorros. 

Demasiadas finanzas 
No hace tanto, eran la salvación de la economía mundial: los dinámicos motores de crecimiento que mantendrían la economía andando cuando los de Estados Unidos y Europa comenzaran a fallar. 
Pero ahora los mercados emergentes están otra vez en la mala. La paliza que recibieron sus monedas cuando la Reserva Federal de los Estados Unidos comenzó a ajustar su política monetaria es sólo el principio; parece que hay problemas profundos dondequiera que uno mire. 
En África, crece la inquietud por la falta de cambios estructurales e industrialización. Y en cuanto a China, todos se preguntan si su desaceleración económica será un aterrizaje suave o de emergencia. 
No es la primera vez que los países en desarrollo padecen los cambios de humor abruptos de los mercados financieros internacionales. La sorpresa es que sea una sorpresa. 
Los gobiernos capaces de intervenir masivamente para reestructurar y diversificar la economía, sin que al mismo tiempo el Estado se convierta en un mecanismo de corrupción y clientelismo, son la excepción, no la regla. China y (en sus mejores días) Corea del Sur, Taiwán, Japón y algunos otros países tuvieron esa clase de gobiernos y lograron industrializarse en poco tiempo, pero en la mayor parte de América Latina, Medio Oriente, África y el sur de Asia, la industrialización pasó de largo. 
El crecimiento de los mercados emergentes durante las últimas dos décadas se basó en un conjunto fortuito (y transitorio) de circunstancias externas: alto precio de los commodities, bajos tipos de interés y una provisión aparentemente inagotable de financiación extranjera. 
En segundo lugar, la globalización financiera se presentó como una panacea que no fue tal. Se suponía que la apertura a los flujos de capital impulsaría la inversión interna y reduciría la volatilidad macroeconómica, pero produjo casi lo contrario. 
Hace mucho que se sabe que las inversiones de cartera y el ingreso de capitales a corto plazo impulsan fiestas de consumo y burbujas inmobiliarias que luego se transforman en desastre, cuando tarde o temprano el humor de los mercados cambia y se acaba la financiación. De modo que los gobiernos que disfrutaron durante la subida en la montaña rusa no deberían declararse sorprendidos por la bajada brusca que inevitablemente viene después. 
En tercer lugar, el tipo de cambio flotante no es la solución perfecta para protegerse de estos vaivenes. En teoría, se supone que librar el valor de la moneda a las fuerzas del mercado permitirá aislar la economía interna de los caprichos de las finanzas internacionales, ya que la moneda se apreciará cuando entren capitales y se depreciará cuando salgan. 
Y la depreciación abrupta provoca consecuencias inflacionarias que la convierten en la pesadilla de los bancos centrales. El tipo de cambio flotante puede hacer más fácil el ajuste, pero las dificultades no desaparecerán. 
Por ejemplo, las políticas fiscales y monetarias de Estados Unidos se fijarán siempre teniendo en cuenta los intereses de Estados Unidos como prioridad número uno (y puede que como prioridad número dos y número tres). Y si los países europeos apenas pueden cuidar sus propios intereses comunes, menos aún podrán hacerse cargo de los del mundo. 
El generoso programa de compras de activos a largo plazo por parte de la Reserva Federal (la “flexibilización cuantitativa”) benefició a todo el mundo al sostener la demanda y la actividad económica en Estados Unidos. Sin esta política (que ahora la Reserva Federal ha comenzado a retirar) el comercio internacional hubiera sufrido un golpe mucho peor. 
Estos deben resistir la tentación de abusar de la financiación externa cuando es barata y abundante; en una bonanza de capital extranjero, cualquier estancamiento de la inversión privada en bienes transables es una señal de peligro elocuente, que ninguna dosis de relato oficial debería ser capaz de ocultar. Para los funcionarios, la elección es sencilla: o aplican severos controles prudenciales a los flujos de capitales o aceptan invertir una importante cuota de recursos en protegerse acumulando reservas extranjeras. 
Pero hay un problema más profundo, y tiene que ver con el exceso de financiarización de la economía mundial que se ha producido desde los noventa del siglo pasado, y que ha generado problemas políticos (aumento de la desigualdad, mayor volatilidad, menos espacio de maniobra para manejar la economía real) que tendrán ocupados a los responsables políticos en las décadas que vendrán. 
Decir que los gobiernos no pueden culpar a nadie más que a ellos mismos por haberse subido a esta carrera alocada sin pensárselo dos veces es correcto, pero no sirve de nada. Es tiempo de pensar cómo puede hacer el mundo para crear un equilibrio más sano entre el sector financiero y la economía real. 

La crisis autoinfligida de Erdoğan 
PRINCETON – La dramática batalla entre el Partido Justicia y Desarrollo (AKP) gobernante en Turquía y su antiguo aliado, el movimiento religioso Hizmet, encabezado por el clérigo exiliado Fethulah Gülen, ha empezado a revelar las violaciones del Estado de derecho en gran escala que esos dos grupos cometieron para consolidar su poder. Fiscales a los que se considera de forma generalizada simpatizantes de Gülen han lanzado una investigación muy amplia sobre la corrupción que hasta ahora ha afectado a cuatro ministros y ha llegado hasta el hijo del Primer Ministro, Recep Tayyip Erdoğan. 
Ahora Erdoğan y sus asesores han contraatacado. Acusan a los gülenistas de montar un “golpe burocrático” y recurrir a una gran diversidad de sucias artimañas: desde “colocar pruebas” contra generales que fueron condenados el año pasado por conspirar para derribar a Erdoğan hasta hacer “numerosas escuchas telefónicas”. 
Ahora se reconoce de forma generalizada lo que de verdad fueron los transcendentales juicios de los supuestos conspiradores para el golpe militar: cazas de brujas basadas en pruebas que en el mejor de los casos eran muy endebles y en muchos casos pura y simplemente fabricadas. 
En cierta ocasión, Erdoğan hizo la famosa declaración de que él era el fiscal en el caso Ergenekon, supuestamente encaminado a revelar y combatir el “Estado oculto” turco compuesto de oficiales militares y nacionalistas laicos, pero que iba destinado a una gran diversidad de oponentes políticos. Cuando salieron a la luz los documentos –horrorosos, pero enteramente fabricados– en los que se basaba la ficticia conspiración para el golpe de Sledgehammer, Erdoğan les dio crédito al decir que estaba al corriente de esas tramas. 
Además de esas declaraciones públicas, el gobierno de Erdoğan hizo todo lo que estaba en su poder para velar por que esos y otros juicios políticos (incluido uno enorme con centenares de activistas kurdos acusados) concluyeran del modo preparado de antemano. En particular, se nombró para las altas esferas de la judicatura a jueces que o eran gülenistas o estaban dispuestos a cumplir las órdenes de ese movimiento. 
Su nueva postura estriba en que en esos juicios hubo irregularidades, había habido una conspiración contra el ejército y los gülenistas han creado un Estado dentro del Estado. La razón para esa conversión está clara: Erdoğan necesita aislar y avergonzar a los gülenistas, con quienes ahora se disputa el poder en una batalla muy enconada. 
A nadie que esté familiarizado con Turquía extrañaría enterarse de que una corrupción en gran escala rodeaba los proyectos de construcción, pero está claro que la investigación sobre la corrupción está políticamente motivada y Erdoğan tiene razón en poner en entredicho los motivos de los fiscales. La ronda actual de activismo judicial va encaminada a erradicar la corrupción tanto como las anteriores a actuar contra el “Estado oculto” y los golpes reales, es decir, en modo alguno, pero Erdoğan es quien, para empezar, dejó el paso libre al movimiento de Güllen. 
Podría haber renunciado a las sucias añagazas judiciales y a la manipulación de los medios de comunicación que habían permitido afianzarse a su régimen. En aquella época, yo escribí que, si no cambiaba de rumbo, “el país caer[ía] más profundamente en el autoritarismo, las divisiones políticas llegar[ía]n a ser irreconciliables y otra ruptura política [podría] resultar inevitable”. 
Las maquinaciones gülenistas en la judicatura y otros órganos de la burocracía han creado un gran espectro de oposición; casi todo el mundo –nacionalistas, activistas kurdos, laicistas, islamistas tradicionales, socialistas y liberales– ha sido blanco de esas intrigas en un momento u otro. En principio, Erdoğan podría movilizar una coalición que transcendiera a su propio AKP para apoyar reformas encaminadas a devolver a la judicatura el papel que le corresponde. 
Naturalmente, a ninguno de esos grupos le importaría ver caer a Erdoğan envuelto en llamas; así, pues, todos ellos desearían algo a cambio para unirse a esa coalición. Esas concesiones serían el precio necesario que debería pagar Erdoğan... y que tiene bien merecido por haber conducido a Turquía a su actual embrollo, pero al menos tendría la posibilidad de mejorar el severo juicio que los historiadores emitirán sobre su capacidad de dirección. 
Ha optado por reaccionar endureciendo su poder autocrático, al pasar a ser el organismo que nombra a los fiscales y a los jueces un simple apéndice del Ministerio de Justicia. Sus partidarios han estado lanzando campañas de difamación contra los gülenistas que recuerdan a las tácticas gülenistas. 
Lo bueno es que esa lucha con uñas y dientes está sacando a la luz la corrupción y la manipulación judicial en que se basaba el régimen de Erdoğan. Lo malo es que, independientemente de quién sea el vencedor, la democracia turca será la perdedora... al menos a corto plazo, hasta que surjan fuerzas verdaderamente democráticas 

Así gobiernan los ricos 
PRINCETON – Que los ricos tienen más poder político que los pobres, incluso en países democráticos en los que todo el mundo tiene derecho a emitir su voto en las elecciones, no es noticia precisamente, pero dos expertos en ciencias políticas, Martin Gilens, de la Universidad de Princeton, y Benjamin Page, de la Universidad NorthWestern, han presentado unas conclusiones desoladoras correspondientes a los Estados Unidos y que tienen consecuencias dramáticas para el funcionamiento de la democracia... en ese país y en otros. 
La investigación de esos autores se basa en una labor anterior de Gilens, que recogió meticulosamente encuestas de opinión sobre casi 2.000 preguntas acerca de políticas de 1981 a 2002. Después los dos examinaron si el Gobierno Federal de los Estados Unidos adoptaba la política de que se tratara en el plazo de cuatro años después de la encuesta y rastrearon hasta qué punto se ajustaba el resultado a las preferencias de los votantes en diferentes puntos de la distribución de la renta. 
Vistas aisladamente, las preferencias del votante “medio” –es decir, un votante del nivel medio de la distribución de renta– parecen tener una influencia muy positiva en la reacción del Gobierno en última instancia. Es mucho más probable que se promulgue una política que guste al votante medio. 
Pero, como observan Gilens y Page, así se da una impresión engañosamente optimista de la representatividad de las decisiones de gobierno. Las preferencias del votante medio y de las minorías económicas selectas no son demasiado diferentes respecto de la mayoría de los asuntos normativos. 
Para hacer esa prueba, Gilens y Page compararon las preferencias de los votantes medios con las de las minorías económicas selectas, definidas como las personas del décimo percentil del tramo superior de la distribución de la renta, para ver qué votantes ejercen una mayor influencia. Descubrieron que el efecto del votante medio baja hasta niveles insignificantes, mientras que el de las minorías económicas selectas sigue siendo importante. 
La consecuencia es clara: cuando los intereses de las minorías selectas difieren de los del resto de la sociedad, son sus opiniones las que cuentan... casi exclusivamente. 
Gilens y Page presentan resultados similares en el caso de los grupos de intereses organizados, que ejercen una poderosa influencia en la formulación de las políticas. Como señalan estos autores, una vez que se tienen en cuenta las orientaciones de los grupos de intereses y las preferencias de los americanos opulentos, “lo que piensa el publicó en general tiene muy poca importancia”. 
Esos resultados descorazonadores plantean una cuestión importante: ¿cómo es que resultan elegidos unos políticos que no atienden los intereses de la inmensa mayoría de sus votantes y –lo que es más importante– reelegidos, mientras que atienden más que nada a los deseos de los más ricos? 
Una parte de la explicación puede ser la de que la mayoría de los votantes tienen una comprensión deficiente del funcionamiento del sistema político y de que está orientado a favor de la minoría económica selecta. Como subrayan Gilens y Page, sus resultados no significan que la política del Gobierno empeore la situación económica de los ciudadanos medios. 
Esa otra opción está representada por la política de nacionalismo, sectarismo e identidad: una política basada en valores y símbolos culturales en lugar de intereses básicos. 
Una máxima célebre de Karl Marx fue la de que la religión es “el opio del pueblo.” Lo que quería decir era que el sentimiento religioso podía ocultar las privaciones materiales que los trabajadores y otras personas explotadas experimentan en su vida diaria. 
De forma muy semejante, el ascenso de la derecha religiosa y con ella las guerras culturales sobre los “valores de la familia” y otros asuntos muy polarizadores (por ejemplo, la inmigración) han servido para aislar la política americana del rápido aumento de la desigualdad económica desde finales del decenio de 1970. A consecuencia de ello, los conservadores han podido conservar el poder, pese a su aplicación de políticas económicas y sociales negativas para los intereses de las clases medias y bajas. 
La política de la identidad es maligna, porque suele trazar límites en torno a un grupo privilegiado y requiere la exclusión de quienes no pertenecen a él: los de otros paises, valores, religiones o etnias. 
Al hacerlo, suelen inflamar las pasiones contra las minorías religiosas y étnicas. Para regímenes que representan a minorías económicas selectas (y con frecuencia son profundamente corruptos), es una estratagema que da resultados estupendos en las urnas. 
Así, pues, la desigualdad en aumento en los paises avanzados y en desarrollo del mundo inflige dos golpes a la política democrática. No sólo contribuye a perjudicar más a las clases medias y bajas, sino que, además, fomenta entre la minoría selecta una dañina política de sectarismo. 

El problema de la transformación estructural de África 
Los inesperados ingresos debidos a los recursos naturales han ayudado, pero la buena noticia abarca también a los países que no son ricos en recursos naturales. Desde mediados del decenio de 1990, países como Etiopía, Ruanda y Uganda, entre otros, han crecido con tasas propias del Asia oriental y los empresarios y los dirigentes políticos de África rebosan optimismo sobre el futuro del continente. 
Hasta ahora, el motor del crecimiento ha sido una combinación de recursos externos (ayuda, alivio de la deuda o beneficios inesperados gracias a los productos básicos) y el abandono de algunas de las peores distorsiones del pasado. La productividad interna ha recibido un gran impulso por el aumento de la demanda de bienes y servicios internos (en muy gran parte, estos últimos) y una utilización más eficiente de los recursos. 
Los países del Asia oriental crecieron rápidamente al reproducir, en un marco temporal mucho más corto, lo que los países actualmente avanzados hicieron a raíz de la Revolución Industrial. Convirtieron a sus agricultores en trabajadores de manufacturas, diversificaron sus economías y exportaron una diversidad de productos cada vez más complejos. 
En África se están dando pocas de las características de ese proceso. Como han dicho investigadores del Centro Africano para la Transformación Económica, de Accra (Ghana), el continente está “creciendo rápidamente y transformándose lentamente.” 
Puede aumentar la productividad de los trabajadores etíopes hasta la mitad o más de los niveles chinos mediante capacitación interna. El ahorro en costos laborales compensa de sobra otros costos marginales de la actividad económica en un medio africano, como, por ejemplo, unas infraestructuras deficientes y el papeleo burocrático. 
En realidad, el África subsahariana está menos industrializada hoy que en el decenio de 1980. La inversión privada en las industrias modernas, en particular las de productos comercializables no relacionados con los recursos naturales no ha aumentado y sigue siendo demasiado pequeña para sostener la transformación estructural. 
Como en todos los países en desarrollo, los agricultores de África están acudiendo en masa a las ciudades y, sin embargo, como muestra un estudio reciente del Centro de Crecimiento y Desarrollo de Groninga, los migrantes rurales no acaban en industrias manufactureras modernas, como ocurrió en el Asia oriental, sino en servicios como, por ejemplo, comercios minoristas y de distribución. Aunque dichos servicios tienen una mayor productividad que gran parte de la agricultura, no son tecnológicamente dinámicos en África y han estado quedándose rezagados respecto de la vanguardia mundial. 
Pensemos en Ruanda, país con una historia de éxito muy comentada y cuyo PIB ha aumentado nada menos que un 9,6 por ciento al año, por termino medio, desde 1995 (con un aumento anual de los ingresos por habitante del 5,2 por ciento). Xinshen Diao, del Instituto Internacional de Investigaciones sobre Políticas Alimentarias, ha mostrado que el motor de ese crecimiento fueron los servicios no comercializables: en particular, la construcción, el transporte y los hoteles y restaurantes. 
Resulta indiscutible que esas mejoras han aumentado las posibilidades de obtener ingresos del país, pero la mejora de la gestión y del capital humano no necesariamente se plasma en dinamismo económico. De lo que Ruanda y otros países africanos carecen es de industrias modernas de productos comercializables que puedan materializar esas posibilidades haciendo de motor interno del aumento de la productividad. 
El rasgo predominante del paisaje económico africano –un sector no estructurado compuesto de microempresas, producción doméstica y actividades no oficiales– está absorbiendo el aumento de la fuerza de trabajo urbana y haciendo de red de protección social, pero resulta evidente que no puede aportar un dinamismo productivo del que carece. Los estudios muestran que muy pocas microempresas crecen lo suficiente para salir del sector informal, del mismo modo que la mayor parte de las empresas establecidas y con éxito no comienzan como pequeñas empresas de dicho sector. 
Los optimistas dicen que lo positivo de la transformación estructural africana no ha aparecido aún en los datos macroeconómicos. Puede que tengan razón, pero, si se equivocan, África podría tener algunas dificultades graves en los próximos decenios. 
Según el Banco Mundial, todos los años otros cinco millones de personas cumplen 15 años y “cruzan el umbral de la infancia a la vida adulta”. Dado el lento ritmo de transformación estructural positiva, durante el próximo decenio, según la proyección del Banco, sólo uno de cada cuatro africanos encontrará empleo fijo como trabajador asalariado y sólo una pequeña fracción de ellos formará parte del sector oficial de las empresas modernas. 
La planificación económica basada en simples extrapolaciones del crecimiento reciente exacerbarán la discrepancia. En cambio, los dirigentes políticos africanos pueden tener que renunciar a unas esperanzas tan ambiciosas y al tiempo esforzarse por aumentar la tasa de transformación estructural y de eliminación de la exclusión social. 

Los riesgos del consenso económico 
PRINCETON – La Iniciativa sobre Mercados Globales, con sede en la Universidad de Chicago, realiza una encuesta periódica sobre temas de actualidad a economistas académicos de primer nivel con diferentes ideas políticas. En la última edición, se les preguntó si creían que el plan de estímulo del presidente Barack Obama había ayudado a reducir el desempleo en Estados Unidos. 
El plan, conocido oficialmente como Ley de Reinversión y Recuperación de Estados Unidos de 2009, implicó más de 800.000 millones de dólares de gasto público en infraestructura, educación, salud, energía, incentivos fiscales y diversos programas sociales. Fue una clásica respuesta keynesiana implementada en medio de una crisis económica. 
Treinta y seis de los 37 importantes economistas que respondieron la encuesta dijeron que el plan había logrado su objetivo declarado de reducir el desempleo. Justin Wolfers, economista de la Universidad de Michigan, celebró el consenso en su blog en New York Times y lamentó que el virulento debate público sobre la efectividad del plan de estímulo fiscal haya perdido toda conexión con aquello que los expertos saben y en lo que están de acuerdo. 
En 2009, Greg Mankiw, economista de Harvard, elaboró una lista con diversas tesis apoyadas por al menos un 90% de los economistas, entre ellas: imponer aranceles y cuotas a las importaciones reduce el bienestar económico general; el control de alquileres reduce la oferta de vivienda; la flotación cambiaria permite un sistema monetario internacional eficaz; 
Es famosa la ironía que les dedicó George Bernard Shaw: “Si todos los economistas se pusieran en fila, aun así no llegarían a ninguna conclusión”. 
¿Las patentes alientan o impiden la innovación? En estas y muchas otras cuestiones, los economistas tienden a ser muy buenos para ver la cuestión desde los dos lados; sospecho que si se hiciera una encuesta sobre estos temas no habría mucho consenso. 
¿Quién podría disentir? A veces, se limita a un caso particular y se basa en evidencia obtenida después del hecho: sí, el sistema económico soviético era enormemente ineficiente; claro, el plan de estímulo fiscal de Obama en 2009 redujo el desempleo. 
Pero cuando se crea consenso en torno de la aplicabilidad universal de un modelo determinado, cuyos supuestos fundamentales probablemente no se cumplan en muchos contextos, tenemos un problema. 
La tesis de que las barreras comerciales reducen el bienestar económico ciertamente no es válida en todos los casos, ya que no se cumple si se dan determinadas condiciones (por ejemplo, externalidades o rendimientos crecientes a escala). Además, requiere que los economistas hagan juicios de valor sobre los efectos distributivos, algo que es mejor dejárselo al electorado. 
Asimismo, la tesis de que el control de alquileres reduce la oferta de vivienda no se cumple en condiciones de competencia imperfecta. Y la tesis de que la flotación cambiaria es un sistema eficaz depende de supuestos sobre el funcionamiento de los sistemas monetarios y financieros cuya validez está en duda; sospecho que si hoy se hiciera una encuesta sobre esto, habría mucho menos consenso. 
Aun así, cuando dan su apoyo a tal o cual tesis, ¿no deberían incluir las debidas salvedades, siendo científicos como son? ¿No deberían tener en cuenta que afirmaciones categóricas como las anteriores pueden ser erróneas en, al menos, algunos contextos? 
El problema es que los economistas suelen confundir un modelo con el modelo. Y en esos casos, que haya consenso no es nada para celebrar. 
Un ejemplo reciente fue cuando no se dieron cuenta de la peligrosa confluencia de circunstancias que produjo la crisis financiera global. Esta omisión no se debió a que no hubiera modelos que hablaran de burbujas, información asimétrica, incentivos distorsionados o corridas bancarias, sino a que no se les prestó atención y se favoreció el uso de otros modelos que hacían hincapié en la eficiencia de los mercados. 
A esta categoría pertenece la defensa de los economistas a las políticas neoliberales del “Consenso de Washington” y a la globalización financiera. En ambos casos, no tuvieron en cuenta serias complicaciones analizadas por la teoría del segundo óptimo (externalidades de aprendizaje, fallas institucionales) que restaron eficacia a las reformas y, en algunos casos, las tornaron contraproducentes. 
Refleja el hecho de que la disciplina económica abarca una colección de modelos muy variada, y que emparejar la realidad con el modelo es una ciencia imperfecta con amplio margen de error. Es mejor mostrarle a la opinión pública esta incertidumbre que transmitirle una falsa sensación de seguridad basada en una apariencia de contar con conocimiento infalible. 

El reflejo japonés de Corea del Sur 
SEÚL – Dados los desafíos abrumadores que enfrenta Japón, no queda más que admirar la determinación del primer ministro, Shinzo Abe, para poner fin al largo periodo de dos décadas de estancamiento económico del país. Su estrategia de las –“tres flechas”: una enorme expansión monetaria, mayor gasto público y reformas estructurales– es teoréticamente sólida. 
El paquete de estímulo se contrarresta mediante aumentos de los impuestos al consumo destinados a reducir la enorme carga de deuda –proceso que conducirá a muchos consumidores japoneses a ajustar su gasto a la baja. Falta aún introducir las reformas estructurales prometidas en el sector energético, el mercado laboral y en las políticas de competencia, y parece improbable que surtan efecto pronto. 
En efecto, su vecino y rival histórico, Corea del Sur, se dirige hacia la misma dirección. La diferencia es que Corea del Sur puede tener tiempo todavía para mejorar estas tendencias, y evitar el atolladero como el de Japón de bajo crecimiento permanente y decadencia de largo plazo. 
Corea del Sur –que ocupa el séptimo lugar en el comercio comercial, y es una de las historias de éxito económico más sobresalientes de los últimos cincuenta años– corre el riesgo de un futuro sombrío, como resultado principalmente de las tendencias demográficas. La población en edad de trabajar está disminuyendo un 1.2% anualmente –la reducción más rápida entre los países de la OCDE. 
Si bien hay muchas razones que explican la baja tasa de fertilidad surcoreana, hay dos factores económicos que sobresalen. Primero, los niveles de deuda de los hogares son enormes, que acaparan una cuarta parte del ingreso, donde los pagos hipotecarios representan una gran proporción. 
Segundo, las familias surcoreanas se ven obligadas a gastar mucho de sus ingresos (10%, en promedio) en educación. Como los ahorros en los hogares ahora es de tan solo un 4% de su ingreso disponible, respecto el 20% de 1988, hay poco margen para gastos adicionales. 
Una característica concomitante en el mercado laboral surcoreano es la tasa de participación de la fuerza laboral femenina –un insignificante 33% para las mujeres de entre 30 y 39 años– entre las más bajas de los países de la OCDE. Esto refleja en parte la dificultad de equilibrar la crianza de los hijos con el trabajo en Corea del Sur, comparado, por ejemplo, con Europa o con los Estados Unidos. 
La tasa de participación de la fuerza laboral femenina en Corea del Sur es incluso más baja que en Japón, donde hay listas de espera para tener un lugar en las guarderías. Además, Corea del Sur no ha invertido lo suficiente en guarderías y las empresas raramente ofrecen apoyo para el cuidado de los niños. 
El aumento reciente de la edad mínima para jubilarse en Corea del Sur no ha servido de mucho para mejorar las perspectivas del mercado laboral. Los salarios en pequeñas y medianas empresas que emplean 88% de trabajadores siguen estando rezagados respecto de aquellos importantes conglomerados, los chaebols; y la clase media está reduciéndose en términos de la proporción de sus ingresos. 
No obstante, Corea del Sur tiene algunas ventajas en comparación con Japón. Aunque las políticas de estímulo del gobierno han incrementado la deuda nacional, la relación deuda/PIB sigue estando relativamente baja, en alrededor 37%. 
Además, el gasto generoso en investigación y desarrollo, junto con un impulso constante para estar a la cabeza de la innovación tecnológica, se traduce en un ritmo vigoroso de la innovación. Esto crea margen para abordar uno de los dos desafíos económicos principales: la baja productividad en el sector servicios. 
Ante la situación actual, la productividad en el sector servicios es seis más baja que en el de manufactura. Las operaciones de los chaebols surcoreanos –que dominan la producción, sin mencionar el empleo– deberían ajustarse para fortalecer los dividendos de productividad en el sector servicios, que es cada vez más dominante. 
Si los chaebols continúanrealizando sus propias actividades de publicidad, financiamiento y tecnología de la información, van a acabar con las pequeñas y medianas empresas. Está justificada una revisión de la concentración industrial, al igual que de los esfuerzos más importantes del gobierno para estimular el crecimiento de las pequeñas y medianas empresas nuevas mediante la oferta de incentivos, garantizar el acceso al capital y reducir las barreras de entrada al mercado. 
Sin embargo, a largo plazo, las perspectivas de Corea del Sur dependen en gran medida de la fuerza laboral. El creciente coeficiente de dependencia –que se prevé excederá 50% para 2030, cuando el 36% de la población será mayor de 65 años– podría ser desastroso para el país. 
Corea del Sur ha aprendido numerosas lecciones positivas de Japón. Atrajo muchos mercados de exportaciones japoneses; importó y adaptó las tecnologías japonesas; empleó métodos de planificación similares; y los chaebols son el resultado del modelo corporativo de zaibatsu de Japón. 
Las reformas estructurales no pueden esperar. El nacionalismo debe orientarse para ganar el apoyo del público a las reformas económicas y sociales vastas. 
Los dirigentes surcoreanos no tienen que buscar mucho para saber qué pasaría si no logran abordar resuelta y rápidamente los desafíos inminentes. 

¿Podrá Palestina ganar la paz? 
RAMALLAH – El desarrollo del acuerdo de cese el fuego que puso fin a la guerra entre Israel y Palestina el mes pasado fue impresionante. Con una sincronización casi perfecta, el Presidente de Palestina, Mahmoud Abbas, anunció el fin de la guerra en Gaza en una emisión televisiva desde su sede de Ramallah, mientras los dirigentes de Hamás hacían un llamamiento a los palestinos de Gaza para que salieran a la calle a celebrar su supuesta victoria. 
Naturalmente, con más de 2.200 palestinos –la mayoría civiles– muertos, más de 10.000 heridos y miles de casas, escuelas, mezquitas y otras estructuras destruidas, no se puede calificar de victoria precisamente el resultado de la guerra. No obstante, ésta ha sido la primera vez en que los palestinos han podido crear algo parecido a una disuasión mutua con los israelíes. 
El reconocimiento por parte de la Asamblea General de las Naciones Unidas de Palestina como Estado observador no miembro fortalece aún más la posición de Palestina, pues los diplomáticos palestinos pueden utilizarlo para presionar a Israel a fin de que se tome en serio sus aspiraciones nacionales. La adhesión de Palestina a organismos de las NN.UU., incluido el Tribunal Penal Internacional, ha incrementado también la capacidad negociadora de sus dirigentes. 
Todos esos trampolines –por no citar la enorme solidaridad y apoyo que han recibido los palestinos de los observadores internacionales– serán esenciales para lograr que el alto precio pagado por los palestinos durante la guerra de 51 días no haya sido en vano, pero serán inútiles, si los dirigentes de Hamás y Al Fatah, las dos facciones palestinas predominantes, no mantienen un frente unido. 
La eficacia de semejante planteamiento cooperativo quedó patente en las conversaciones indirectas con Israel, patrocinadas por Egipto. La delegación palestina unificada vino bien a Egipto e Israel, países que consideran a Hamás una organización terrorista, y a Palestina, porque contribuyó a poner fin a la violencia, y fue una bendición política para Abbas, que pudo organizar una delegación encabezada por uno de sus confidentes, Azaam Al Ahmad, y, así, afirmar su derecho a anunciar el cese el fuego. 
Tras haber resistido la prueba de la guerra, el gobierno de unidad palestino creado menos de dos meses antes de que comenzara el conflicto pasará a ser ahora el medio principal para la reconstrucción de Gaza, pero el Primer Ministro, Rami Hamdallah, afrontará dificultades considerables, empezando por Gaza, donde su autoridad ejecutiva está gravemente limitada. 
De forma más general, el éxito del gobierno de unidad depende de la capacidad del gobierno palestino encabezado por Al Fatah y Hamás –y en la medida de lo posible, la Yijad Islámica– para cimentar su cooperación acordando una senda hacia la liberación y la libertad. Una estrategia clara y realista será esencial para los intentos de Palestina de lograr el apoyo de agentes regionales e internacionales deseosos de poner fin a un conflicto con Israel que ha durado decenios. 
Hamás debe reconsiderar su negativa a reconocer a Israel. Por su parte, los dirigentes palestinos deben aplicar una resistencia activa, junto con las negociaciones con Israel, y defender más vigorosamente el derecho de regreso de los palestinos, que con frecuencia han pasado por alto para intentar apaciguar a los israelíes. 
Pero el establecimiento de una estrategia unificada es sólo el primer paso. Se debe admitir la participación de los palestinos de a pie, que indudablemente tendrán que hacer sacrificios, en vista sobre todo del oneroso precio que han pagado durante el reciente conflicto, en el que no han tenido ni voz ni voto. 
Con un amplio apoyo público, el gobierno de unidad de Palestina podrá granjearse el apoyo de la comunidad internacional a sus justas y razonables peticiones de un Estado de verdad independiente –libre de asedios, barreras separadoras y asentamientos extranjeros– que cuadran totalmente con el ámbito de los derechos humanos básicos. Así como la comunidad internacional aisló a Sudáfrica hasta que abandonó el apartheid, así también puede presionar a Israel mediante boicots, desinversión y sanciones y pidiendo a los aliados de Israel que dejen de prestarle ayuda y facilitarle armas. 
Si los dirigentes de Palestina desean de verdad poner fin al ciclo de violencia en Gaza, deben comenzar resolviendo sus desacuerdos internos y presentándose como una parte negociadora cohesionada, fiable y comprometida. Deben agruparse tras el objetivo simple, pero potente, expresado por el Secretario General de las NN.UU., Ban Ki-moon., a la Asamblea General en Nueva York: “Volveremos a construir, pero ésta debe ser la última ocasión para reconstruir”. 
Para el gobierno de unidad de Palestina, éste es el momento de empezar a reconstruir el proceso. Si Al Fatah y Hamás están dispuestos a hacer lo que hace falta para lograr la paz, ésta puede muy bien ser su mejor oportunidad. 

¿Los señores de las finanzas de hoy en día? 
LONDRES – En su libro Los señores de las finanzas, ganador del premio Pulitzer, el economista Liaquat Ahamad narra la historia de cómo, por su estricta adherencia al patrón de oro, los responsables de grandes bancos centrales “empujaron” al mundo a la bancarrota y dieron inicio a la Gran Depresión. En gran medida, los bancos centrales de hoy tienen en común otro supuesto del que apenas se duda: los beneficios de las políticas de flexibilidad monetaria. 
La política monetaria ortodoxa ya no se rinde ante el patrón oro, que hizo que los bancos centrales de los años 20 erraran en el manejo de las tasas de interés y generaran con ello la crisis económica global que acabó por sentar las condiciones para la Segunda Guerra Mundial. Pero el periodo sin precedentes de políticas monetarias flexibles desde el comienzo de la crisis financiera de 2008 podría ser igual de problemático. 
De acuerdo con un informe reciente de Swiss Re, si los bonos públicos se hubieran estado vendiendo a precios más cercanos a su “valor justo”, las aseguradoras de Norteamérica y Europa habrían ganado de $40 a $80 mil millones entre 2008 y 2013 (suponiendo una asignación típica de entre un 50 y un 60% a la renta fija). Para los fondos de pensiones públicos, un 1% de rendimiento adicional durante este periodo habría elevado la renta anual entre $40 y $50 mil millones. 
Cuando los rendimientos de los papeles comerciales llegaban a sus niveles más bajos, los inversionistas pasaban a las acciones. Cerca de un 63% de los inversionistas institucionales globales elevaron su participación en las acciones de los mercados desarrollados en los seis meses anteriores a abril de 2015, de acuerdo con el reciente estudio de State Street, a pesar de que alrededor de un 60% de ellos espera una corrección del mercado de entre un 10 y un 20%. 
Los fondos de pensiones públicas japoneses, entre los que se encuentran los mayores del planeta, han hecho bajar los bonos locales hasta niveles nunca antes vistos. Además de elevar sus inversiones en acciones y bonos extranjeros, han aumentado por quinto trimestre consecutivo sus carteras de valores locales. 
Estas decisiones de inversión son comprensibles, teniendo en cuenta los deslucidos rendimientos de las inversiones de renta fija, pero el impacto secundario resultante podría acabar siendo devastador. 
Incluso tras la volatilidad de los mercados después de la crisis griega y la caída de la bolsa china, las valoraciones parecen ser altas. El índice S6P 500 ha superado los niveles previos a 2008, y las acciones de las compañías se transan en 18 veces sus ganancias. 
En tanto continúen los vientos de cola de la flexibilización cuantitativa, el petróleo barato y los mayores flujos de entrada institucionales, podrían seguir elevándose los precios de las acciones, pero en algún punto habrá una corrección real del mercado. Y, cuando ocurra, los fondos de pensiones y las aseguradoras estarán más expuestos que nunca a la volatilidad de los mercados de valores. 
Un ejemplo es Alemania, donde un 20% de la población tiene más de 65 años y la cantidad de adultos en edad de trabajar se contraerá desde los cerca de 50 millones actuales a unos 34 millones para el año 2060. En los mercados emergentes, es probable que para el 2050 la expectativa de vida en rápido aumento y la fertilidad en descenso dupliquen la proporción de personas mayores de 60, aumentando en cerca de 500 millones la población que necesitará apoyo en sus años improductivos. 
Si el efecto conjunto de pérdidas importantes en los mercados de valores y aumento de los coeficientes de dependencia hace que a los fondos de pensiones les resulte difícil cumplir sus obligaciones, los gobiernos tendrán que ofrecer sistemas de protección social... si es que pueden. La deuda pública como porcentaje del PIB global se ha elevado a un ritmo anual del 9,3% desde 2007. 
En 2014, los niveles de deuda en la eurozona siguieron creciendo, hasta llegar a cerca de un 92% del PIB, el mayor desde el lanzamiento del euro en 1999. Si tanto las pensiones como los gobiernos no pueden financiar las necesidades de los adultos mayores, los países del continente podrían sufrir una mayor inestabilidad social, en lo que sería una versión más generalizada de la saga que se sufre en Grecia. 
No hay duda de que los nuevos Señores de las finanzas han alcanzado muchos de sus objetivos desde el comienzo de la crisis hace siete años. Sin embargo, cuando se produce una emergencia las medidas a gran escala siempre conllevan consecuencias imprevistas que esparcen las semillas de la siguiente crisis general. 

Tinieblas en Darfur 
Darfur es la expresión abreviada del más reciente ejemplo de problema internacional recurrente y que ocupó los titulares en Rwanda hace un decenio. ¿Qué debería hacer el mundo cuando gran número de personas son víctimas de una violencia que se origina dentro de su país? 
El conflicto estalló a comienzos de 2003, cuando rebeldes del Movimiento de Liberación del Sudán atacaron a tropas gubernamentales para intentar conseguir una mayor autonomía y mayores recursos para su región. Aviones del Gobierno del Sudán y tropas apoyadas por éste (conocidas como jangaweed ) contraatacaron no sólo contra los rebeldes armados, sino también contra civiles a los que consideraban partidarios de aquéllos. 
Más de 50.000 hombres, mujeres y niños han perdido la vida; más de un millón y medio han quedado sin hogar. Se podría decir que se trata de un genocidio, palabra utilizada por el Gobierno de los Estados Unidos, pero por pocos más, para describir lo que está ocurriendo en Darfur. 
La resolución 1564 del Consejo de Seguridad de las Naciones Unidas, aprobada el 18 de septiembre de 2004, reserva la mayor parte de sus críticas para el Gobierno del Sudán, pero las Naciones Unidas no están aún dispuestas a ir más allá de las palabras. La resolución amenaza con que el Consejo de Seguridad examinará la posibilidad de imponer sanciones contra los dirigentes sudaneses o contra el importante sector petrolero del país, pero en este momento no habla de castigos. 
¿A qué se debe esa vacilación? Más que nada, se debe a la renuencia internacional a impugnar lo que cualquier gobierno haga dentro de su territorio, lo que refleja una concepción muy extendida de la soberanía y que permite a los gobiernos hacer esencialmente lo que quieran dentro de sus fronteras. 
Está mal mirar para otro lado, cuando se cometen matanzas contra el prójimo. Todos tenemos alguna obligación mutua básica. 
En un mundo mundializado, lo que ocurre dentro de un país puede afectar con la mayor facilidad a los demás. Por ejemplo, los refugiados que abandonen el Sudán pueden poner en riesgo la estabilidad de su vecino Chad. 
Dicho principio está consagrado en diversos documentos internacionales, comenzando por la Declaración Universal de Derechos Humanos de 1948. No se debe permitir a los gobiernos que cometan matanzas contra su propio pueblo y tampoco se debe permitir a gobiernos débiles que permitan la comisión de matanzas en su territorio, aun cuando no sean ellos mismos los que las estén cometiendo. 
Dicho con precisión, necesitamos adoptar un planteamiento contractual de la soberanía, que reconozca las obligaciones y responsabilidades, además de los derechos de quienes la disfrutan. Dicho planteamiento de la soberanía comunicaría esencialmente a los gobiernos y a sus dirigentes la tesis de que los derechos y las protecciones relacionados con la estatalidad son, en realidad, condicionales y que los gobiernos y los dirigentes pondrían en peligro algunos de dichos derechos y protecciones -o, en casos extremos, todos-, si no cumplieran sus obligaciones. 
Esa idea sólo tendrá repercusiones, si la comunidad internacional está dispuesta a hacer algo más que expresar este principio y aceptar la consecuencia necesaria: la de que otros Estados y el mundo en general tienen el derecho y el deber de actuar para proteger la vida inocente, cuando se la pone en peligro en gran escala. 
Después de citar el principio de no ingerencia por un Estado miembro en los asuntos internos de otro, el documento declara a continuación "el derecho de la Unión a intervenir en un Estado miembro conforme a una decisión de la Asamblea en relación con circunstancias graves, a saber, crímenes de guerra, genocidio y crímenes contra la Humanidad". La intervención en semejantes circunstancias puede adoptar diversas formas, desde la retórica pública y la diplomacia privada hasta la intervención armada, pasando por las sanciones económicas y políticas. 
Quienes han sobrevivido al conflicto necesitan ayuda para no sucumbir a la enfermedad y el hambre. También hay toda clase de razones para renovar las gestiones diplomáticas a fin de lograr un cese del fuego duradero y, después, un arreglo que aborde los motivos de queja que contribuyeron a crear esta crisis en primer lugar. 
En primer lugar, y en consonancia con la Resolución 1564 del Consejo de Seguridad, los países deben facilitar a la Unión Africana la ayuda logística, material y financiera que ha solicitado. Con ese apoyo, todas las tropas autorizadas por la UA podrían proteger los campamentos de refugiados y, con el tiempo, las aldeas a fin de que los hombres, las mujeres y los niños puedan regresar a sus hogares de forma segura. 
En segundo lugar, las Naciones Unidas deben cumplir su amenaza e imponer sanciones al Gobierno del Sudán, si no deja de utilizar su aviación para destruir aldeas ni de apoyar a los jangaweed . Se deberían dictar procesamientos penales por crímenes de guerra contra los funcionarios concretos que no las cumplan. 
Es importante que el mundo actúe, no sólo para salvar a la población de Darfur, sino también para prevenir futuros Darfurs. De ello dependen muchas vidas humanas inocentes. 

¿Oscuridad o amanecer en Bielorrusia? 
WASHINGTON, DC – Mientras las protestas en favor de la democracia se extienden en el mundo árabe, en Bielorrusia, el reducto lúgubre cuasi-soviético de Europa, la situación ha empeorado desde que el presidente Aleksander Lukashenko reprimió violentamente las manifestaciones posteriores a las elecciones de diciembre y encarceló a siete de los nueve candidatos que participaron en su contra. No obstante, a medida que los gobiernos occidentales –y el gobierno de la Unión Europea en particular– respondan, deben considerar las brutales acciones de Lukashenko como una coyuntura decisiva: el momento en el que el régimen dejó de contar con el apoyo popular y se vio obligado a enfrentarse al fracaso de su modelo socioeconómico antediluviano. 
El régimen de Lukashenko se ha apoyado en tres pilares : un contrato social que promete independencia nacional y un ingreso bajo garantizado a cambio del consentimiento tácito a un gobierno dictatorial; una maquinaria de propaganda que refuerza el valor y la necesidad de este acuerdo; y un enorme sistema de seguridad para aplicarlo. 
Durante muchos años después de que Lukashenko fuera electo por primera vez en 1994 (ha gobernado sin interrupción desde entonces), la mayoría de los bielorrusos tal vez toleraron el régimen porque creían que los protegía de los peores excesos del capitalismo del “Este salvaje” de la vecina Rusia: privatización corrupta, pérdida de empleos y control de la mafia. 
Los precios son elevados debido a las restricciones comerciales y al apoyo del gobierno a empresas del Estado ineficientes. El crecimiento económico, impulsado durante los meses previos a las elecciones presidenciales mediante un enorme gasto fiscal –dos terceras partes de la economía son propiedad del Estado—fue oficialmente del 7.6% en 2010, pero la tasa se ha desplomado desde entonces, aunque nadie dice en qué medida. 
Por mucho éxito que haya tenido anteriormente en mantener los niveles básicos de vida, hoy resulta evidente que Bielorrusia no puede igualar el dinamismo de sus vecinos. Si bien muchos jubilados y algunos trabajadores están satisfechos con la vida bajo Lukashenko, los jóvenes y las personas con mayor educación y talento votaron contra él en diciembre –y hay muchas pruebas de que obtuvo menos del 50%. 
Aparentemente, eso fue demasiado para el frágil ego del presidente. En medio de la creciente represión y del aumento de las protestas de Occidente, en enero Lukashenko prometió, en su discurso de toma de posesión, que no toleraría ninguna amenaza a la “estabilidad”. 
Puede ser que no respete el resultado de las elecciones, pero no puede permitirse ignorar lo que las más recientes revelaron sobre la magnitud de la impopularidad de su régimen. Su problema es la total pérdida de legitimidad del régimen, lo que significa que la represión no será suficiente. 
Actualmente, el régimen opera un sector industrial obeso e ineficiente para conservar el empleo, lo que resulta posible porque el gobierno obtiene la mayoría de sus ingresos del comercio de recursos naturales (principalmente del petróleo ruso refinado y los depósitos nacionales de potasa) y de los derechos de tránsito sobre las entregas de petróleo y gas natural ruso a Europa. Sin embargo, ahora Lukashenko desea aprovechar el espíritu empresarial y la inversión extranjera directa en un intento de modernizar la economía. 
Además, con fondos austriacos y apoyo del Banco Mundial, los funcionarios están elaborando un programa de privatización que abarcará una parte significativa de la industria que, en su mayoría, es propiedad del Estado. Aunque no se ha anunciado qué empresas son las que se venderán, el gobierno ha señalado que vendería una participación del 25% del gigante productor de potasa Belaruskali. 
Lukashenko espera que las espectaculares reformas económicas obtengan el apoyo de Occidente, debiliten las críticas internas e internacionales y logren la modernización económica bajo un gobierno autoritario. No obstante, corre el riesgo de provocar la ira de los trabajadores despedidos y de fortalecer el capitalismo clientelar y de actuar con demasiada lentitud para cumplir los deseos de quienes votaron (y salieron a las calles a protestar) en su contra. 
No obstante, la política occidental hacia Bielorrusia debe calibrarse con cuidado, y debe enfatizar el poder blando de Europa –lo atractivo de su modelo social para un número cada vez mayor de bielorrusos. Occidente necesita cultivar sus relaciones con estas personas e invertir en la economía y al mismo tiempo rechazar la brutalidad del régimen, lo que podría ser más fácil si la privatización se pone en marcha. 
Polonia ha anunciado que concederá visas sin costo a los bielorrusos, pero la negará a una larga lista de funcionarios del régimen que según ese país participaron en el reciente fraude electoral. El resto del UE ha seguido el ejemplo y ha impuesto sanciones contra los altos funcionarios, pero podría hacer más para liberalizar los viajes de los ciudadanos. 
Puede afirmarse que las inversiones en Bielorrusia fortalecen al régimen, pero también pueden ser necesarias para que con el tiempo surja una Bielorrusia democrática. También deben fomentarse los intercambios a nivel personal y debe reforzarse el apoyo que países como Polonia dan a la oposición bielorrusa. 
Esto es lo fundamental: los ciudadanos comunes y las víctimas de la represión de Bielorrusia necesitan ayuda ahora; pero también la necesita su régimen decrépito. 

Darwin, el gran psicólogo 
Antes de Darwin, la especulación filosófica definía nuestro entendimiento psicológico. No obstante, incluso los grandes filósofos –Platón, Aristóteles, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre otros– podían describir solamente los acontecimientos y conductas mentales corrientes, pero no sus causas. 
Darwin llegó a la importante conclusión de que la evolución ha influenciado la configuración de nuestras mentes al mismo grado que la configuración de nuestros cuerpos. Visto que los humanos evolucionaron de los mismos ancestros primates que los chimpancés o gorilas modernos, Darwin señaló que se podía obtener más información comparando los instintos, emociones y conductas humanos con los de los animales, que con la especulación subjetiva. 
La filosofía no es adecuada para entender el origen de la psicología humana porque la auto reflexión no nos hace conscientes de las fuerzas que estimulan gran parte de nuestras reacciones hacia el medio ambiente. En cambio, estamos sujetos a tendencias innatas, que se desarrollan mediante fuerzas mutuamente influyentes de selección natural y sexual. 
La selección natural es el proceso por el cual las variantes de una especie que están mejor adaptadas para sobrevivir en su medio ambiente ganan la carrera reproductiva –al menos hasta que aparece una variante aun mejor adaptada de la especie. Las características que permiten a las personas alimentarse y protegerse a sí mismos aumentan la probabilidad de que vivirán el tiempo suficiente para producir descendencia, a la que podrán alimentar y proteger hasta que haya madurado. 
En cierto modo, la selección sexual es la extensión psicológica de la selección natural. Pero, en lugar de obtener la ventaja de las características que incrementan la habilidad de uno para sobrevivir, se obtiene la ventaja de las cualidades que han evolucionado de las parejas potenciales que se consideran atractivas. 
Dado que las elecciones sexuales humanas determinan quién se reproduce más, y a su vez, que características físicas y psicológicas se favorecen en el tiempo, una característica que puede no ser útil a una persona para sobrevivir puede de cualquier modo ser una ventaja reproductiva que se transmite a la descendencia. En otras palabras, al escoger una pareja, uno define el curso de la evolución. 
Además, el principio de selección sexual supone que, además de regular las funciones corporales, el sistema nervioso influye indirectamente sobre el desarrollo progresivo de las estructuras físicas y mentales, como los apéndices ornamentales; las capacidades cognitivas, como las habilidades musicales; y características como el valor y la perseverancia. Los pavos reales han evolucionado hasta tener largas plumas de colores sencillamente porque a las hembras les resultan atractivas. 
Darwin explicaba que esas características se propagan y mejoran a través de las generaciones mediante “el ejercicio de la elección, la influencia del amor y los celos y la apreciación de la belleza en el sonido, el color y la forma.” En efecto, mientras que la selección natural es ciega, la selección sexual aprecia la belleza – aunque la naturaleza de la belleza depende siempre de quien la mira. 
Durante los tres primeros años de la vida de su primogénito, William, Darwin lo observó con el ojo experto de un naturalista y registró acontecimientos tan variados como su capacidad para seguir una vela con su mirada y su primera manifestación de consciencia. Darwin también fue un pionero de las herramientas experimentales para la psicología científica, como el uso de fotografías de expresiones faciales y los estudios para determinar el carácter universal de las emociones del ser humano. 
Incluso antes de identificar a la selección natural como el mecanismo de la evolución, Darwin ya había realizado la mayoría de sus descubrimientos psicológicos más importantes, pero esperó 35 años para publicar sus resultados. Esta decisión puede atribuirse en parte a su enfoque meticuloso para las investigaciones, que suponía reunir y estudiar cuidadosamente las pruebas antes de presentar las teorías. 
Sin embargo, Darwin también sabía que si él necesitaba tiempo para aceptar sus propias conclusiones, el resto del mundo no estaba listo para enfrentarse a una visión tan materialista de la humanidad. Rehuía las inevitables confrontaciones con sus críticos, entre los que figuraban amigos y colegas suyos. 
Sigmund Freud no conoció a Darwin, pero la mayoría de sus mentores fueron darwinistas entusiastas. Del mismo modo en que Isaac Newton revolucionó la astronomía y la física “apoyándose en los hombros” de sus predecesores, Freud se basó en las ideas evolutivas de Darwin para entender síntomas psicológicos, sueños, mitos, el arte, la antropología y mucho más. 
Desde la época de Darwin, la psicología académica se ha ampliado de manera significativa y se ha enriquecido con las sofisticadas herramientas de las ciencias cognitivas, la cibernética y las imágenes del cerebro. Sin embargo, la mayoría de estas técnicas se derivan de las ideas del gran modelo evolutivo de Darwin. 

Mi mejor inversión 
YAKARTA – De joven soñaba con ser médico. Nací en Indonesia a comienzos de los años 50, cuando la mayoría de las familias de mi país carecían de acceso a la atención de salud, por lo que miles de niños morían cada año a causa de enfermedades prevenibles como el sarampión, la polio y la malaria. 
Sin embargo, los avances revolucionarios en medicina comenzaron a cambiar la situación y los médicos indonesios eran recibidos como héroes. Yo también quería serlo, así es que estudié intensamente para entrar a la escuela de medicina. 
Era un hombre muy trabajador que hacía bicitaxis en Surabaya, y abandoné la universidad cuando él ya no pudo seguir manteniendo a la familia. Acabé por convertirme en un exitoso empresario, fundando un banco que es hoy una de las mayores instituciones financieras del sudeste asiático. 
Millones de niños en los países en desarrollo de África, Asia y el Pacífico Occidental se ven empujados a la pobreza extrema cuando uno de sus padres enferma o muere. Y millones más sufren enfermedades que les impiden llevar una vida saludable y productiva. 
Por esta razón he decidido invertir $65 millones en el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. Cuando se creó hace ya una década, la incidencia del VIH iba en aumento en todo el mundo y los medicamentos para tratar el virus seguían siendo prohibitivamente caros. 
A nivel mundial, la incidencia del VIH se ha reducido en un tercio y el costo de los medicamentos para tratarlo ha bajado más de un 99%. La cantidad de hogares africanos en los que se duerme bajo redes para camas tratadas con insecticida se ha elevado del 3% al 53%, y las muertes por malaria han bajado más de un tercio, mientras que la reducción de la tuberculosis ha sido de un 40%. 
Cuando una madre VIH positiva recibe tratamiento prenatal para que su hijo nazca sin el virus, cambiamos el futuro. Cuando se evita que un niño sufra malaria cerebral y las discapacidades mentales que le acompañarían toda la vida, se crean nuevas posibilidades. 
Sus recursos han ayudado a capacitar a nuevas generaciones de médicos, enfermeros y técnicos, y mejorar radicalmente la calidad general de la salud materna e infantil. Estas inversiones están ayudando a los países a asumir de manera directa la lucha contra las enfermedades infecciosas, lo que a fin de cuentas reduce su dependencia de la ayuda externa. 
Gracias a ello se han tratado con éxito más de un millón de casos activos, al tiempo que se ha reducido su incidencia, que ha costado al país millones de dólares en pérdida de productividad. Con este tipo de apoyo técnico, el gobierno indonesio está creando un sistema sanitario nacional asequible y sostenible que para el año 2019 estará completamente financiado con recursos internos. 
Estados Unidos ha sido su principal financista, pero muchos otros han hecho su parte. Por ejemplo, Australia ha aportado $410 millones desde que la organización se fundara en 2002, cantidad que ha hecho posible que cerca de 200.000 personas reciban tratamientos contra el VIH, 80.000 personas hayan sido tratadas contra la tuberculosis, siete millones se hayan curado de la malaria y 14 millones de redes para camas se hayan entregado a familias que las necesitan. 
El Fondo Global ha mejorado las perspectivas de cientos de miles de niños en África y Asia, un logro heroico que debe llenar de orgullo a los ciudadanos de los países donantes. Espero que otros actores con los medios para financiar su trabajo inviertan así de sabiamente. 

¿Necesita Europa a Gran Bretaña? 
NUEVA YORK – Muchos británicos hoy creen que su país no necesita a la Unión Europea, e incluso hay quienes van más allá (como los miembros del Partido por la Independencia del Reino Unido y una importante cantidad de “euroescépticos” conservadores) y consideran que al país le iría todavía mejor fuera de la Unión. Sueñan a Gran Bretaña convertida en una especie de Singapur de Occidente, una potencia comercial dirigida desde la City londinense. 
Por eso, el primer ministro David Cameron se sintió obligado a ofrecer al pueblo británico un referendo con una pregunta sencilla: ¿dentro o fuera? 
Si la eurozona sale adelante, lo que hagan los países ajenos a ella tal vez ya no importe tanto. Además, también puede ocurrir que más europeos terminen coincidiendo con Cameron en que una unión política europea cada vez mayor no es deseable (siempre que tengan esa opción, lo cual no está para nada seguro). 
Los pequeños estados del norte, por ejemplo los Países Bajos, siempre han querido a Gran Bretaña dentro de la Unión, ya que sin ella serían presa de las ambiciones de mando de Francia y, en mayor medida, de Alemania. Sin embargo, conforme los recuerdos de la Segunda Guerra Mundial se van borrando, son cada vez más los que en los Países Bajos y Escandinavia se sienten a gusto bajo la sombra protectora de la poderosa Alemania. 
Pero si preguntáramos a los alemanes, probablemente responderían que prefieren tener la compañía de Gran Bretaña antes que vérselas solos frente a los países del Mediterráneo. La cultura todavía importa, y los alemanes tienen en común con los británicos mucho más de lo que comparten con los griegos, o incluso con los italianos. 
El presidente Charles de Gaulle bloqueó dos veces la entrada de los británicos a la Comunidad Económica Europea; igual que muchos líderes franceses, de Gaulle desconfiaba profundamente de los “anglosajones”. En su pomposa forma de ver las cosas, Francia era el guardián natural de los valores europeos, que en su opinión, no eran otra cosa que los valores franceses. 
Este sentimiento todavía lo comparten muchos en Gran Bretaña, y de Gaulle también lo compartía. Una vez dijo, con cierta ironía, que convirtiéndose en miembro de una unión europea, Gran Bretaña perdería su identidad, y eso sería una verdadera lástima. 
Los franceses que se declararon partidarios de que Gran Bretaña abandone la UE son en su mayoría de izquierda, mientras que muchos de los que mantuvieron la posición contraria están más a la derecha. Por qué es así no está del todo claro, pero probablemente tenga que ver con que la derecha incluye a los neoliberales, que comparten la actitud británica hacia los negocios y el libre comercio. 
La izquierda francesa, igual que la del resto del mundo, es partidaria de un importante grado de control estatal de la economía, junto con soluciones tecnocráticas, más que liberales, a los problemas sociales y económicos. Esta forma de pensar estuvo muy presente en la construcción de las instituciones europeas. 
Alguien que personifica esta tendencia es Jean Monnet, uno de los artífices de la unificación europea, burócrata de alma que desconfiaba de los políticos. La política democrática es compleja y divisoria, y abundan en ella las soluciones de compromiso; 
Un exceso de debate público o la interferencia de los ciudadanos y sus representantes políticos no harían más que retrasar el proceso. De allí surge el típico lenguaje de la UE, con sus “trenes imparables” y sus “decisiones irreversibles”; que los ciudadanos cuestionen la sabiduría de los grandes planificadores no forma parte de las previsiones. 
La creencia tecnocrática en modelos ideales es inherentemente utópica. Además, la gente de izquierda siempre ha sentido hacia el nacionalismo una profunda aversión que se origina en las dos desastrosas guerras europeas. 
Pero los británicos, a los que el nacionalismo churchilliano ayudó a sobreponerse a los ataques de Hitler, nunca compartieron esta aversión. Y el profundo orgullo que sienten por la tradición británica de democracia liberal siempre los hizo desconfiar de los entrometidos burócratas de Bruselas. 
También en el resto de Europa hay ahora muchos que lamentan el aumento de poder de la burocracia de la UE. La resistencia británica a los grandiosos planes europeos es una muestra de firmeza democrática, dentro de una empresa que, por mejores intenciones que tenga, puede tornarse autoritaria; dicha resistencia debe servir de necesario contrapeso al utopismo de los tecnócratas. 
Es la única garantía de que Europa unida, cualquiera sea la forma que adopte, será democrática y al mismo tiempo beneficiosa desde el punto de vista económico. Por eso Europa necesita a Gran Bretaña: no como un centro bancario y comercial de ultramar, sino como un socio difícil, cuestionador, obstinadamente democrático. 

La guerra cultural de David Cameron 
NUEVA YORK – El gobierno del Primer Ministro británico, David Cameron, ha anunciado algunas de las reducciones más draconianas del sector público que gobierno alguno de un país desarrollado se haya propuesto jamás. De hecho, su ministro de Educación ha declarado recientemente que se recortará nada menos que un 40 por ciento la financiación de las universidades de Gran Bretaña, pero el aspecto más escandaloso de esa iniciativa es el de que los departamentos de artes y humanidades lo sufrirán mucho más que los de ciencias e ingeniería, que son, supuestamente, mejores para las empresas. 
Ronald Reagan encabezó una ola de política y propaganda en los Estados Unidos en el decenio de 1980 que demonizó la National Endowment for the Arts (“Dotación Nacional para las Artes”). Desde entonces, los gobiernos republicanos de los Estados Unidos han recortado los fondos para ballet, poesía en las escuelas y escultura, mientras que demagogos como el ex alcalde de Nueva York Rudolph Giuliani han conseguido fuerza política atacando artes plásticas polémicas. 
Pero la actitud del gobierno de Cameron es más siniestra que la antigua táctica de la derecha de poner la mira en disciplinas que se pueden ridiculizar como decadentes. Las reducciones británicas revelan una ofensiva en los países desarrollados –y que ha comenzado también en los EE.UU.– contra los tipos de instrucción que propician una sociedad civil abierta y fuerte y una población que resulte difícil de reprimir. 
En el antiguo bloque soviético, fueron las obras de los poetas, los dramaturgos, los humoristas y los novelistas las que codificaron temas prohibidos relativos a la libertad y en las que la policía secreta ponía la mira. En la actualidad, son víctimas de acosos, silenciamientos y torturas en lugares como el Irán, Siria, China y Myanmar. 
Evidentemente, ni los EE.UU. ni Gran Bretaña han llegado hasta ese extremo, pero el ataque a las artes y las humanidades es un paso gigantesco hacia la creación de una ciudadanía maleable y estupidizada. De hecho, la guerra contra las artes y las humanidades en los EE.UU. coincidió con la aparición de una población cada vez más ignorante y pasiva y un gobierno al servicio de los intereses empresariales. 
El mundo académico de las artes y las humanidades es tristemente famoso por no saber defender el valor de su trabajo, pero, aparte de fortalecer la sociedad civil y los hábitos de libertad, esas disciplinas rinden también beneficios finales. ¿Quién necesita leer detenidamente, buscar documentación y formular un argumento razonado, aptitudes que el estudio de la poesía, la novela, la historia y la filosofía proporcionan? 
Entonces imaginemos una Gran Bretaña del futuro en la que haya diputados al Parlamento que no sepan cuál fue la causa de la primera guerra mundial o qué fue la Ilustración, periodistas que no sepan escribir convincentemente, abogados y jueces que no consigan entender sus causas y espías y diplomáticos que no hablen las lenguas ni entiendan las culturas con las que trabajan. Esa Gran Bretaña se parecerá más a los Estados Unidos actuales. 
En un instante, Cameron (quien, por su parte, estudió filosofía, política y economía en Oxford, después de haber asistido a los cursos de ese bastión de la enseñanza clásica que es Eton) ha eliminado de un plumazo la influencia mundial de Gran Bretaña. Después de haber perdido su imperio, Gran Bretaña conserva influencia en el exterior simplemente por la fuerza de su civilización y la educación recibida por sus autoridades. 
Ese atractivo es la razón por la que estudiantes extranjeros procedentes de países en ascenso de todo el mundo afluyen en masa todos los años a Gran Bretaña y aportan millones de libras esterlinas a las arcas de sus universidades. Al recortar los fondos destinados a las instituciones que crearon esa civilización, Cameron ha garantizado que la Gran Bretaña del futuro no será una nación de políticos, escritores e innovadores culturales de primera fila, sino tecnócratas con una formación poco sólida, basada en malos programas de televisión, y poca influencia allende su pequeña isla. 
Si no se restablece lo que se ha suprimido, Cameron y sus herederos ideológicos crearán una nación de ciudadanos aquiescentes, que, como sus homólogos de los EE.UU., serán más adecuados para una sociedad cuyas políticas oficiales estén más directamente alineadas con los intereses empresariales. Si bien los ahorros fiscales pueden parecer atractivos a Cameron a corto plazo, para los británicos y para el resto del mundo, que se beneficia de la vivacidad, la civilización y la tradición de democracia de Gran Bretaña, el costo es demasiado elevado. 

El tema de la inmigración en Reino Unido como distracción 
LONDRES – ¿Odian los votantes británicos a los extranjeros, o solo a los aprovechados? Esa es la pregunta que planteó el primer ministro británico, David Cameron, en su tan esperado discurso sobre la inmigración a otros países miembros de la Unión Europea, pronunciado el mes pasado en las oficinas generales del fabricante de equipo pesado para la construcción, JCB. 
La apuesta de Cameron es que a los votantes no les importa si los polacos o lituanos operan las máquinas JCB en obras de construcción por todo Reino Unido. Lo que afecta a los británicos son los inmigrantes que llegan a Reino Unido a aprovecharse de las ayudas sociales. 
El discurso fue la respuesta de Cameron a las recientes salidas de dos parlamentarios del Partido Conservador para irse al Partido Independencia del Reino Unido (UKIP) que tiene una agenda anti Unión Europea y anti inmigración. Cameron teme que el UKIP quite votos al Partido Conservador en las elecciones generales de mayo próximo. 
Sin duda, el discurso de Cameron fue una apuesta propia más de un estadista que lo que muchos habían esperado –incluso dentro de su propio gobierno. Algunas de sus observaciones en semanas recientes habían sugerido que podría negar categóricamente el libre movimiento de ciudadanos de la Unión Europea –uno de los principios fundamentales– y desafiar a otros gobiernos europeos a oponerse a su decisión. 
Propuso en específico exigir a los migrantes de la UE trabajar cuatro años en Reino Unido antes de ser candidatos a los subsidios sociales máximos que reciben los trabajadores británicos con salarios bajos, y acabar con las ayudas para los hijos de migrantes cuando dichos menores viven en su país de origen. Aunque esas medidas pueden ser objeto de reclamaciones ante el Tribunal Europeo de Justicia por discriminación, de cualquier modo es poco probable que surjan los dos escenarios antes de las siguientes elecciones. 
Esto no quiere decir que Cameron debe incluir también a los extranjeros en sus medidas. Al contrario, debe cambiar el debate para asegurar a los votantes que el futuro económico será prometedor. 
En el contexto actual, los británicos, al igual que sus contrapartes en otros lugares de Europa, sienten que pagan mucho de impuestos para el tipo de servicios públicos irregulares que obtienen, pues a menudo dichos servicios se recortan, y están inconformes debido a la caída de sus ingresos en los últimos cinco años. En consecuencia, muchos ven mal a los receptores de programas sociales y temen la competencia en cuanto a los empleos –sentimiento que alimenta ahora el auge de partidos populistas, anti-EU y anti-inmigrantes en Europa. 
La diferencia fundamental en Reino Unido es que el UKIP está ganando apoyo entre los votantes pese al rápido crecimiento económico (más de 3% anual, la tasa más alta en la UE). De aquí a mayo, Cameron puede persuadir a los votantes de que la economía británica continuará con un sólido desempeño, que por ende generará un aumento en los ingresos. reales. 
Al insistir en la inmigración, Cameron corre el riesgo de vincularlo prioritariamente a la pregunta de si Gran Bretaña debería seguir en la UE. Él es, después de todo, el político que prometió realizar un referendo en 2017, si sigue siendo primer ministro, para saber si se va o se queda, después de un periodo descrito variadamente como una “renegociación” de la membresía de Reino Unido y una “reforma” de la estructura de la UE. 
Ese es un gran problema. Para empezar, ya no hay mucho que los otros gobiernos de la UE puedan negociar en cuanto al libre movimiento de personas, que está consagrado en el documento fundador de la integración Europea, el Tratado de Roma de 1957. 
Asimismo, es más probable que los migrantes de Polonia, Italia y Francia regresen a su país que los migrantes de Somalia, Siria o la India. Si el público británico realmente se opone a la inmigración, es factible que se refieran a la inmigración no europea, y no a la llegada de digamos, estudiantes universitarios italianos. 
De hecho, hay un asunto mucho más importante que debe ser el foco principal del debate británico de la UE: el futuro estatus de Reino Unido en la UE como Estado no miembro de la eurozona. 
El gobierno de Cameron debe reconocer que solo existe una razón de peso para plantearse si el Reino Unido estaría mejor fuera de la UE: el riesgo de que seguir fuera de la eurozona ponga a Gran Bretaña en una seria desventaja en la toma de decisiones de la UE, incluso en cuanto a las normas que rigen el mercado único. 
Suena un poco técnico, y lo es. Sin embargo, determinar la relación entre Estados miembros de la UE al interior y fuera de la eurozona se puede hacer prácticamente en poco tiempo sin realizar nuevos tratados; de hecho se ha avanzado mucho en este frente. 
Cameron y Osborne entonces podrían subrayar que ellos han buscado para el público británico lo mejor de dos mundos: un crecimiento económico mucho más acelerado que el crecimiento estancado de la eurozona, pero con todas las ventajas de la membresía de la UE, incluido el acceso al mercado único y una mayor influencia global. 

David Cameron y el Waterloo de la UE 
PRINCETON – Hace doscientos años este mes, en la Batalla de Waterloo, la derrota de Napoleón Bonaparte a manos de un ejército aliado, liderado por el duque de Wellington, remodeló el futuro de Europa. Gran Bretaña ahora puede estar por hacer lo mismo otra vez. 
El Reino Unido, cuyo nuevo gobierno conservador ha prometido llevar a cabo un referendo sobre la pertenencia a la Unión Europea a fines de 2017, quizás incluso el año próximo, no es un caso atípico como se lo suele retratar. De hecho, está en la vanguardia de la atrofia institucional de la UE. 
Para la UE, cumplir con las exigencias del Reino Unido -restringir los beneficios para los trabajadores migrantes, limitar la regulación financiera que pudiera afectar a la City of London y rechazar el objetivo de "una unión cada vez más estrecha"- demandaría una transformación fundamental, y hasta cambios totalmente inviables a los tratados que sustentan a las instituciones europeas. La discusión, por ende, ha virado a la posibilidad de ofrecerle al Reino Unido un status especial o permitirle quedar afuera de más estipulaciones de la UE. 
Sin embargo, en vista de las crecientes dudas sobre los beneficios de la integración, inclusive esa solución amenazaría con deshacer la UE. Al enfatizar que Europa ya no ofrece un rédito económico, el alejamiento del Reino Unido de la UE estimularía reclamos de cambio aún más ruidosos en otras partes. 
Robert Peston, en su biografía de 2005 del entonces ministro de Hacienda Gordon Brown, describió la "visión pragmática de Brown de que la UE era algo bueno sólo en la medida que ofreciera beneficios prácticos de paz y prosperidad para Gran Bretaña". Si bien los británicos han sido particularmente abiertos respecto de la naturaleza nacionalista de su respaldo a la integración europea, otros miembros de la UE tampoco pierden de vista sus intereses domésticos. 
No obstante, los esfuerzos por establecer una unidad política a través de un ejército común fracasaron en 1954, lo que puso de manifiesto que el terreno económico común era la clave para la integración europea. Y, en verdad, el Tratado de Roma de 1957, que abrió las fronteras nacionales dentro de la nueva Comunidad Económica Europea, permitió la rápida proliferación del comercio intra-europeo, contribuyendo así a una recuperación económica compartida. 
Este proceso comenzó más tarde en el caso del Reino Unido, que se sumó a la comunidad en 1973; pero siguió una trayectoria similar: los ciudadanos británicos respondieron a los progresos económicos respaldando una mayor integración. 
Por el contrario, su par alemán, el canciller Helmut Kohl, muchas veces visto como uno de los líderes europeos preeminentes de esa generación, sólo ofreció un respaldo tibio al Acta Única Europea. Prefirió ayudar a conducir a Europa hacia una unión monetaria y política, justo cuando su economía había comenzado a quedar rezagada respecto del resto del mundo. 
El resultado fue el Tratado de Maastricht de 1991 -el punto en que la integración europea entró en máxima velocidad-. Pero los arquitectos del Tratado estaban tan ocupados con sus juegos de poder internos que no llegaron a percibir que la unión monetaria no podía contener la caída de Europa, especialmente cuando Estados Unidos experimentaba un rápido crecimiento de la productividad y el ascenso económico de Asia había comenzado. 
En consecuencia, el comercio intra-europeo y el respaldo a las instituciones europeas, que habían crecido en las dos décadas anteriores, comenzaron a declinar prácticamente antes de que la tinta del Tratado de Maastricht se hubiera secado. La prolongada crisis de la eurozona, que comenzó en 2008, exacerbó esta tendencia, en tanto los países miembro siguen esforzándose por restablecer la estabilidad económica y financiera -y probablemente sigan rezagados detrás del resto del mundo en términos de crecimiento del PIB. 
Ningún marco institucional puede sobrevivir a menos que satisfaga los intereses materiales de sus miembros. En el siglo XIX, cuando los gremios de artesanos tunecinos no pudieron adaptarse a la industrialización, se volvieron irrelevantes y los amins, o maestros del gremio, terminaron siendo mascarones de proa en instituciones huecas. 
Libre de la carga del euro, y al beneficiarse de relaciones comerciales de larga data más allá de Europa, Gran Bretaña está en una situación particularmente fuerte para retroceder frente a las instituciones de la UE. Esto puede ser interesado, pero no debería ser una sorpresa; de hecho, en un momento en que las empresas de toda Europa buscan mercados en otras partes, la estrategia de Gran Bretaña bien podría pregonar desenlaces similares en otros lugares. 
Pero, hoy que esa tarea histórica está terminada, las instituciones europeas necesitan una nueva lógica. Y considerando que la UE, a diferencia de otras federaciones, carece de un destino político común, esa lógica debe centrarse en beneficios materiales. 
La UE debe regresar al motor fundamental de su éxito e implementar una agenda de mercado único renovada que refleje la lógica del Tratado de Roma. Desafortunadamente, Europa está tan dividida hoy en día que la capacidad de alcanzar un desenlace de ese tipo no es prometedora, ya que las nuevas iniciativas en estas líneas enfrentan una "creciente resistencia política". 
Si los europeos simplemente invocan el mantra idealista de "una unión cada vez más estrecha", sus instituciones se atrofiarán. Sin un nuevo objetivo unificador -basado en réditos materiales compartidos, no en el miedo a la Rusia resurgente de Vladimir Putin- los amins europeos pronto se quedarán fuera del negocio. 


La necesidad de reevaluar la reducción de las emisiones 
LA HAYA – Ya sea en las cumbres sobre el cambio climático celebradas por las Naciones Unidas o uno de los muchos foros sobre “crecimiento sustentable”, los recursos renovables y el aumento de la eficiencia energética suelen verse como la solución al calentamiento global. Hasta la industria del carbón ha adoptado criterios de eficiencia en su Comunicado de Varsovia, dado a conocer poco antes de la cumbre COP18 de la ONU en noviembre pasado. 
La atención generalizada sobre la eficiencia y la energía renovable procede de la diseminación de la Identidad Kaya, desarrollada en 1993 por el economista japonés Yoichi Kaya, quien calculó las emisiones de CO2 al multiplicar la población total por el PIB per cápita, la eficiencia energética (uso de energía por unidad de PIB) y la intensidad del uso del carbono (CO2 por unidad de energía). Puesto que es muy poco práctico concitar apoyo para propuestas que se basen en el control del crecimiento demográfico o en limitar la riqueza individual, los análisis que hacen uso de la Identidad Kaya tienden a pasar por alto los primeros dos términos, haciendo así que la eficiencia energética y la intensidad del uso del carbono se conviertan en los determinantes más importantes del total de las emisiones. 
Sin embargo, esta cómoda interpretación no corresponde a la realidad: el hecho es que la velocidad a la cual se emite CO2 al sistema oceánico-atmosférico es varios órdenes de magnitud mayor que la velocidad con la que regresa a su almacenamiento geológico mediante procesos climáticos y de sedimentación oceánica. 
Desde que la era industrial comenzara hace unos 250 años se han lanzado a la atmósfera cerca de 575 mil millones de toneladas de combustible fósil y carbono fijado a la tierra (más de dos billones de toneladas de CO2), generando un cambio en el equilibrio global del calor y un probable aumento de 1ºC en la temperatura de la superficie (la mediana de una distribución de resultados). Al paso actual, ya en 2040 podríamos llegar al billón de toneladas de carbono, o cerca de 2ºC de calentamiento. 
No se trata de una visión acorde con los mecanismos predominantes para medir los avances en la reducción de las emisiones, que apuntan a resultados anuales específicos. Si bien reducir el flujo anual de las emisiones para, digamos, 2050, sería un paso positivo, no necesariamente garantizaría el éxito en términos de limitar el ascenso final de la temperatura global. 
Mirado desde una perspectiva climática, el ascenso de la temperatura a lo largo del tiempo es probablemente más una función del tamaño de la base de recursos de combustibles sólidos y la eficiencia de su extracción a un precio de la energía dado. A medida que se eleva la eficiencia de la cadena de suministro, también lo hace la extracción y el uso eventuales de los recursos y, en último término, la acumulación de CO2 en la atmósfera. 
De hecho, desde la Revolución Industrial la eficiencia a través de la innovación ha revolucionado apenas unos cuantos inventos básicos de conversión de energía: el motor de combustión interna, el motor eléctrico, la bombilla eléctrica, la turbina de gas, la máquina a vapor y, últimamente, el circuito electrónico. 
Las iniciativas de los países de depender más de fuentes de energía renovables adolecen de una ineficacia similar, puesto que la energía de combustibles fósiles desplazados sigue siendo económicamente atractiva, por lo que tarde o temprano se acabará por utilizar. Y en el caso de economías en rápido desarrollo como China, el despliegue de energías renovables no está reemplazando para nada los combustibles fósiles; en lugar de ello, sirven de complemento a un de por sí limitado suministro de combustible con el fin de acelerar el crecimiento económico. 
En lugar de ello, las autoridades deberían adoptar un nuevo paradigma climático centrado en limitar la acumulación de emisiones. Para ello se necesita, antes que todo, reconocer que, si bien las nuevas tecnologías energéticas acabarán por superar a los combustibles fósiles en lo económico y en términos prácticos, la demanda de combustibles fósiles para satisfacer las crecientes necesidades energéticas seguirá dando pie a su extracción en las próximas décadas. 
Lo que es más importante, esto resalta la necesidad de una política climática centrada en el despliegue de sistemas de CCS, que hacen uso de una variedad de procesos para capturar CO2 a partir del uso de combustibles fósiles, para guardarlo luego en formaciones geológicas subterráneas que le impidan acumularse en la biósfera. Después de todo, consumir una tonelada de combustible fósil pero capturar y guardar sus emisiones es muy diferente a cambiar o retardar su consumo. 
Lamentablemente, sigue siendo difícil establecer un marco de políticas basadas en esta forma de ver el tema. Hace poco la Unión Europea hizo público un marco de trabajo de políticas climáticas y energéticas para 2030 en que el énfasis se ponía en políticas internas que apuntaran a elevar la eficiencia e instalar energías renovables. 
El verdadero reto para 2030 y los años siguientes será concitar apoyo y voluntad política para las CCS, en lugar de enfoques derivativos que malinterpreten la naturaleza del problema. 


Problemas en medio del desarrollo en el África emergente 
NUEVA YORK – África está cambiando radicalmente, tanto como las actitudes de los extranjeros hacia ella: finalmente, Estados Unidos parece haberse decidido a igualar el nivel de interés de China, Europa e India por el continente. 
El consumo per cápita se acerca a los niveles de China y la India. África puede lograr el impulso de base amplia al desarrollo que tanto necesita si la inversión extranjera llega a sectores clave, como la educación, la sanidad y la infraestructura. 
Pero la inversión y el crecimiento (“el ascenso de África”) son solamente una parte de la historia: gran parte del continente también sufre conflictos y crisis, en especial las decenas de millones de seres humanos que habitan en una franja de países desde Mali a Somalia. 
Y una vez la atención pasa a otro tema, los problemas siguen allí y las condiciones de vida empeoran. En Sudán del Sur, el país de más reciente creación del planeta, la unidad política se mantuvo más allá de las líneas étnicas durante la lucha por la independencia, pero estalló este año: cerca de 1,5 millones de personas han perdido sus hogares y 400.000 han escapado a los países vecinos. 
Nadie está seguro en esta situación de terror generalizado. En abril, dos miembros de mi propia organización murieron dentro de un centro de las Naciones Unidas para refugiados y a principios de agosto fueron ejecutados siete cooperantes locales. 
En la República Centroafricana, los ataques a los cristianos por parte de combatientes musulmanes que antes habían pertenecido al grupo Seleka se han visto ensombrecidos por los ataques de las milicias cristianas y animistas anti-balaka contra otros musulmanes que huían. Se estima que la población musulmana de este país ha descendido del 15% al 5%. 
Solo se ha logrado reunir el 39% de los $565 que la ONU ha pedido recaudar para la República Centroafricana y la mitad del objetivo de su llamado de fondos para Sudán del Sur, que se enfrenta a la hambruna tras los combates que impidieron a los agricultores cultivar sus cosechas. Se está evidenciando la fatiga de los donantes ante la multitud de crisis globales a las que hoy se enfrentan los gobiernos y funcionarios. 
Sin duda, es necesario realizar acciones humanitarias para enfrentar las crisis en lo inmediato, pero es igual de importante reconocer que, así como las crisis políticas suelen producir crisis humanitarias, éstas a su vez pueden provocar inestabilidad política: los éxodos masivos de países vecinos asolados por crisis pueden desestabilizar regiones enteras. 
Los problemas de refugiados tienen raíces profundas. Por ejemplo, la mitad de las personas que en el mundo sufren de pobreza viven en estados frágiles y en conflicto (20% más que hace una década) y el 75% de los refugiados viven entre habitantes locales en áreas urbanas. 
Las iniciativas de base comunitaria que crean confianza son mejores que los proyectos que se manejan de manera externa o centralizada. Algunas las maneras más efectivas para lograr la recuperación son empoderar a las mujeres para que se protejan de la violencia o enseñar a los niños refugiados a manejar su trauma. 
La inversión económica en África es importante y merece que se le dedique una planificación detallada y de largo plazo. El gobierno de Obama tiene razón al promover oportunidades comerciales en el continente, pero eso por sí solo no dará respuesta a las causas de los violentos conflictos que afectan a millones de personas. 

Rescatando al general Petraeus 
Para muchos estadounidenses, la elección fue una demostración de las bondades del país, y lo que le siguió fue el proceso tristemente familiar de bajar a un héroe de su pedestal. Fuera de Estados Unidos, así como muchos celebraron y se tranquilizaron con la victoria de Barack Obama, muchos creen que la renuncia de David Petraeus al puesto de director de la CIA es para el país un perjuicio que podría evitarse. 
Pero en realidad, tanto la elección como la renuncia de Petraeus son ejemplos de una misma gran idea: la de una nación que mantiene su palabra. 
Para muchos estadounidenses, la elección fue un recordatorio de que Estados Unidos es un país que ha asumido un compromiso con el progreso, con ir en pos de una visión ideal, y que es capaz de cumplir esa promesa. Obama ganó con el apoyo de una coalición de minorías (la afroamericana, la latina, la asiática, la musulmana y la homosexual) y con el de una mayoría infrarrepresentada (las mujeres), personas todas estas que coinciden en percibir en el país desigualdades e injusticias pendientes que hay que solucionar. 
La elección de un presidente afroamericano, menos de medio siglo después de que cesara la segregación racial oficial en gran parte del país, representa para estos estadounidenses el triunfo de los valores consagrados en la Constitución de los Estados Unidos por encima de la herencia de prejuicios sociales, políticos y económicos que arrastra el país. Ven a un presidente comprometido con el progreso de todos los estadounidenses, de cualquier raza, género, credo, origen étnico, orientación sexual, capacidad física y mental o situación económica. 
También ven un país que es un verdadero espejo del mundo, que atrae inmigrantes de todas las naciones y les da una oportunidad igualitaria de triunfar como estadounidenses. Y ven a un presidente imbuido de la idea de un país capaz de reconstruir su infraestructura, reformar su sistema de salud, fortalecer su sistema educativo y mejorar el estado de su economía, con la contribución de todos los ciudadanos y dando oportunidades de prosperar a todos los ciudadanos. 
Pero ¿qué tiene en común todo esto con el hecho de que el general Petraeus, un militar prestigioso y con numerosas condecoraciones ya antes de asumir el cargo de director de la CIA, haya renunciado tras la revelación de un affair extramatrimonial? 
La mayoría de los observadores extranjeros cuyas opiniones leo a través de Twitter no pueden entender que un hombre que presta servicios a su país desde una de sus posiciones más encumbradas y delicadas tenga que irse por un asunto relativo a su vida privada, que solo afecta directamente a los involucrados y a sus familias. Cuando les expliqué que la cultura estadounidense es muy severa con los enredos extramatrimoniales, y que por eso cualquier funcionario de alta jerarquía envuelto en una situación de esa naturaleza se expone al chantaje (algo que precisamente un director de la CIA no se puede permitir), mis interlocutores extranjeros respondieron que una vez sabida la relación extramatrimonial, ya no hay riesgo de chantaje, así que no había razón para que Petraeus dejara el cargo. 
Esta opinión la comparten muchos estadounidenses (incluso se dice que el mismo Obama se mostró contrario a aceptar la renuncia de Petraeus). Pero desde mi punto de vista, Petraeus hizo lo correcto: renunciar era la única salida que le permitía aspirar a reparar su reputación. 
Es el general Petraeus: cuatro estrellas, toda una vida en el ejército, comandante de las misiones estadounidenses en Irak y Afganistán; graduado de la Academia Militar de los Estados Unidos en West Point (en la que también fue profesor), institución que tiene como lema las palabras “Deber, Honor y Patria”. 
Les dan fuerza para reconocer sus debilidades y valentía para enfrentarse a ustedes mismos cuando tengan miedo”. Y añadió: estas palabras les enseñan a “dominarse a ustedes mismos antes de querer dominar a otros; a tener un corazón puro y una meta elevada”. 
Los ideales expresados en esas palabras son elevados, y en más de una ocasión el mismo MacArthur no estuvo a la altura. Pero la inmensa mayoría de los hombres y las mujeres que integran las fuerzas armadas de los Estados Unidos creen en estos ideales y se esfuerzan por vivir de acuerdo con ellos, así como la mayoría de los ciudadanos estadounidenses creen en las nobles palabras contenidas en su Constitución y se esfuerzan por corregir los defectos de su país. 
Petraeus infringió su código de honor personal y el deber que tenía hacia su esposa y su familia, lo que a sus propios ojos constituyó un incumplimiento de sus deberes hacia Estados Unidos, especialmente hacia los hombres y las mujeres miembros de la CIA cuya dirección le fue confiada. Cuando se descubrió su enredo extramatrimonial, Petraeus admitió el error, aceptó la responsabilidad por las consecuencias de sus actos e hizo lo que en su opinión el deber, el honor y la patria le exigían. 
Es muy posible que las revelaciones de mal gusto y la investigación en los vericuetos de un escándalo social en aumento den de qué hablar por varias semanas. Entretanto, el único consuelo que les queda a los estadounidenses es esperar que sus representantes nacionales electos muestren la misma disposición para admitir y asumir responsabilidad por sus errores, por discutir por naderías, por insistir en poner las lealtades partidarias por delante de las necesidades inocultables y urgentes del país. 
Ahora estos funcionarios deben cumplir con su deber más elemental: gobernar. 


El embate de los necios 
CONCORD, MASSACHUSETTS – Imagínese que un grupo de partidarios de una causa intentara avisar a la gente de lo que ellos perciben como un peligro, pero que ha sido refutado como tal por las evidencias científicas y, al propagar esos temores, generan conductas que ponen en riesgo al público en general, incluido usted. ¿Qué haría? 
El gobierno australiano ha dado respuesta a este asunto de modo radical: ha revocado la exención de impuestos a un grupo que busca evitar la vacunación humana, sobre la base de que la desinformación que propaga representa una amenaza para la salud pública, especialmente la infantil. 
Además ha exigido al grupo que cambie de nombre, de “Red Australiana de Vacunación” a “Red Australiana de Escépticos de la Vacunación”, a fin de dejar en claro su perspectiva. “Nos vamos a seguir cerciorando de que se presenten como grupo anti-vacunación”, señaló el Ministro de Comercio Justo de Nueva Gales del Sur, Stuart Ayres. 
Si bien la evidencia demuestra que las vacunas no causan los daños que sus detractores tercamente señalan, resulta preocupante que un gobierno restrinja la libertad de expresión. Ninguna sociedad libre debe hacer recaer en su gobierno la decisión de lo que puedan o no decir los grupos de opinión. 
Sin embargo, en este caso la medida de las autoridades australianas fue por completo adecuada y, en lo esencial, un servicio público: proteger la seguridad y la salud de la población basándose en evidencias médicas sólidas y consistentes. 
La evidencia refuta de manera concluyente las afirmaciones de los activistas anti-vacunas de que la vacunación infantil provoca autismo y otros daños al desarrollo neuronal. Sin embargo, un pequeño e insistente grupo de alarmistas que actúa en beneficio propio sigue difundiendo el temor a través de afirmaciones y mentiras que señalan que las vacunas hacen más daño que bien. 
Una de las consecuencias es que las tasas de vacunación están bajando en algunas comunidades, especialmente aquellas en las que viven muchos libertarios anti-gobierno o ambientalistas que promueven el retorno a la naturaleza. Como resultado, en algunas áreas los niveles de “inmunización colectiva” para enfermedades como el sarampión y tos ferina han bajado del umbral necesario para evitar su dispersión a la población general. 
Después de todo, parte del poder que delegamos a un gobierno es el de protegernos de amenazas que no podemos enfrentar individualmente. Cuando la evidencia es tan clara como en el caso de las vacunas, el gobierno tiene la autoridad y, de hecho, la obligación de emprender medidas en nombre de la seguridad pública. 
La negación ideologizada del calentamiento global producido por el hombre está impidiendo iniciativas para reducir los niveles de emisiones que afectan el clima o prepararnos para las consecuencias cada vez más obvias (y peligrosas) de esta inmensa amenaza. La oposición absolutista a cualquier norma que regule la propiedad de armas de fuego, en particular en Estados Unidos, está dificultando los intentos por impedir que quienes representen un riesgo para la sociedad tengan acceso a armas mortales. 
Otro ejemplo es la resistencia a la biotecnología, especialmente a los alimentos modificados genéticamente. Algunas de sus aplicaciones podrían aportar enormes beneficios netos a la salud humana, pero la sociedad no los está disfrutando (y hay gente que sufre y muere como resultado) porque quienes se le oponen las rechazan por completo, debido a una aversión fundamentalista a las multinacionales, la agricultura comercial o las tecnologías modernas en general. 
Considérese el “arroz dorado”, un híbrido modificado genéticamente que contiene el gen de las zanahorias que produce vitamina A. Un estudio reciente determinó que solo en India, si hubiera sido aprobado en 2002 (cuando estaba técnicamente listo) podría haber salvado 1,4 millones de años de vida ajustados por discapacidad de quienes sufrieron ceguera o muerte debido a la falta de vitamina A. 
Los científicos deben alzar la voz, como lo hicieron hace poco en Inglaterra, cuando los investigadores que estudiaban una nueva cadena genética del trigo retaron a quienes se oponen a la manipulación genética a participar en un debate público. Estos declinaron hacerlo y, en lugar de ello, prosiguieron con sus planes de atacar los ensayos de campo, lo que acabó por hacer que disminuyera su apoyo popular. 
Tenemos que reaccionar en las audiencias públicas y dando nuestros testimonios para las leyes pendientes, y no permitir que las voces más apasionadas acobarden a nuestros políticos y legisladores, obligándolos a tomar opciones que buscan aplacar a la minoría que hace más ruido pero acaban por perjudicar a la mayoría de los ciudadanos. Y, cuando la evidencia sea clara y el riesgo inminente, los gobiernos deben tomar medidas como las que hemos visto en Australia. 
Necesitamos la pasión de los partidarios fervientes de todas las posiciones para impulsar la sociedad. Pero cuando se niegan a aceptar los hechos, poniéndonos a todos en riesgo, es perfectamente justo que usted, yo y nuestros gobiernos digamos “Basta ya”, en nombre de la seguridad y salud públicas. 

Un retroceso en la protección de los derechos humanos 
En Sudán Meridional y República Centroafricana aumentan las atrocidades, a las que además se suma una epidemia de violencia sexual. Incluso Europa tampoco se salva: una aeronave civil fue derribada en el contexto del conflicto en Ucrania oriental, y se impidió a las autoridades investigar sobre el suceso. 
Después de veinticinco años de la caída del Muro de Berlín, y a más de una década de la creación de la Corte Penal Internacional (CPI), resulta increíble lo poco que se ha hecho para frenar estos abusos, y las perspectivas de que algún día se haga justicia a las víctimas, o que los perpetradores lleguen a pagar sus crímenes, parecen cada vez más y más remotas. 
A medida que emergieron democracias en América Latina y Europa central y oriental en los años ochentas y noventa, estos asuntos cobraron una importancia creciente. Aunque las guerras, los conflictos y las atrocidades continuaron, las potencias mundiales trataron, y algunas veces lograron –aunque tarde y de forma caótica– frenar las matanzas. 
Se crearon nuevos tribunales híbridos internacionales respaldados por las Naciones Unidas para hacer rendir cuentas a los perpetradores de atrocidades en los Balcanes, Ruanda, Sierra Leona y Camboya. La CPI con jurisdicción para tratar atrocidades en 122 países miembros, se estableció para llevar casos llevados ante ella por terceros países o por el Consejo de Seguridad (aunque tres miembros permanentes –Estados Unidos, Rusia y China– no han ratificado o no se han adherido al Estatuto de Roma, que pone a las partes bajo la jurisdicción de la CPI). 
Además, muchos gobiernos, con ayuda de las Naciones Unidas, crearon mecanismos de justicia de transición local, incluidas más de 40 “comisiones de la verdad” (como en Argentina, El Salvador, Timor Oriental, Marruecos y Sudáfrica), programas de reparación y prosecuciones. Ninguno de estos esfuerzos ha sido perfecto, pero han ofrecido a las víctimas una voz y han reconocido su sufrimiento, mientras que envían el mensaje a los culpables de que sus crímenes no se pasarán por alto. 
Actualmente, sin embargo, la comunidad internacional parece estar renunciando a su compromiso con los derechos humanos. Las potencias emergentes mundiales carecen del sentido de urgencia para tratar los abusos, y prefieren enfocarse en intereses miopes de corto plazo que en invertir en paz y justicia de largo plazo. 
Sin el respaldo firme de la comunidad internacional, las instituciones de justicia están bajo presión –y perdiendo su impulso. Varios países han atacado a la CPI; los miembros de la Unión Africana quieren que los jefes de Estado tengan inmunidad para no ser enjuiciados, socavando así un principio fundamental de la Corte. 
Por ejemplo, la justicia y los derechos humanos están en el centro de conversaciones históricas de paz en Colombia. A pesar del colapso de la primavera árabe, Túnez está procurando seguir adelante con las reformas, incluida la creación de una Comisión para la verdad y la dignidad. 
En otras partes la lucha por los derechos humanos podría convertirse prácticamente imposible. En efecto, es de por sí ya muy difícil defender los avances realizados en materia de derechos humanos desde el fin de la Guerra Fría, y por ende ampliarlos es aún más complicado. 
La creciente reticencia de los gobiernos a realizar avances en materia de derechos humanos –si no es la obstaculización absoluta– no detendrá a los grupos de la sociedad civil a seguir su lucha por la justicia. Grupos como el de las Madres de Plaza de Mayo de Argentina o el de las Madres de Srebrenica, desde siempre han encabezado con valor la lucha; sin lugar a dudas seguirán haciéndolo. 
No obstante, la ausencia de gobiernos clave en este proceso, en especial las potencias emergentes, conlleva el riesgo de acabar con el breve periodo de rendición de cuentas en el mundo. Es tiempo de que la comunidad internacional aumente su determinación, retome sus objetivos y reafirme con hechos y palabras su compromiso con los derechos humanos y un mundo más justo. 

La depresión del hombre de Davos 
Generalmente, los líderes que se reúnen ahí comparten su optimismo sobre cómo la globalización, la tecnología y los mercados están transformando al mundo para bien. Incluso durante la recesión de 2001, quienes asistieron a Davos pensaban que la desaceleración no duraría mucho. 
El consenso que está surgiendo es que el pronóstico de estancamiento global –el crecimiento más lento de la posguerra– para 2009 que el FMI hizo cuando se convocó la reunión era optimista. El único comentario positivo vino de alguien que dijo que los pronósticos de Davos casi siempre son erróneos, por lo que quizá esta vez serán demasiado pesimistas. 
Igualmente impactante fue la pérdida de fe en los mercados. En una muy concurrida sesión de intercambio de ideas en la que se preguntó a los participantes cuál era la principal falla que había causado la crisis, la respuesta fue casi unánime: la creencia de que los mercados se corrigen a sí mismos. 
El llamado modelo de los “mercados eficientes”, que sostiene que los precios reflejan de forma completa y eficiente toda la información disponible, también recibió duras críticas, al igual que la fijación de objetivos de inflación; la concentración excesiva en la inflación había desviado la atención de la cuestión más fundamental de la estabilidad financiera. La creencia de los banqueros centrales de que controlar la inflación era necesario y casi suficiente para el crecimiento y la prosperidad nunca se había basado en una teoría económica sólida; ahora, la crisis creó más escepticismo. 
Si bien nadie de las administraciones de Bush o de Obama trató de defender el capitalismo irresponsable al estilo estadounidense, los líderes europeos hablaron en favor de su “economía de mercado social”, su forma de capitalismo más suave con protecciones sociales, como modelo para el futuro. Además, sus estabilizadores automáticos, mediante los cuales el gasto automáticamente aumentó cuando crecieron los problemas económicos, ofrecían la promesa de moderar la desaceleración. 
Los pocos líderes sindicales que trabajan intensamente cada año en Davos para que la comunidad empresarial tenga una mejor comprensión de las preocupaciones de los trabajadores estaban particularmente molestos por la falta de arrepentimiento de los líderes financieros. Su llamado a que se devolvieran los bonos obtenidos en el pasado fue recibido con aplausos. 
En efecto, algunos financieros estadounidenses recibieron críticas particularmente duras por adoptar aparentemente la postura de que ellos también eran víctimas. La realidad es que ellos fueron los culpables, no las víctimas y fue particularmente insultante que siguieran amenazando a los jefes de gobierno con un colapso económico si no se les daban los gigantescos rescates que exigían. 
Peor aún, gran parte del dinero que está llegando a los bancos para que se recapitalicen a fin de que puedan reanudar los créditos está saliendo en forma de bonos y dividendos. El hecho de que en todo el mundo las empresas no estén recibiendo los créditos que necesitan agravó las quejas que se expresaron en Davos. 
En cambio, permitió que las fallas de Estados Unidos se propagaran por todo el mundo como una enfermedad contagiosa. De cualquier forma, la preocupación en Davos era que habría un alejamiento incluso de nuestra defectuosa globalización y que los países pobres serían los más afectados. 
¿Cómo podrían los países en desarrollo competir con los subsidios y las garantías de Estados Unidos? Por lo tanto, ¿cómo podría cualquier país en desarrollo defender ante sus ciudadanos la idea de abrirse más a los bancos estadounidenses altamente subsidiados? 
Incluso si los países pobres estuvieran dispuestos a garantizar los depósitos, las garantías tendrían menos peso que las estadounidenses. Esto explica en parte el curioso flujo de fondos de los países en desarrollo hacia los Estados Unidos—donde se originaron los problemas del mundo. 
Para empeorar las cosas, el FMI aún obliga a la mayoría de los países que acuden a esa institución en busca de ayuda a aumentar las tasas de interés y disminuir el gasto, lo que agrava la desaceleración. Además, los bancos de los países avanzados parecen estar dejando de prestar en los países en desarrollo, incluso a través de sus sucursales y filiales. 
Como si todo esto no fuera suficiente, mientras se inauguraba la reunión de Davos la Cámara de Representantes de Estados Unidos aprobó una ley que exige que se utilice acero estadounidense en los proyectos de estímulo, a pesar de los llamados del G-20 a evitar el proteccionismo en respuesta a la crisis. 
En Davos, quienes confiaban en que Estados Unidos no haría eso intencionalmente mostraron preocupación de que pudiera suceder de manera no intencional. Había poca confianza en que la mano no demasiado hábil de la Reserva Federal –con su reputación manchada por las enormes fallas de política monetaria en años recientes—pudiera manejar la gigantesca acumulación de deuda y liquidez. 
El Presidente Barack Obama parece estar ofreciendo un impulso que el liderazgo de Estados Unidos necesita después de los años oscuros de George W. Bush; pero la atmósfera en Davos indica que el optimismo y la confianza pueden no durar mucho. Estados Unidos encabezó al mundo en la globalización. 

El loro muerto de las conversaciones sobre comercio 
NUEVA YORK – La Ronda de Doha de Negociaciones Comerciales Multilaterales (NCM) es la primera negociación que tiene lugar bajo los auspicios de la Organización Mundial de Comercio (OMC), fundada en 1995. Las ocho rondas previas de conversaciones comerciales globales fueron llevadas a cabo bajo el Acuerdo General sobre Aranceles y Comercio (GATT, por su sigla en inglés), tras su creación en 1947. 
La NCM anterior, la Ronda de Uruguay, demoró casi ocho años en completarse, lo que llevó a algunos a bromear con que el GATT era un Acuerdo General para Hablar y Hablar. Pero las bromas sobre la Ronda de Doha, que ya va por su décimo año, son mucho peores –comparables al clásico sketch de los Monty Python en el que un cliente sostiene un loro muerto en una jaula mientras el vendedor insiste en que el loro sólo está “descansando”. 
Cada vez con más frecuencia, los líderes políticos como el primer ministro británico, David Cameron, la canciller alemana, Angela Merkel, y el presidente indonesio, Susilo Bambang Yudhoyono, que hablaron elocuentemente a favor de la Ronda en el Foro Económico Mundial de Davos este año, hacen hincapié en que el fracaso de la Ronda de Doha le costaría al mundo réditos significativos en prosperidad, frenaría el progreso de los pobres en los países en desarrollo y reduciría los ingresos reales de los trabajadores en los países desarrollados. 
Un fracaso de Doha también le asestaría un golpe letal a la credibilidad y futuro de la OMC, que ha sido un ejemplo casi único de multilateralismo efectivo y democrático. Tal como el economista Lester Thurow declarara estupendamente en Davos en 1988 que el “GATT está muerto”, el estribillo actual es que la OMC es el loro de Monty Python. 
Dado lo que está en juego para la economía global, debe salvarse la Ronda de Doha. El Grupo de Comercio de Alto Nivel, copresidido por quien escribe y Peter Sutherland, sostuvo en Davos que la mejor manera de lograrlo era a través de una apuesta arriesgada de anunciar una fecha –como por ejemplo fines de 2011- para la cual las negociaciones se declaran culminadas o se derriba al loro de su percha. 
Pero el próximo interrogante es el siguiente: ¿cómo hacen los líderes pro-comercio y pro-Doha como Cameron y Merkel para convencer a los rezagados? 
Las conversaciones se interrumpieron a mediados de 2008, debido a la negativa por parte de Estados Unidos a reducir los subsidios agrícolas y a la renuencia por parte de la India a pedirles a los agricultores de quienes depende para subsistir que compitieran con los agricultores subsidiados de Estados Unidos. Pero el principal problema desde entonces provino de Estados Unidos. 
No puede haber pasado una década enseñando en la Universidad de Chicago sin estar persuadido de que el comercio es beneficial. Incluso durante su campaña para la candidatura del Partido Demócrata, cuando su principal rival, Hillary Clinton, presionaba para suspender las negociaciones comerciales y había abrazado la narrativa proteccionista, Obama mantuvo la calma y, en cambio, prometió reabrir el NAFTA –una táctica que no representaría nada, tal como sucedió. 
Ellos han restringido el deseo de Obama de sellar acuerdos comerciales. La pérdida de respaldo que sufrió Obama de parte del ala izquierda de su partido, que se distanció como consecuencia de sus acuerdos sobre Guantánamo, Irak, Afganistán y hasta la reforma de la atención médica, también incidió. 
Son pocos los funcionarios dispuestos a pelear por el comercio, habiendo reconciliado su supuesta preocupación por los pobres con una voluntad deplorable para negarles a los países en desarrollo acceso a Estados Unidos y otros mercados ricos que pueden ayudarlos a salir de la pobreza. De hecho, ahora sostienen, curiosamente, que el comercio, en verdad, perjudica a los pobres en los países pobres. 
Las elecciones del pasado mes de noviembre cambiaron para mejor la política de comercio, ya que ahora el Partido Republicano cuenta con la mayoría en la Cámara de Representantes de Estados Unidos. Las negociaciones comerciales supuestamente volvieron a ser aceptables. 
Por fin, ésta es seguramente la oportunidad para que los estadistas pro-Doha en todo el mundo presionen tanto a Obama como a los líderes republicanos para hacerlo. Negar esta ventada de oportunidad sería trágico. 

Querido mundo, por favor enfrenta a Estados Unidos 
Durante dos años, como muchos norteamericanos, me dediqué intensamente a documentar, exponer y alertar al país sobre la criminalidad de la administración Bush y su ataque a la Constitución y el régimen de derecho -una historia muchas veces ignorada en casa-. Estaba segura de que cuando los norteamericanos supieran lo que se estaba haciendo en su nombre, reaccionarían con horror y furia. 
The Dark Side , la exposición basada en una investigación impecable de Jane Mayer, llegó a las tiendas: tortura, pergeñada y orquestada desde arriba. 
De manera que la verdad salió a la luz y está a disposición de todos. Y Estados Unidos todavía duerme, preocupándose por su peso y paseándose por el centro comercial. 
Yo había pensado que después de tanta exposición, miles de norteamericanos estarían organizando vigilias en Capitol Hill, que los líderes religiosos estarían pidiendo el perdón de Dios y que surgiría un sentimiento popular de repulsión, similar al movimiento anti-esclavitud del siglo XIX. Para parafrasear a Abraham Lincoln, si la tortura no está mal, nada está mal. 
No hay ninguna crisis en las iglesias y sinagogas de Estados Unidos, no hay líderes cristianos y judíos reclamando justicia en nombre de Jesús, un prisionero político torturado o Jehová, que exige rectitud. Le pregunté a un contacto en el mundo religioso por qué. 
¿Cómo me puede interesar el destino de gente así? Si esto es lo que los norteamericanos están sintiendo, si eso es lo que somos, no merecemos nuestra Constitución y el estatuto de derechos. 
Una corte federal dictaminó que el sistema de tribunales militares -Cámaras Judiciales injustas donde la evidencia obtenida a partir de la tortura se utiliza contra el acusado- puede proseguir. Otra corte recientemente dictaminó que el presidente puede llamar a cualquiera en cualquier lugar un “combatiente enemigo” y detenerlo indefinidamente. 
De modo que los norteamericanos están cooperando secretamente con un régimen criminal. Nos hemos convertido en una nación fuera de la ley -un peligro claro y presente para el derecho internacional y la estabilidad global- entre países civilizados que han sido nuestros aliados. 
Aún si gana Obama, bien puede ser un presidente radicalmente debilitado. La administración Bush ha creado un aparato transnacional de anarquía que él solo, sin una intervención global, no puede ni desmantelar ni controlar. 
Las empresas de seguridad privada -por ejemplo, Blackwater- seguirán operando, sin ser responsables ante él o ante el Congreso, y sin estar comprometidos, según dijeron, por tratados internacionales. Los fabricantes de armas y la industria de las telecomunicaciones, con miles de millones en juego para mantener una “guerra contra el terrorismo” exagerada y su nuevo mercado de vigilancia global, desplegarán un ejército profusamente financiado de lobistas para defender sus intereses. 
Los partidos políticos de Estados Unidos tienen escasa semejanza con las organizaciones disciplinadas familiares en las democracias parlamentarias de Europa y otras partes. Y los demócratas en el Congreso estarán aún más divididos después de noviembre si, como muchos esperan, los miembros conservadores derrotan a los incumbentes republicanos afectados por su asociación con Bush. 
Sin duda, algunos demócratas recientemente lanzaron audiencias parlamentarias sobre los abusos de poder de la administración Bush. Desafortunadamente, casi sin cobertura mediática, existe escasa presión para ampliar las investigaciones oficiales y asegurar una responsabilidad genuina. 
Necesitamos sanciones lideradas por el gobierno, dirigidas contra Estados Unidos, de parte de países civilizados, incluyendo un despojo de capital internacional. Muchos estudios han demostrado que vincular la inversión a la democracia y a la reforma de los derechos humanos resulta efectivo en el mundo en desarrollo. 
También necesitamos una estrategia coordinada internacionalmente para procesar a los criminales de guerra en la cima y más abajo en la cadena de mando -países individuales que presenten cargos, como hicieron Italia y Francia-. Si bien Estados Unidos no firmó el estatuto que estableció la Corte Penal Internacional, las violaciones del Artículo 3 Común de las Convenciones de Ginebra son crímenes de guerra por los que cualquiera -potencialmente incluso el presidente norteamericano- puede ser juzgado en cualquiera de los otros 193 países que forman parte de las convenciones. 
Un Estados Unidos al margen de la ley es un problema global que amenaza al resto de la comunidad internacional. Si este régimen sigue desobedeciendo el derecho internacional, ¿qué va a impedir que la próxima administración -o esta administración, bajo su plan secreto de sucesión en el caso de una emergencia- siga adelante y ponga en la mira a sus opositores políticos en casa y en el exterior? 
Los norteamericanos somos o demasiado incapaces o demasiado disfuncionales como para ayudarnos a nosotros mismos en este momento. Al igual que los drogadictos o los enfermos mentales que se niegan a recibir tratamiento, necesitamos que intervengan nuestros amigos. 
Talo vez entonces pueda enamorarme de mi país otra vez. 

La muerte y los impuestos al tabaco 
La misma adicción que se convirtió en la principal causa de muerte prevenible en los países occidentales ha causado una gran incursión en los países en desarrollo. El cigarrillo mató a 100 millones de personas en el siglo XX, principalmente en los países desarrollados. 
Aproximadamente 1 millón de personas por año morirán pronto como consecuencia del cigarrillo en China y la India. Tal vez 150 millones de adultos jóvenes morirán en manos del tabaco en estos dos países solamente, a menos de que se frene esta tendencia de manera generalizada. 
Un menor consumo de cigarrillo por parte de los chicos salvaría vidas principalmente después de 2050. Dejar de fumar funciona: incluso los que dejan de fumar entre los 40 y los 50 años reducen su riesgo de muerte considerablemente, y los que dejan de fumar entre los 30 y los 40 tienen riesgos de muerte cercanos a quienes no fumaron en toda la vida. 
Si se triplica el impuesto al consumo, se duplicaría aproximadamente el precio de los cigarrillos (como sucedió en la ciudad de Nueva York), evitando unas tres millones de muertes por año para 2030. La mayoría de los países de la OCDE empezaron a tomarse en serio el control del tabaco en las últimas dos décadas, y redujeron desde entonces las muertes por tabaco entre los hombres. 
La oposición de la industria tabacalera es un obstáculo obvio para el control del tabaquismo. En Occidente se han rebatido los argumentos económicos espúreos contra una suba de los impuestos, pero estos se siguen escuchando con frecuencia en los Ministerios de Finanzas de los países en desarrollo. 
El contrabando es fomentado por la industria tabacalera para ganar una porción del mercado e inducir a los ministros de Finanzas a bajar los impuestos. Pero los gobiernos pueden contrarrestarlo de varias maneras: advertencias en idioma local con una prominente estampilla impositiva en los paquetes de cigarrillos son un ejemplo. 
Otro argumento común contra el control del tabaco -que si la gente no perjudica a los demás, los gobiernos no deberían interferir en sus decisiones individuales- se contradice con el sentido común y con la evidencia. La mayoría de los fumadores se vuelven adictos de adolescentes o de adultos jóvenes, cuando la poca visión y la falta de información hacen que las decisiones racionales resulten difíciles. 
Es más, la investigación económica reciente determina que los impuestos más elevados encuentran un justificativo en términos de bienestar social, ya que los costos para los fumadores son enormes (aunque los costos externos para los demás puedan ser reducidos) y los mayores impuestos al cigarrillo no afectan a los pobres (dado que el valor de autocontrol que imponen los impuestos más altos favorece más a los pobres). El premio Nobel Amartya Sen sabiamente nos recuerda que "es importante que la causa práctica a favor del control del tabaquismo no se descarte sobre la base de un argumento libertario incompleto". 
Aproximadamente 150-180 millones de muertes por tabaquismo se evitarían antes de 2050 si la proporción de adultos en los países en desarrollo que dejaran de fumar aumentara de menos del 5% hoy a 30-40% para 2020 (como las tasas actuales en Canadá). Como las políticas de control disuaden a los chicos de iniciarse en el hábito, incluso se pueden esperar mayores beneficios más allá de 2050. 
Benjamin Franklin alguna vez dijo, "En este mundo, nada se puede decir que sea certero, excepto la muerte y los impuestos". Sin embargo, tenemos un impuesto que podría prevenir cientos de millones de muertes prematuras. 

Muerte por renmimbi 
WASHINGTON, DC – A lo largo de las últimas semanas, la depreciación del dólar frente al euro y el yen ha acaparado la atención mundial. En un mundo normal, se debería acoger con agrado el debilitamiento del dólar, pues ayudaría a los Estados Unidos a reducir su insostenible déficit comercial, pero, en un mundo en el que China mantiene vinculada su divisa al dólar con una paridad infravalorada, la depreciación del dólar podría provocar un daño económico mundial que complicaría aún más la recuperación de la actual recesión mundial. 
Su supervaloración comenzó con la crisis del peso mexicano de 1994 y fue consagrada oficialmente por la política de “un dólar fuerte” adoptada después de la crisis financiera del Asia oriental de 1997. Dicha política produjo aumentos del consumo a corto plazo para los Estados Unidos, lo que explica por qué fue popular entre los políticos americanos, pero a largo plazo ha causado un importante daño a la economía de los EE.UU. y ha contribuido a la crisis actual. 
El dólar supervalorado hizo que la economía de los EE.UU. tuviera una hemorragia de gasto en importaciones, puestos de trabajo mediante la contratación externa e inversión en países con divisas infravaloradas. En la actual era de la mundialización, caracterizada por redes de producción flexibles y móviles, los tipos de cambio no afectan sólo a las exportaciones y las importaciones, sino también a la localización de la producción y la inversión. 
En lo que va de 2009, el superávit de China ha representado el 75 por ciento del déficit comercial total de los EE.UU., excluido el petróleo. El infravalorado renmimbi ha convertido a China en una importante receptora de inversión extranjera directa, hasta el punto de ocupar el primer puesto mundial en 2002, logro asombroso para un país en desarrollo. 
La magnitud de los déficits comerciales recientes de los EE.UU. ha sido siempre insostenible, razón por la cual el dólar ha perdido valor frente al yen, el euro, el real brasileño y los dólares australiano y canadiense, pero China mantiene su política de tipo de cambio infravalorado, por lo que el renmimbi se ha apreciado relativamente menos frente al dólar. Esa tónica, combinada con un rápido aumento de la capacidad manufacturera de China, anuncia una nueva ronda de desequilibrios mundiales. 
Además, no se trata sólo de un problema de los Estados Unidos. Su política monetaria brinda a China una ventaja competitiva frente a otros países, lo que le permite desplazar las exportaciones de éstos a los EE.UU. 
La política monetaria de China significa que, en lugar de mejorar el equilibrio comercial de los Estados Unidos y restañar su goteo de puestos de trabajo e inversión perdidos, la depreciación del dólar puede propagar inadvertidamente esos problemas al resto del mundo. En la práctica, China está fomentando nuevos desequilibrios en un momento en que los países están luchando con la escasez de demanda causada por la crisis financiera. 
Si China mantiene su política de una divisa infravalorada, la depreciación del dólar puede intensificar las fuerzas deflacionistas mundiales. Sin embargo, una combinación de factores políticos ha propiciado una asombrosa negativa de las autoridades de otros países a enfrentarse a China. 
Por parte de los Estados Unidos, una mentalidad de Guerra Fría que aún persiste, combinada con la presunción de superioridad económica de los EE.UU., ha hecho que se sigan considerando accesorias las cuestiones económicas frente a los intereses geopolíticos. Eso explica la desatención a las relaciones económicas Estados Unidos-China, que ahora es peligrosa para los EE.UU., dada su debilitada situación económica. 
Respecto del resto del mundo, a muchos les resulta fácil acusar a los EE.UU., muchas veces por resentimiento ante su supuesta arrogancia. Además, entre los países meridionales existe la arraigada idea de que tienen bula en sus relaciones con los septentrionales y de que deben dar muestras de solidaridad mutua en ellas. 
Por último, es probable que todos los países hayan dado prueba de estrechez de miras, al imaginar que con su silencio conseguirán favores comerciales de China, pero dicho silencio simplemente permite a China explotar a la comunidad de naciones. 
La economía mundial ha pagado un alto precio por la complicidad y el silencio sobre las políticas económicas de los quince últimos años, que han conducido a la más profunda y peligrosa recesión desde el decenio de 1930. Si las autoridades de otros países siguen adoptando una actitud pasiva sobre la destructiva política monetaria de China, la economía mundial pagará un precio aún mayor. 


Muerte en Lhasa 
Ambos hombres fueron condenados por cometer incendios premeditados con víctimas fatales contra empresas de propiedad china. Otros dos activistas tibetanos, Tenzin Phuntsok y Kangtsuk, recibieron una sentencia de muerte en suspenso, y un tercero, Dawa Sangpo, fue sentenciado por la misma corte a prisión perpetua. 
Estos últimos veredictos son las primeras sentencias de muerte emitidas por tribunales chinos contra quienes participaron en las protestas que arrasaron Lhasa y otras ciudades tibetanas en la primavera de 2008. Dado que estos juicios tuvieron lugar en total aislación del resto del mundo, sin observadores imparciales o periodistas extranjeros presentes, ha de dudarse fuertemente de que los acusados hayan recibido algo remotamente parecido a un juicio justo de acuerdo con los estándares judiciales internacionales. 
Por lo tanto, apelamos a las autoridades de la República Popular China a que rescindan la decisión de ejecutar a estos manifestantes, y les ofrezcan la oportunidad de volver a ser juzgados en un proceso judicial que sea más acorde a los estándares internacionales a los que China dice adherir. Y el primer estándar que debe cumplirse es que el juicio, ante todo, sea verificable y abierto a la observación internacional. 
Sin embargo, más allá de los destinos lúgubres de los tibetanos que hoy han sido sentenciados por la corte tibetana a muerte o a cadena perpetua por las protestas que tuvieron lugar hace un año, también nos preocupan el resto de los cientos de manifestantes detenidos que aún tienen que ser juzgados por la Corte Municipal en Lhasa. De hecho, somos de la idea de que las recientes sentencias a muerte tal vez marquen el inicio de una avalancha de dictámenes judiciales altamente dudosos en el Tíbet, que podrían derivar en una cantidad preocupante de ejecuciones en esa región tensa y problemática. 
Si China ha de ganar una posición internacional de respeto proporcional a su posición en la economía mundial, así como beneficiarse de su ascenso a la preeminencia entre las potencias económicas mundiales, es vital que los representantes de China en el Tíbet reconozcan la necesidad de un debido proceso legal para todos sus ciudadanos, incluyendo sus minorías étnicas. 
Asociada a esa sensación de debido proceso legal hacemos un llamamiento al liderazgo chino para que permita que los representantes de la comunidad internacional tengan acceso al Tíbet y a sus provincias adyacentes. Porque esas provincias, en su mayoría, han sido apartadas de la observación internacional desde las protestas que devastaron el Tíbet la primavera pasada. 
Sólo haciendo que su régimen en el Tíbet sea más transparente para el resto del mundo el gobierno de la República Popular China podrá disipar las sombras oscuras de la sospecha que hoy penden sobre el Tíbet. Sólo permitiendo una presencia internacional para informar, desapasionada y fehacientemente, sobre lo que está sucediendo en el Tíbet, el gobierno de China podrá disipar la idea de que su régimen continuo allí significa que abusos aún más severos contra los derechos humanos se infligirán contra los miembros de las minorías étnicas de China. 

Una ejecución en la horca en la India 
NUEVA DELHI – El pasado 30 de julio, Yakub Memon, contable colegiado y hermano de un tristemente famoso gángster que ahora vive autoexiliado, fue ahorcado por complicidad en la planificación y la ejecución de explosiones de bombas consecutivas que mataron a 257 personas en Mumbai en 1993. Esa ejecución, la primera en tres años, ha suscitado reacciones comprendidas entre la consternación y la sed de sangre apenas encubierta y ha intensificado el debate nacional sobre la pena de muerte. 
Durante sus veintiún años tras los barrotes, Memon agotó todas las apelaciones posibles a su disposición, incluida una de clemencia presidencial. El Tribunal Supremo celebró incluso una audiencia de emergencia a las 2:30 de la mañana, unas horas antes de aquella en que estaba fijada la ejecución, antes de decidir que siguiera su curso. 
Pero sigue siendo necesario preguntarse: ¿debe figurar la pena capital en la legislación? 
Como legislador de la oposición, yo me granjeé considerable oprobio por haber expresado, en la mañana de la ejecución de Memon, mi opinión de que no debería figurar en ella. Expresé mi tristeza por que nuestro Gobierno hubiese matado a un ser humano, fueran cuales fuesen sus crímenes. 
Mi opinión no es popular en la India y mi propio partido desautorizó mí declaración, pero mi posición se basa en una extensa documentación, en el sentido de que la pena de muerte no disuade, en realidad, de la comisión de los crímenes que castiga. La recogida de datos a cargo del proyecto Pena de Muerte en la Universidad Nacional de Derecho de Delhi demuestra concluyentemente que no existe una correlación estadística entre la aplicación de la pena de muerte y la prevención del asesinato. 
El Tribunal Supremo ha declarado que se debe aplicar la pena de muerte sólo en los casos “muy poco comunes”. Y, de hecho, las tres últimas ejecuciones habidas en este país correspondieron a delitos de terrorismo que amenazaron un gran número de vidas o acabaron con ellas. 
La indignación pública –posiblemente instigada por unas informaciones incendiarias de los medios de comunicación– puede contribuir a que se aplique una sentencia más dura, en particular en casos relativos al terrorismo o a crímenes de los que sean víctimas mujeres. La situación económica también interviene, pues se ejecuta con mucha mayor frecuencia a criminales pobres que a adinerados, entre otras cosas porque no pueden costearse una defensa legal de máxima calidad. 
En una causa judicial de 1983 se sostuvo que una forma de determinar si un crimen correspondía al criterio de los “muy poco comunes” era la de si la “conciencia colectiva” de la comunidad se había sentido “tan escandalizada”, que esperaba que quienes ejercen el poder judicial infligieran la pena de muerte, independientemente de sus opiniones personales, lo que deja mucho margen para una aplicación arbitraria y desproporcionada de la pena capital. 
De ellas 280 fueron conmutadas por la reclusión perpetua y es probable que muchas de las demás causas permanezcan en el limbo durante decenios. En cuanto a las sentencias de pena capital que ya se han aplicado –dos en ese período de cuatro años–, resulta imposible determinar los criterios objetivos por los que se consideraron los crímenes de que se trataba más execrables o “menos comunes” que los que no merecieron la ejecución. 
La ambigüedad y la subjetividad están fuera de lugar en asuntos de vida o muerte. Sin embargo, por lo que se refiere a la imposición de la pena capital, las dos tienen una presencia destacada, con lo que resulta más difícil justificar ese procedimiento. 
Tan sólo dos semanas antes de la ejecución de Memon, la Comisión de Derecho de la India, órgano gubernamental compuesto por jueces jubilados y expertos jurídicos que se ocupa de las reformas jurídicas, organizó consultas para evaluar la eficacia de las disposiciones que rigen la pena capital en la India y el objeto de la pena misma. No debe sorprender que, basándose en la documentación y los dictámenes presentados en las audiencias de la Comisión de Derecho, hubiera un consenso general en el sentido de que los tribunales no pueden adoptar un planteamiento justo y no discriminatorio de la pena de muerte y el apoyo a su abolición fue abrumador. 
El público indio apoya abrumadoramente la pena de muerte, en particular para los terroristas convictos. El debate sobre la ejecución de Memon fue con frecuencia emocional y los medios de comunicación entrevistaron a los supervivientes de las explosiones de Mumbai. 
Además, se ha indicado que la opción substitutiva de la pena de muerte –la cadena perpetua– volvería a la India vulnerable a los secuestros y otros asaltos por parte de grupos terroristas que intentaran liberar a sus camaradas encarcelados. En vista de semejantes preocupaciones en materia de seguridad, mi argumento de que quitar la vida a seres humanos no es correcto y de que el Estado no debe agravar la delincuencia con la suya propia, tuvieron poca resonancia. 
Veinticinco países cuentan con ella en su legislación, pero no han ejecutado a nadie durante decenios. Así, pues, quedan unos treinta países que siguen aplicándola. 
La pertenencia de la India a ese grupo tiene repercusiones internacionales; por ejemplo, los países de la Unión Europea no extraditarán a criminales a países en los que puedan ser ejecutados, pero el problema real es más profundo: la pena capital consiste esencialmente, en una pura y simple represalia. 
Puede ser tentador declarar que quienquiera que mate a personas inocentes (o participe en su asesinato) no merece vivir, pero, ¿acaso es la venganza un motivo digno para las acciones de un Estado, en particular para con sus propios ciudadanos? 
El mayor hijo de la India, Mahatma Gandhi, observó que “el ojo por ojo vuelve ciego al mundo entero”. De momento, la India sigue ciega ante el argumento en pro de la abolición de la pena de muerte. 

Debate sobre la defensa 
BRUSELAS – El terremoto haitiano ha revelado dos cosas con absoluta claridad: las amenazas a la seguridad no son sólo obra del hombre y con frecuencia las fuerzas militares son un elemento decisivo de la ayuda humanitaria. 
Se dice que los generales siempre se preparan para reñir la última guerra: una tontería antigua, pero que encierra un poco de verdad. 
Pero entre las prioridades de la OTAN en este año aún figura una revisión drástica de su objetivo estratégico, cosa que la Alianza no había puesto en tela de juicio desde 1999, mientras que la UE sigue persiguiendo su meta de forjar una política de defensa europea digna de ese nombre. En los dos casos, hay más preguntas que respuestas. 
¿Se refiere a la geopolítica de las relaciones internacionales o a la protección de la sociedad contra los ataques terroristas? Se trata de las dos cosas, naturalmente, pero la clase de políticas que permitirá la consecución de esos dos objetivos, muy diferentes, dista de estar clara. 
Además de cuestiones como el cambio climático, existe también la sensación de que otros participantes en el escenario mundial están haciendo una demostración de fuerza. ¿Es la Organización de Cooperación de Shangai, relativamente nueva, una endeble agrupación de China, Rusia y países del Asia central o está volviéndose un nuevo protagonista mundial en materia de seguridad y defensa cuya existencia tendrá graves consecuencias para Occidente? 
¿Fortalece el nacimiento del G-20 la relación atlántica en materia de seguridad o contiene los gérmenes de una futura desaparición de la OTAN? Es más: ¿refleja el pensamiento occidental en materia de seguridad las realidades de un mundo que dentro de dos generaciones estará habitado por nueve mil millones de personas? 
En el momento actual, las tensiones dentro de la relación atlántica están moldeando el futuro de la seguridad occidental. La verdad es que no hay consenso sobre si la del Afganistán es una guerra “que se pueda ganar” y si la “guerra al terror” del gobierno de Bush orientó a Occidente hacia un rumbo a largo plazo que puede resultar equiparable en escala a la Guerra Fría. 
De hecho, muchos europeos se preguntan si la dirección americana en el Afganistán y en otros lugares es la solución o el problema. Probablemente haya menos consenso aún en los Estados Unidos y en la UE sobre si la seguridad de sus ciudadanos esta en juego en el Afganistán y si el programa nuclear iraní constituye de verdad una amenaza para Occidente. 
A los europeos no les resulta fácil establecer su programa futuro de la defensa cuando su credibilidad en los asuntos relativos a ella deja mucho que desear. De los dos millones de hombres y mujeres que componen las fuerzas armadas de los países de la UE, sólo el 2 por ciento están listos para el combate. 
Algunos sostienen que Europa necesita seguir el ejemplo de su Política Agraria Común (PAC) e introducir un presupuesto de defensa del estilo del de la PAC para que los países de la UE que sólo han pretendido obtener ventajas hagan la contribución que les corresponde. También se hacen críticas por que Bruselas no haya hecho aún lo bastante con vistas a convencer o incluso obligar a los gobiernos de la UE para que permitan la participación de los demás países en sus contratos de venta de armas. 
Una docena de centros de estudios internacionales van a organizar un debate mundial en línea, que se celebrará entre el 4 y el 9 de febrero, en asociación con la OTAN, la Comisión Europea y varios gobiernos. Participarán en él no sólo expertos en defensa, sino también organizaciones no gubernamentales, especialistas en desarrollo y quienquiera que tenga opiniones sobre la orientación que debería seguir el pensamiento sobre la seguridad mundial. 
El debate durante cinco días por la red Internet versará sobre diez temas, desde los derechos humanos hasta la piratería, desde la preparación para las crisis hasta el cambio climático y desde el desarrollo hasta la prevención de conflictos. Desencadenarán los debates las apariciones en línea de dirigentes militares, políticos y de la sociedad civil de alto nivel, que debatirán con los participantes. 
Resulta alentador ver que muchos millares de personas ya están haciéndolo, porque, sin un compromiso popular, la seguridad seguirá inmersa en la vaguedad y las importantes reformas que hacen falta carecerán de legitimidad política. 

La deuda y el declive de Estados 
MILÁN – Los italianos y otros europeos tienen serios problemas para enfrentar sus propias deudas nacionales, pública y privada, por lo que puede parecer presuntuoso que uno de ellos hable del grave y creciente problema de la deuda de los Estados Unidos. No obstante, en la actualidad las realidades fiscales a ambos lados del Atlántico son muy similares, y sólo la persistente confianza en la promesa de EE.UU. mantiene viva la expectativa de muchos europeos de que algún gran golpe de efecto solucione la nefasta situación de endeudamiento. 
El Almirante Mike Mullen, Presidente del Alto Mando Conjunto y, por ende, el militar estadounidense de más alto rango, declaró recientemente: "el mayor peligro para la seguridad de los Estados Unidos radica en la deuda nacional". 
Estados Unidos pasó de deber 3 mil millones de dólares (principalmente a Gran Bretaña) a ser un acreedor neto por cerca de la misma cantidad, gracias a los 6 mil millones de dólares en créditos de guerra otorgados a los aliados occidentales. Los 3 mil millones de dólares en créditos para la reconstrucción europea de posguerra cimentaron el estatus de EE.UU. como principal nación acreedora del mundo, con su superávit de cerca del 8% del PGB de la época. 
Este cambio significó que Estados Unidos reemplazaba a Gran Bretaña como centro del sistema monetario y financiero del mundo. Anteriormente, gracias al patrón oro y la estabilidad política británica, la City de Londres había sido la fuente clave de capital y garantías financieras por más de un siglo. 
Unos cuantos meses antes, el financista de Boston Henry Lee Higginson había esbozado en una carta al Presidente Woodrow Wilson la que debería ser la nueva estrategia de Estados Unidos: "Esta es nuestra oportunidad de tomar el primer lugar", escribió. 
Con la paz, el dólar y Wall Street se convirtieron en la fuerza predominante del panorama financiero mundial. Las reglas del mercado financiero creadas por el Nuevo Trato del Presidente Franklin Delano Roosevelt permitieron que el dólar reemplazara a la libra británica como centro del sistema internacional. 
El papel de Estados Unidos como banquero del mundo no tuvo contendores por los siguientes 40 años, hasta que el Presidente Richard Nixon desvinculó el dólar del oro. Sin embargo, incluso sin el patrón oro, el poder económico de Estados Unidos, junto con el reciclaje de petrodólares, mantuvo la primacía del dólar. 
De hecho, EE.UU. siguió siendo la principal nación acreedora hasta 1986-1987, cuando nuevamente pasó a ser deudora. En las dos décadas siguientes, su deuda ha sido por lo general de 3 billones de dólares, aumentando o disminuyendo con el tipo de cambio del dólar. 
A partir de los 90 Estados Unidos comenzó a importar más y más capital, particularmente desde Asia. En la década de 2000, China se convirtió en la principal fuente de financiamiento de deuda y los estadounidenses estaban más que contentos con ello, ya que permitía a la Reserva Federal mantener bajos los tipos de interés. 
La innovación financiera pronto hizo realidad esa predicción. Baste recordar que en 2008 había apenas 12 compañías públicas en el mundo con calificaciones de crédito AAA, pero más de 60.000 productos financieros estructurados -principalmente estadounidenses- con triple A. Estados Unidos, el banquero del mundo había mutado a fondo de cobertura del planeta. 
Con ese cambio se olvidó el imperativo tradicional del banquero de mantener la fidelidad y la confianza, "mantener la fe", como lo expresara Higginson. Y es en la deuda pública de Estados Unidos donde van a parar las promesas incumplidas de su sistema financiero, tal como la enorme deuda pública de Italia refleja la prodigalidad que tuvo en el pasado. 
La deuda pública incluye no sólo los actuales 13,2 billones de dólares del gobierno federal, sino otros 3 billones que deben los estados, condados y ciudades del país. Además, las agencias de financiamiento de viviendas respaldadas por el gobierno estadounidense (Fannie Mae, Freddie Mac y otras), que en la actualidad garantizan más del 90% de todas las hipotecas estadounidenses, adeudan 3,9 billones. 
El Congreso estadounidense sabe bien lo que significan estas cifras, pero sus miembros han preferido cerrar los ojos. De hecho, ya no se requiere que el presidente dé la habitual previsión a cinco años de la situación fiscal del país. 
No hay ninguna nueva Gran Potencia que pueda asumir la responsabilidad de las finanzas globales como la hubo en 1914. En ese entonces, Wall Street estaba lista para la tarea. 

Deuda y espejismos 
NEW HAVEN – A los economistas les gusta hablar de umbrales que, cuando son atravesados, indican dificultades. Por lo general hay una cierta verdad en lo que dicen. 
Consideremos, por ejemplo, la relación entre deuda y PBI, tan comentada en las noticias estadounidenses y europeas actuales. A veces se dice, casi sin pausar para respirar, que la deuda de Grecia equivale al 153% de su PBI anual, y que es insolvente. 
Aquí en los EE. UU., puede percibirse como una imagen de nuestro futuro, a medida que la deuda pública se acerca peligrosamente al 100% del PBI anual y continúa en ascenso. 
Después de todo, la deuda (que se mide en unidades monetarias) y el PBI (que se mide en unidades monetarias por unidad de tiempo) dan como resultado una razón en unidades de tiempo puro. No hay nada de especial en usar un año para esa unidad. 
Un año es el tiempo que le lleva la tierra orbitar al sol, lo que, excepto en el caso de industrias estacionales como la agricultura, no tiene ningún significado económico particular. 
Si los economistas no anualizaran habitualmente los datos trimestrales del PBI y multiplicaran el PBI trimestral por cuatro, la proporción entre la deuda y el PBI griego sería cuatro veces la actual. Y si habitualmente tomaran el PBI por década, multiplicando los números trimestrales por 40 en vez de por 4, el peso de la deuda griega sería del 15%. 
Ya que estamos, parte de la deuda nacional griega está en manos de griegos. Como tal, el peso de la deuda subdeclara seriamente las deudas de los griegos entre sí (en gran medida en forma de obligaciones familiares). 
La mayor parte de la gente nunca piensa en esto cuando reacciona frente a la razón entre deuda y PBI de los titulares. ¿Es posible que verdaderamente sea tan estúpida como para confundirse por esas relaciones? 
Desde mi experiencia personal, puedo decir que sí, porque incluso yo, un economista profesional, me descubrí alguna vez cometiendo exactamente el mismo error. 
Algo llevó a que los inversores temieran que el riesgo de una eventual cesación de pagos de la deuda griega hubiese aumentado ligeramente. La menor demanda de la deuda griega causó que su precio decayese, lo que implicó que su rendimiento, en términos de las tasas de interés del mercado, aumentó. 
Las mayores tasas de interés hicieron que para Grecia fuese más costoso refinanciar su deuda, y eso creó una crisis fiscal que ha obligado al gobierno a imponer severas medidas de austeridad, que derivaron en disturbios públicos y un colapso económico que ha alimentado incluso un mayor escepticismo sobre la capacidad de Grecia para pagar su deuda. Esta retroalimentación no tiene nada que ver con que la relación entre deuda y PBI anual haya sobrepasado un cierto umbral, a menos que quienes contribuyen a esta retroalimentación crean en esa relación. 
Pero la relación no es la causa de la retroalimentación. 
Pero si se lee cuidadosamente su trabajo, resulta claro que Reinhart y Rogoff eligieron el valor 90% casi arbitrariamente. 
También existe la cuestión de la causalidad inversa. Las relaciones entre deuda y PBI suelen aumentar en los países con problemas económicos. 
Si esta es parte de la razón por la cual las relaciones entre deuda y PBI corresponden a un crecimiento económico menor, hay menos motivos para creer que los países deberían evitar una razón más elevada, ya que la teoría keynesiana implica que la austeridad fiscal jugaría en contra, y no a favor, del desempeño económico. El problema fundamental que enfrenta actualmente la mayor parte del mundo es que los inversores reaccionan exageradamente a las razones entre deuda y PBI porque temen que se cruce algún umbral mágico, y exigen programas de austeridad fiscal demasiado pronto. 
Los hogares se asustan, así que también disminuyen sus gastos, y las empresas son disuadidas de financiar sus gastos de capital a través del crédito. 


Qué hacer con la deuda 
Pero, con todo lo inquietantes que puedan parecer las alzas y bajas de las acciones, no son más que espuma sobre las olas en comparación con la verdadera amenaza a la economía global: el enorme tsunami de deuda sobre los hogares, empresas, bancos y gobiernos. 
La deuda global ha crecido en cerca de $57 billones desde el colapso de Lehman Brothers en 2008, alcanzando la enorme suma de $199 billones en 2014, más de 2,5 veces el PGB global, según estimaciones del McKinsey Global Institute. En los próximos años será cada vez más difícil irlas pagando, especialmente si el crecimiento sigue estancado, las tasas de interés comienzan a subir, las oportunidades de exportar continúan siendo tenues, y persiste la tendencia a la baja de los precios de los productos básicos. 
Gran parte de la inquietud sobre la deuda se ha centrado en la posibilidad de que cause impagos en países de la eurozona, pero las empresas altamente endeudadas en los mercados emergentes pueden encontrarse en una situación aún más peligrosa. Se estima que la deuda corporativa en el mundo en desarrollo ha superado los $18 billones, con cerca de $2 billones en moneda extranjera. 
Los mercados financieros, cada vez más abiertos, permiten a los bancos extranjeros y gestores de activos abandonar rápidamente sus deudas, a menudo por razones que poco tienen que ver con fundamentales económicos. Cuando ocurren al mismo tiempo que una devaluación de la moneda, los resultados pueden ser brutales, como Ucrania ha sufrido en carne propia. 
Es importante observar que los gobiernos endeudados son tan vulnerables como los deudores privados. Los prestatarios soberanos no pueden ampararse en leyes sobre bancarrota para retrasar y restructurar los pagos; al mismo tiempo, sus acreedores no pueden embargar bienes públicos no comerciales para compensar las deudas no pagadas. 
Mientras tanto, la ansiedad de los acreedores por evitar recortes a menudo hace que posterguen la resolución del problema, con la expectativa de que la situación cambie a su favor. Cuando el asunto se acaba por reconocer suele ser ya una emergencia, y con demasiada frecuencia las iniciativas de rescate se centran en apuntalar a prestamistas irresponsables más que en facilitar la recuperación económica. 
Para empeorar las cosas, cuando se llega a un acuerdo la carga recae de manera desproporcionada sobre el deudor, en forma de una austeridad obligatoria y reformas estructurales que hacen que la deuda restante sea aún más difícil de pagar. Más aún, las últimas medidas para fortalecer los derechos de los acreedores y el aumento del financiamiento de bonos ha hecho que la reestructuración de la deuda soberana se vuelva un asunto enormemente complejo y expuesto a la explotación por parte de aquellos inversionistas que especulan con los fondos excluidos de la reestructuración, como los llamados “fondos buitre”. 
La primera sería fortalecer el entramado legal de los mercados de valores, mediante la introducción de fuertes cláusulas de acción colectiva y la aclaración del apartado de pari passu (igualdad de trato), así como la promoción del uso de bonos convertibles contingentes o indizados según el PGB. Se trataría de un enfoque voluntario y consensuado, pero dejaría de lado gran parte del mercado de la deuda y haría poco por apoyar la recuperación económica o el regreso a un crecimiento sostenible. 
Actualmente, los principios básicos (como la soberanía, la legitimidad, la imparcialidad, la transparencia, la buena fe y la sostenibilidad) se pueden aplicar a todos los instrumentos de la deuda y podrían prestar una mayor coordinación que los enfoques basados en el mercado. Sin embargo, aunque esta manera de abordar el tema tiene la ventaja de la familiaridad, el hecho de que no sea vinculante no daría garantías de que una masa crítica adhiera a ella. 
La tercera opción trataría de solucionar este problema de coordinación mediante una serie de reglas acordadas de antemano como parte de un mecanismo internacional de saneamiento de la deuda, parecido a las leyes de bancarrota que existen a nivel nacional. Apuntaría a evitar crisis financieras en países con dificultades para pagar su deuda externa y guiar sus economías hacia el regreso a una senda de crecimiento sostenible. 
El mecanismo incluiría cláusulas para una moratoria temporal de la totalidad de los pagos, sean públicos o privados; una suspensión automática de las demandas legales de los acreedores; controles temporales a los capitales y tipos de cambio; la cláusula de deudor en posesión y financiamiento interino para transacciones vitales de cuenta corriente y, finalmente, la reestructuración y alivio de la deuda. 
La evidencia de países como Ghana, Grecia, Puerto Rico y muchos otros muestran los perjuicios económicos y sociales que pueden causar las deudas insostenibles cuando no se manejan adecuadamente. La Asamblea General de las Naciones Unidas adoptó en septiembre una serie de principios para guiar la reestructuración de la deuda soberana. 

El engaño llega en barco 
NUEVA DELHI – El anuncio de China de que su primer portaaviones estará listo para zarpar a fin de este mes logró que la atención se volviera a centrar en las ambiciones navales del país. Lo mismo es válido para el comunicado del ministro de Defensa paquistaní de que su país recientemente le pidió a China que empezara a construir una base naval en su puerto de Gwadar, que tiene una ubicación estratégica en el Mar Arábigo. 
Ambas revelaciones subrayan la preferencia de China por el subterfugio estratégico. 
Después de comprar el portaaviones Varyag de la era soviética, de 67.500 toneladas -que era poco más que un casco cuando colapsó la Unión Soviética-, China en repetidas oportunidades negó tener alguna intención de repararlo para un despliegue naval. Por ejemplo, Zhang Guangqin, vicedirector de la Comisión Estatal China para la Ciencia, la Tecnología y la Industria para la Defensa Nacional, dijo en 2005 que no se estaba modificando el Varyag para un uso militar. 
Para desviar la atención del verdadero plan, los medios estatales informaban sobre las intenciones de convertir al Varyag en un "casino flotante" cerca de Macau. Y, para darle credibilidad a esta afirmación, los dos portaaviones más pequeños de la era soviética que fueron comprados junto con el Varyag en 1998-2000 terminaron transformados en museos flotantes. 
El primer reconocimiento oficial de que China estaba transformando el Varyag en un portaaviones desplegable totalmente restaurado llegó este mes, justo cuando ya estaba casi listo para zarpar. Y el reconocimiento vino de parte del general Chen Bingde, jefe del Ejército Popular de Liberación, en una entrevista con el Global Times, el portavoz duro del Partido Comunista. 
El subterfugio también es evidente en los planes chinos en Gwadar, donde en 2007 se abrió un puerto comercial construido por China que todavía está subutilizado. Desde que comenzó la construcción del puerto, en general se consideró que Gwadar representaba el primer punto de apoyo estratégico de China en el Mar Arábigo, como parte de su estrategia de ensamblar un "cordel de perlas" a lo largo de las costas del Océano Índigo. 
No sorprende, entonces, que los comentarios públicos del ministro de Defensa paquistaní, Ahmed Mukhtar, sobre una base naval en Gwadar incomodaran profundamente al gobierno de China. Al culminar una reciente visita a Beijing con el primer ministro paquistaní, Yousaf Raza Gilani, Mukhtar comunicó que el gobierno chino estaba más que contento de satisfacer cualquier pedido de ayuda que hiciera Pakistán, incluyendo llegar a un acuerdo para hacerse cargo de la operación del puerto de Gwadar después de que expirara el contrato existente con una compañía estatal de Singapur. 
"Nos sentiríamos agradecidos con el gobierno chino si se construyera una base naval en el sitio de Gwadar para Pakistán", anunció en un comunicado. Posteriormente le dijo a un periódico británico en una entrevista: "Les hemos pedido a nuestros hermanos chinos que por favor construyeran una base naval en Gwadar". 
Es más, China no quiere agudizar las preocupaciones que generó en Asia el año pasado al descartar abiertamente el dictado de Deng Xiaoping, tao guang yang hui ("disimulen las ambiciones y oculten las garras"). En un puñado de cuestiones, entre ellas sus reclamos territoriales en el Mar del Sur de China y contra Japón e India, China se pasó el 2010 afianzando una posición más muscular. 
Por ejemplo, China persistió en su embargo inesperado de tierras raras contra Japón durante siete semanas mientras seguía diciendo en público que no se habían impuesto restricciones a las exportaciones. Al igual que cuando el año pasado negaba el despliegue de tropas chinas en la región de Cachemira controlada por Pakistán para construir proyectos estratégicos, China puso de manifiesto una tendencia preocupante a oscurecer la verdad. 
El Global Times, sin embargo, no se mostró tímido a la hora de anunciar el interés de China de establecer bases navales en el exterior. En un editorial reciente, "China necesita bases en el exterior para un rol global", el periódico instaba al mundo exterior a "entender la necesidad de China de establecer bases militares en el exterior". 
Pero la insurgencia no es ninguna barrera para el uso de Gwadar por parte de China para proyectar poder en Oriente Medio y el este de África, y contra la península India. De hecho, para entrar en el juego marítimo de la Gran Potencia, China necesita a Gwadar para reparar su principal debilidad -la ausencia de un anclaje naval en la región del Océano Índigo, donde planea tener una presencia militar importante. 
Lo que fue promocionado como un casino flotante ahora está siendo lanzado como la pieza central flotante del creciente poderío naval de China. De hecho, con un segundo portaaviones y más grande actualmente en construcción, tal vez no pase mucho tiempo antes de que China despliegue sus capacidades navales despachando un grupo de portaaviones de combate al Océano Índigo -si es que no decide apostar uno en Gwadar. 

Hora de tomar decisiones en la eurozona 
ATENAS – Los argumentos de Alemania en contra de introducir los eurobonos, ampliar el fondo de rescate de la eurozona e instituir un sistema integral de gobernanza económica son transparentes y fáciles de entender. Pero, ¿son acertados? 
Los alemanes temen que dichas innovaciones puedan conducir a un aumento de los costos de crédito internos y de transferencias fiscales directas e indirectas hacia los países más pobres. Además, advierten sobre el riesgo moral que se generaría al liberar a los países sobreendeudados de la presión de poner en orden sus finanzas públicas. 
Por otro lado, la eurozona y Alemania se exponen a serios riesgos al no querer aceptar el creciente consenso de que la unión fiscal es un asunto clave para resolver la crisis de deuda. Aferrarse a medidas a medias exacerba la impaciencia de los mercados y provoca cada vez más ataques especulativos enérgicos, no solo en los países periféricos más débiles, sino también en el núcleo de los países con calificación AAA –como Francia, y en última instancia, la misma Alemania- cuyos sectores bancarios tienen grandes cantidades de deuda de los países periféricos. 
En el caso de incumplimientos soberanos, además, el costo del rescate de los bancos puede rebasar por mucho el costo de emitir eurobonos o instituir un régimen de transferencia razonable. Los inversionistas necesitan tener la seguridad de que los costos del servicio de la deuda están bajo control, y que los volúmenes de deuda y los límites de déficit se supervisan estrictamente a fin de minimizar los riesgos de impago y fortalecer la capacidad de los bancos para sentar las bases de un crecimiento sostenido. 
El riesgo sistémico plantea dudas acerca de la solvencia de los países muy endeudados, lo que significa que los esfuerzos de estos países para consolidar su posición fiscal y promover reformas no conducen a una mejora de las condiciones financieras, que es esencial para superar la crisis y promover la recuperación. Como resultado, la consolidación fiscal se vuelve cada vez más difícil de alcanzar, incitando así nuevos ataques especulativos. 
Además, visto desde una perspectiva más amplia, la turbulencia social y económica en la periferia del sur de Europa representará un riesgo geopolítico. Ese riesgo sería agravado por el estallido de una grave crisis de impagos en la eurozona, que puede no ser contenida y, mediante un efecto dominó, como el de Lehman, podría poner en peligro toda la estructura. 
Por ejemplo, se podría argumentar que los eurobonos permitirían a los miembros de la eurozona juntar su fortaleza financiera y, al aumentar del atractivo del euro como moneda de reserva, mantener bajos los costos de crédito a tal punto que los países con clasificación AAA no se vean abrumados. También se pueden superar los problemas legales en el corto plazo mediante el diseño de eurobonos que incluyan garantías de crédito, prioridades de reembolso, y el uso de flujos fiscales específicos como aval. 
Mientras tanto, en las propuestas para limitar el riesgo moral se podría fijar un tope a los eurobonos de 60% del PIB –el tope actual de la deuda pública de los Estados miembros de la eurozona. Una restricción más sustancial sería un régimen disciplinario más severo para los países despilfarradores como parte de un marco institucional reforzado. 
Actualmente, los bancos alemanes son los que tienen el mayor apalancamiento entre las principales economías avanzadas, mientras que al inicio de la crisis tenían casi una tercera parte de todos los créditos otorgados a los sectores públicos y privados de Grecia, Portugal, Irlanda, España e Italia. Mientras no se trate el riesgo sistémico de la eurozona, las quiebras soberanas no son improbables y conducirán a una ampliación de los rescates bancarios que podría conllevar costos inaceptables. 
Sin embargo, no se puede posponer indefinidamente el tratamiento de las fallas más profundas de la eurozona. Por supuesto, en medio de tanta incertidumbre es notable que los esfuerzos de consolidación de los países muy endeudados continúen generalmente su curso; sin embargo, la persistente compra de bonos del Banco Central Europeo y su ayuda en la forma de liquidez, solo es un paliativo temporal. 
En contraste, una combinación de eurobonos, un mecanismo de deuda plenamente desarrollado, poderes ampliados para el BCE a fin de que pueda actuar como entidad crediticia de último recurso y una sólida gobernanza económica podría funcionar. En el largo plazo, también serán necesarias reformas radicales en los mercados de capital, productos y laboral, que estén complementadas con una estrategia de inversión más enérgica y coherente a nivel europeo, destinada a impulsar la competitividad y restaurar las perspectivas de crecimiento. 
Existen grandes discrepancias en la eurozona, que se reflejan en los desequilibrios comerciales estructurales entre el núcleo y la periferia, que están al centro de la crisis de deuda. La cohesión de la eurozona y futuro crecimiento dependen decisivamente de la creación de un marco –mediante subsidios y créditos- para que el capital de inversión fluya a los países más pobres a fin de acabar con los desequilibrios de competitividad. 
Como dice una frase del mundo financiero, el euro es muy grande como para fracasar. Las decisiones se deben tomar cuanto antes para que la eurozona sea la que determine los acontecimientos en lugar de que éstos la determinen a ella. 

La hora de las decisiones para la economía mundial 
Los lugareños están de viaje, y a diferencia de París o Roma, los turistas no los reemplazan. Aquí y en otros lugares, las personas, las empresas, los gobiernos y los mercados toman un descanso, se relajan y reflexionan. 
En gran medida, los inesperados movimientos de protesta en Turquía y Brasil han planteado dudas sobre la sostenibilidad económica y social del crecimiento de los mercados emergentes. Los incendios en las fábricas de ropa de Bangladesh han planteado nuevas preguntas sobre la gobernanza de las cadenas de suministro mundiales. 
En Estados Unidos, la Reserva Federal dejó entrever que llevaría a cabo una “disminución gradual” de su política de flexibilización cuantitativa más adelante durante el presente año, y como resultado, se empezó a propagar una especie de “carry trade” [estrategia de compraventa de divisas] a nivel mundial sobre la base de las condiciones monetarias en los países avanzados, misma que causa una contracción del crédito y turbulencias en los mercados de las economías emergentes. Probablemente, esto sea solo una muestra previa de las complejidades que conlleva la salida del modelo de crecimiento asistido posterior a la crisis, que es el modelo que prevaleció en EE.UU., Europa y ahora en Japón. 
Un posible estancamiento político en EE.UU. en el mes de septiembre relativo al presupuesto y al techo de la deuda complica aún más el panorama. Y sin embargo, se prevé que gran parte de la incertidumbre actual se vaya a disipar. 
En los próximos meses, se darán a conocer decisiones políticas (o la ausencia de dichas decisiones) en áreas sistemáticamente críticas de la economía mundial, mismas que tienen efectos significativos sobre las tasas de crecimiento, los precios de los activos y la confianza en general. Para empezar, los nuevos líderes de China se ha alejado de los estímulos fiscales y monetarios desproporcionados y han aceptado la desaceleración económica, apostando por el cambio estructural, la reforma sistémica y ​​el crecimiento sostenible a largo plazo. 
Las señales clave vendrán de la reunión plenaria del Partido Comunista de China que se celebrará a principios del otoño. Las reformas de China conducirán a dos caminos, o apoyarán el cambio económico, elevando los ánimos e impulsando hacia el alza los pronósticos de crecimiento, o serán insuficientes y provocarán decepciones; muy probablemente, la atención se centrará en el tamaño y la naturaleza de la intervención estatal en los mercados. 
En EE.UU., el desapalancamiento económico ha avanzado más que en Europa. EE.UU. se está ajustando estructuralmente y está generando un crecimiento del PIB real (es decir, del PIB ajustado por la inflación, a pesar de que dicho crecimiento se encuentra muy por debajo de su tasa anual potencial que se ubica entre el 3 al 3,5%). 
El sector comercializable se está expandiendo y no depende del apalancamiento para generar demanda agregada. Se puede pensar en la economía de EE.UU. como un motor de 8 cilindros que se encuentra funcionando con solamente cinco cilindros, debido al desapalancamiento residual, a la consolidación fiscal y las consecuencias que la misma conlleva, a los déficits de inversión del sector público, y a las interrogantes relativas a la salud financiera y a la seguridad de los hogares de ingresos medios (la columna vertebral de la demanda agregada interna). 
Asimismo, se encuentra el cuestionamiento sobre el modelo de crecimiento asistido de la Reserva Federal. ¿Está la economía de EE.UU. lista para crecer sin el apoyo extraordinario proveniente de las políticas? 
Cómo afectará esto a la economía real es otra fuente más de incertidumbre. Pero, a pesar de algunas turbulencias transitorias en los mercados, el efecto de manera general será probablemente positivo. 
El efecto beneficioso sobre las opciones de riesgo-rendimiento disponibles para los inversores/ahorristas (incluyéndose entre ellos a los fondos de pensiones) será mayor que el costo más alto de la deuda; de hecho, un importante subconjunto de motores del crecimiento en el sector comercializable no depende de la deuda de bajo costo. No puede decirse lo mismo de Europa, donde las elecciones generales de Alemania en septiembre son vistas como un barómetro clave de la continuidad del compromiso con el euro. 
El impuesto sobre la renta (y por lo tanto el impuesto sobre el empleo) es alto. Sin embargo, el país es relativamente rico, especialmente en términos de activos inmobiliarios en los balances financieros de los hogares. 
Por lo tanto, implementar impuestos más altos sobre la propiedad e impuestos más bajos sobre la renta contribuiría a la creación de una economía más dinámica y competitiva. Sin embargo, lo anterior está lejos de ser el punto focal actual del debate público. 
Las reformas liberalizadoras clave que mejorarían la flexibilidad de la economía y el ritmo de ajuste simplemente no están en la agenda (debido a la subyacente falta de confianza de los votantes). Esto es importante porque el sector privado en Italia (y en España) no puede igualar la flexibilidad estructural que se encuentra en EE.UU. (y en Alemania desde sus reformas llevadas a cabo en el período 2003 - 2006). 
(Es cierto que las reformas del mercado de trabajo español aprobadas a principios de este año pueden empezar a aumentar las tasas de empleo y a mejorar la competitividad y el crecimiento en el lado del sector comercializable, sector que en gran medida se ve limitado por la baja productividad, y no así por la débil demanda). Pero la opción predeterminada en el contexto de un estancamiento político – una estrategia de crecimiento lenta y vacilante, excesivamente centrada en la austeridad fiscal y que tiene como característica altas tasas de desempleo (sobre todo para los jóvenes) – es poco probable que continúe siendo una opción viable durante mucho tiempo más. 
En algún momento, la agenda política se desplazará ya sea hacia una reforma real, o los ánimos se desplazarán en contra del euro. Afortunadamente, esta incómoda incertidumbre no durará mucho más tiempo – tanto en Europa como en otros lugares. 
Sin descartar los riesgos a la baja, me mantengo cautelosamente optimista sobre las perspectivas de la economía mundial. Al lograrse una mayor claridad en cuanto a las políticas de China y de EE.UU., creo que ambas economías deberían ganar impulso. 

Desde el recuerdo a la negación en Rusia 
Fui a Perm, una ciudad en los Urales, para participar en un seminario de la Escuela de Estudios Políticos de Moscú. Esta escuela fue fundada por la notable Lena Nemirovskaya con el propósito de introducir a los jóvenes rusos poscomunistas a la democracia, el autogobierno y el capitalismo. 
Un día extremadamente frío del mes de marzo, me uní a unos cuantos amigos en un viaje a este antiguo campo. Construido a principios de la década de 1940, como un campo de trabajo “regular”, pero Perm-36 se convirtió en 1972 en un campo de concentración para presos políticos. 
Los últimos presos fueron puestos en libertad en 1987, tres años después del inicio del gobierno de Mijail Gorbachov. En la actualidad se lo restaura como un Museo Gulag, dicha restauración está a cargo de Memorial, un grupo de derechos humanos, fundado por el físico disidente Andréi Sájarov, con el propósito de mantener en la memoria de los rusos su pasado totalitario. 
Rodeada por un perímetro de alambre de púas, este ala albergó a presos políticos – la mayoría de los cuales provenía de las repúblicas soviéticas no rusas – a quienes se consideraba como “reincidentes especialmente peligrosos”. Después de que un equipo de la televisión ucraniana filmara este sitio en 1989, se lo destruyó parcialmente de manera deliberada. 
Era obvio que los presos habían sido sometidos a tortura psicológica y sufrimientos físicos extremos. El pequeño radiador en cada celda difícilmente podría haber hecho alguna mella a las heladas que sobrevienen en los meses de octubre a abril. 
Durante el día, se los trasladaba al otro lado del pasillo a celdas idénticas en las que de manera inútil se hacía que trabajen en la elaboración de implementos de hierro. Durante una hora cada día, se les permitía estar en un “bloque de ejercicios”, un cubo forrado de hojalata de nueve pies (2,7 metros), que tenía como techo alambre de púas y un puesto de guardia en la parte superior. 
Uno de ellos fue el poeta y nacionalista ucraniano Vasyl Stus. Las autoridades dijeron que se suicidó, pero los sobrevivientes dicen que, por diversión, los guardias desentornillaban uno de los tablones de madera de la pared y lo dejaban caer sobre la cabeza de Stus mientras estaba echado durmiendo. 
Mientras Maya relataba la espeluznante historia, miré las caras de los dos jóvenes guardias de sexo masculino que nos acompañaban. Sus expresiones estaban tan congeladas como el suelo en el exterior del predio. 
Las organizaciones como Memorial y la Escuela de Estudios Políticos de Moscú no tienen cabida en la Rusia de Vladimir Putin. Oficialmente, se las considera como “agentes extranjeros” y se las ha sometido a tanto acoso legal que su funcionamiento se torna en casi imposible. 
“La nueva presentación”, escriben Mikhail Danilovich y Robert Coalson, “no dirige su atención hacia las prácticas represivas de trabajos forzados de la era de Stalin, sino que se centra la atención en la producción de maderos dentro de la planta y en su contribución a la victoria soviética durante la Segunda Guerra Mundial”. Y, después de 20 años, la Escuela de Estudios Políticos de Moscú se ha visto obligada a suspender sus operaciones en Rusia. 
El destino al que se condenó tanto al museo como a la escuela forma parte de una represión de la libertad de expresión más amplia y es una muestra del comportamiento de Putin durante su tercer período presidencial. Rutinariamente, se llama a los disidentes desviados, quinto columnistas y traidores, ya que el régimen impulsa una unidad nacional sobre la base de la religión, la tradición y la retórica paranoica. 
Esto representa un desplazamiento muy grande desde lo que ocurrió durante los primeros días postsoviéticos de Rusia. El partido Opción Democrática de Rusia liderado por quien fue el primer Primer Ministro democrático del país, Yegor Gaidar, recibió el 15,5% de los votos en las elecciones generales de 1993, y con sus aliados formaron el bloque más grande de la Duma. 
¿Cómo ha podido ocurrir esto? ¿Por qué las esperanzas de Gorbachov con respecto a la glásnost han sido tan cruelmente apagadas? 
Una opinión generalizada es que Rusia está simplemente volviendo a lo que la caracteriza: es decir, la libertad nunca fue más que una fugaz letra vocal dentro de todo un alfabeto histórico. 
La expansión de la OTAN hacia los países bálticos en 2002 – la primera ampliación de la Alianza hacia un ex territorio soviético – fue un error catastrófico, que hizo que sea casi imposible que un ruso se considere a sí mismo, a su vez, patriótico y pro-occidental. Tanto por omisión como por comisión, el Occidente serruchó el piso en el que se asentaba el liberalismo político de Rusia, lo que permitió el ascenso de Putinismo. 
Bajo su liderazgo, Rusia restó importancia a las sanciones, forjó una nueva alianza con China, y molestó – pero no desafió abiertamente – al Occidente en Siria. Sin embargo, aquellos que conocen a Putin dicen que él no admite discusión; él es el único que establece los límites. 
Por el momento, el Putinismo es el único juego en la ciudad. Sin embargo, a pesar de que se han marginalizado a las fuerzas representadas por organizaciones como Memorial y la Escuela de Estudios Políticos de Moscú, dichas fuerzas no han sido erradicadas. 

Una nueva estrategia macroeconómica 
NUEVA YORK – Aunque soy un macroeconomista, no concuerdo con ninguno de los dos campos principales en que está dividida la profesión en Estados Unidos: los neokeynesianos, con su énfasis en estimular la demanda agregada, y los ofertistas, con su énfasis en bajar impuestos. 
El problema central de la macroeconomía es cómo asignar óptimamente los recursos de la sociedad, de modo que los trabajadores que quieran trabajar encuentren empleo, las fábricas usen su capital eficientemente y la porción de los ingresos que no se consume y se ahorra se invierta para mejorar el bienestar futuro. 
La mayoría de los países de altos ingresos (Estados Unidos, la mayor parte de Europa y Japón) no están invirtiendo en forma adecuada o prudente con vistas al mejor uso futuro de los recursos. Hay dos maneras de invertir (dentro o fuera del país), y en ambas, el mundo no invierte lo suficiente. 
La inversión interna puede darse de varias maneras, que incluyen la de las empresas en máquinas y edificios, la de las familias en inmuebles y la del Estado en personas (educación, capacitación), conocimiento (investigación y desarrollo) e infraestructuras (transporte, energía, redes hídricas y adaptación al cambio climático). 
El enfoque neokeynesiano consiste en estimular la inversión interna, sin importar de qué tipo, ya que para ellos, todo gasto es gasto. Así que procuran estimular la inversión inmobiliaria mediante tipos de interés exiguos, la compra de autos por medio de préstamos titulizados para consumo y proyectos de infraestructura que generen demanda inmediata de mano de obra por medio de programas de estímulo a corto plazo. 
Los ofertistas, en cambio, quieren fomentar la inversión privada (¡jamás la pública!) por medio de más reducciones de impuestos y más desregulación. Ya lo intentaron varias veces en Estados Unidos (la más reciente fue durante la presidencia de George W. Bush). 
Mientras los gobiernos oscilan entre el ofertismo y el neokeynesianismo con igual entusiasmo, la única realidad permanente es que estos últimos años la mayoría de los países de altos ingresos sufrieron una considerable caída de la inversión como cuota del producto nacional. Según datos del FMI, el gasto bruto en inversión en estos países cayó de un 24,9% del PIB en 1990 a sólo 20% en 2013. 
En Estados Unidos, el gasto en inversión pasó de 23,6% del PIB en 1990 a 19,3% en 2013; la disminución neta (inversión bruta menos depreciación del capital) fue incluso mayor. En la Unión Europea, se pasó de 24% del PIB en 1990 a 18,1% en 2013. 
Ninguna de las dos escuelas presta atención al verdadero remedio para esta caída permanente del gasto en inversión. Nuestras sociedades necesitan urgentemente más inversión, particularmente en la conversión de modos de producción sumamente contaminantes, energéticamente ineficientes y con alta huella de carbono en economías sostenibles basadas en el uso eficiente de los recursos naturales y la adopción de fuentes de energía con baja huella de carbono. 
Las inversiones necesarias incluyen la implementación a gran escala de la energía solar y eólica; más adopción de medios de transporte eléctricos, públicos (autobuses y trenes) o privados (autos); edificios energéticamente eficientes; y redes de distribución que transporten a grandes distancias la energía obtenida de fuentes renovables (por ejemplo, del mar del Norte y Noráfrica a Europa continental, y del desierto de Mojave en California a los centros urbanos estadounidenses). 
Pero justo cuando nuestras sociedades necesitan hacer estas inversiones, tanto Estados Unidos como Europa están en una auténtica “huelga de inversiones” públicas. Los gobiernos recortan su inversión en nombre del equilibrio presupuestario, y los inversores privados no pueden invertir decididamente en energías alternativas, por falta de certezas sobre las redes de distribución reguladas, las reglas de responsabilidad, las fórmulas de fijación de precios y las políticas energéticas nacionales. 
En Estados Unidos hubo un recorte drástico del gasto en inversión pública. Ni el gobierno federal ni los estados tienen mandatos políticos, estrategias de financiación o planes a largo plazo para catalizar inversiones hacia la próxima generación de tecnologías ecológicas inteligentes. 
Los neokeynesianos ven la inversión (pública o privada) sólo como una forma de demanda agregada, y descuidan las decisiones políticas en materia de infraestructuras y sistemas energéticos (o I+D especializada para la promoción de nuevas tecnologías) que se necesitan para liberar inversiones inteligentes y ecológicamente sostenibles de los sectores público y privado. Por eso, en vez de abogar por la definición de las políticas nacionales necesarias para una recuperación firme de la inversión, echan mano de trucos tales como paquetes de estímulo y tipos de interés nulos. 
Los ofertistas, en tanto, se olvidan de que la inversión privada depende de inversiones públicas complementarias y de un marco regulatorio y político claro. Defienden el recorte del gasto público, en la ingenua creencia de que el sector privado vendrá mágicamente a llenar el vacío. 
Por ejemplo, las generadoras de electricidad privadas no invertirán en la adopción a gran escala de fuentes de energía renovables si el gobierno no tiene políticas o planes a largo plazo en materia de clima y energía que alienten la construcción de líneas de transmisión para el transporte de la energía desde las nuevas fuentes ecológicas a centros urbanos alejados. Estas minucias políticas nunca preocupan demasiado a los economistas partidarios del libre mercado. 
Por ejemplo, Estados Unidos podría prestar dinero a economías africanas de bajos ingresos para financiar la compra de plantas de generación de energía a empresas estadounidenses. Esta política convertiría el ahorro privado estadounidense en una importante herramienta en la lucha contra la pobreza mundial, y al mismo tiempo fortalecería la base industrial estadounidense. 
Pero ninguna de las dos escuelas se esforzó por mejorar las instituciones de financiación del desarrollo. En vez de aconsejar a Japón y China que aumenten sus niveles de consumo, sería mejor que los macroeconomistas los alienten a usar sus cuantiosos ahorros para financiar inversiones, no sólo internas sino también en el extranjero. 
Todo esto debería ser razonablemente claro para todo aquel a quien preocupe la necesidad urgente de armonizar el crecimiento económico y la sostenibilidad medioambiental. El desafío más acuciante que enfrenta nuestra generación es convertir las actuales infraestructuras y sistemas energéticos contaminantes y basados en el carbono en los sistemas ecológicos, inteligentes y eficientes del siglo XXI. 
Necesitamos estrategias de inversión pública a largo plazo, planeamiento ambiental, hojas de ruta tecnológicas, alianzas público-privadas para la adopción de nuevas tecnologías sostenibles y una mayor cooperación global. Son las herramientas que crearán la nueva macroeconomía de la que hoy dependen nuestra salud y nuestra prosperidad. 

La sobrevalorada decadencia de los Estados Unidos 
CAMBRIDGE – Al acercarse las elecciones al Congreso de los EE.UU., las cuestiones relativas a la salud de sus instituciones políticas y al futuro de su dirección mundial se han disparado y algunos citan el estancamiento partidario como una prueba de la decadencia del país, pero, ¿de verdad es tan mala la situación? 
Según la politóloga Sarah Binder, la divisoria ideológica entre los dos principales partidos políticos de los Estados Unidos no había sido tan grande como ahora desde el final del siglo XIX. Sin embargo, pese al actual estancamiento, el 111º Congreso ha logrado aprobar un importante estimulo fiscal, una reforma de la atención de salud, una reglamentación financiera, un tratado de control de armamentos y una revisión de la política militar respecto de homosexualidad. 
Aunque la coherencia ideológica se ha más que duplicado en los dos últimos decenios, del diez por ciento al 21 por ciento del público, la mayoría de los americanos no tiene opiniones uniformemente conservadoras o izquierdistas y quiere que sus representantes adopten soluciones de avenencia. Sin embargo, los partidos políticos se han vuelto más coherentemente ideológicos desde el decenio de 1970. 
No se trata de un problema nuevo en los EE.UU, cuya Constitución está basada en la concepción liberal del siglo XVIII de que se debe controlar el poder mediante la fragmentación y los contrapesos compensatorios, por lo que el Presidente y el Congreso se ven obligados a competir por el control en sectores como el de la política exterior. Dicho de otro modo, el Gobierno de los EE.UU. fue concebido para ser ineficiente a fin de velar por que no resultara fácil que llegara a ser una amenaza para la libertad de sus ciudadanos. 
Actualmente, menos de una quinta parte del público confía en que el Gobierno federal acierte la mayor parte del tiempo, frente a tres cuartas partes en 1964. Naturalmente, esas cifras aumentaron ocasionalmente durante ese período, como, por ejemplo, después de los ataques terroristas del 11 de septiembre de 2001, pero el declive general es considerable. 
Entre 1964 y 1997, el porcentaje de americanos que confiaban en las universidades disminuyó del 61 por ciento al 30 por ciento, mientras que la confianza en las empresas más importantes pasó del 55 por ciento al 21 por ciento. La confianza en las instituciones médicas disminuyó del 73 por ciento al 29 por ciento y en el periodismo del 29 por ciento al 14 por ciento. 
En realidad, el 82 por ciento de los americanos sigue considerando a los EE.UU. el mejor lugar del mundo para vivir y el 90 por ciento aprecia su sistema democrático de gobierno. Los americanos pueden no estar del todo satisfechos con sus dirigentes, pero, desde luego, el país no está al borde de una revolución del estilo de la “primavera árabe”. 
Además, aunque la política de partidos ha llegado a estar más polarizada en los últimos decenios, ese fenómeno ha seguido a los decenios de 1950 y 1960, cuando la salida de la “gran depresión” y la victoria en la segunda guerra mundial impulsaron en un grado inhabitual la confianza en las instituciones de los EE.UU. En realidad, el más pronunciado descenso de la confianza pública en el Gobierno ocurrió a finales del decenio de 1960 y comienzos del de 1970. 
Por ejemplo, la Agencia Tributaria figura entre las instituciones gubernamentales que inspiran menos confianza pública; sin embargo, no ha habido un importante aumento de la evasión fiscal. En materia de control de la corrupción, los EE.UU. aún están clasificados en el 90º percentil y, aunque las tasas de participación en las elecciones presidenciales descendieron del 62 por ciento al 50 por ciento en la segunda mitad del siglo XX, se estabilizaron en 2000 y aumentaron al 58 por ciento en 2012. 
La pérdida de confianza que han expresado los americanos puede deberse a un cambio más profundo en las actitudes de la población respecto del individualismo, que ha provocado una menor deferencia para con la autoridad. De hecho, la mayoría de las sociedades posmodernas presenta orientaciones similares. 
Es probable que ese cambio no influya en la eficacia de las instituciones de los EE.UU. tanto como se podría pensar, dado el sistema federal descentralizado de los Estados Unidos. En realidad, el estancamiento en la capital de la nación va acompañado con frecuencia de cooperación e innovación políticas en los niveles estatal y municipal, con lo que los ciudadanos tienen una opinión de las administraciones estatales y locales –y de muchos organismos gubernamentales– mucho más favorable que del Gobierno federal. 
Ese planteamiento de la gestión de los asuntos públicos ha tenido profundas repercusiones en la mentalidad del pueblo americano. Un estudio de 2002 indicó que tres cuartas partes de los americanos se sienten vinculados con sus comunidades y consideran excelente o buena su calidad de vida y casi la mitad de los adultos participan en un grupo o una actividad cívicos. 
Se trata de una buena noticia para los EE.UU., pero no significa que los dirigentes de los Estados Unidos puedan seguir desatendiendo los defectos del sistema político, como, por ejemplo, las modificaciones de los límites de los distritos electorales para obtener “escaños seguros” en la Cámara de Representantes y los procesos obstruccionistas en el Senado. Está por ver si se podrán superar semejantes causas de estancamiento y hay razones legítimas para dudar de la capacidad de los Estados Unidos con miras a mantener su condición de “hiperpotencia”, una de cuyas causas importantes es el ascenso de otras economías grandes. 
Pero, como observa David Forum, autor conservador, a lo largo de los dos últimos decenios los EE.UU. han experimentado un rápido descenso de la delincuencia, de las víctimas mortales de accidentes automovilísticos, del consumo de alcohol y tabaco y de las emisiones de dióxido de azufre y de óxido de nitrógeno, que causan la lluvia ácida, al tiempo que encabezaban una revolución con la red Internet. En vista de ello, las siniestras comparaciones con la decadencia de Roma, pongamos por caso, no están, sencillamente, justificadas. 

Descolonizar la zona del franco 
A pesar de que el riesgo de una recesión aparece como una amenaza, el país se vio obligado a implementar un programa drástico de austeridad. Pero las tribulaciones de Francia también se sienten mucho más allá de sus fronteras, y esto genera rumores de una posible devaluación del franco CFA, la moneda común de la zona del franco, que comprende a 14 países africanos y las Islas Comoras en el Océano Indico. 
El franco CFA se puede convertir a euros y transferir libremente a Francia, cuyas compañías controlan la mayor parte del sector privado de la zona del franco y reciben la mayoría de sus contratos públicos. En efecto, ésta es la fórmula para una fuga& masiva de capitales a perpetuidad. 
Pero la sobrevaluación de la moneda también subraya la falta de competitividad que obstaculiza la capacidad de los países de la zona del franco de diversificar sus economías, crear valor agregado y desarrollarse. Es un escándalo que todavía tengan que resignar el 50% de sus reservas en moneda extranjera y entregárselas al Tesoro francés como garantía de la convertibilidad limitada del franco CFA y libre transferencia a Francia. 
Para frenar los déficits públicos que conllevan estas políticas, los países de la zona del franco implementaron programas drásticos de ajuste estructural en los años 1980 y 1990, bajo el auspicio del Fondo Monetario Internacional y del Banco Mundial. El franco CFA experimentó una marcada devaluación en 1994, y se redujeron las deudas pendientes. 
En consecuencia, no existe ninguna necesidad de devaluar nuevamente la moneda, a menos que Francia unilateralmente decida hacerlo, ya que hubo varias devaluaciones en las últimas décadas. Desde el fin de la Segunda Guerra Mundial hasta la adopción del euro, Francia devaluó su propio franco 14 veces para impulsar la competitividad y las exportaciones, y en cada una de esas oportunidades el franco CFA se devaluó a la par. 
La economía francesa, con su fuerte base industrial y sus compañías dinámicas en el sector público y privado, se benefició con estas devaluaciones, gracias a un incremento de las exportaciones (inclusive a sus ex colonias africanas). Pero a los países de la zona del franco ni por asomo les fue tan bien. 
Lo hizo en los años 1930, cuando la zona del franco ayudó a Francia a sobrevivir a la Gran Depresión, y nuevamente durante la Segunda Guerra Mundial, cuando la zona financió la resistencia del general Charles de Gaulle a la ocupación alemana. Otra devaluación del franco CFA hoy podría desinflar las deudas de Francia con la zona del franco e impulsar sus industrias exportadoras radicadas en Africa, pero agravaría las penurias de los países de la zona del franco. 
No sorprende que los países de la zona del franco no hayan podido estar a la par del desempeño de las economías vecinas, que en su mayoría están pasando por el período más próspero de su historia. Desde 2000, el crecimiento del PBI anual de los países africanos subsaharianos promedió el 5%-7%, comparado con el 2,5%-3% en el caso de la zona del franco. 
Primero, los países de la zona del franco podrían emitir sus propias monedas -una estrategia radical que enfrentaría serios obstáculos-. Francia ejerce una influencia política abrumadora en sus ex colonias africanas, que incluye un poder de veto sobre los dos bancos centrales de la zona del franco. 
Esto implicaría una paridad del franco CFA no sólo con el euro, sino también con una canasta de otras monedas, aboliendo el tipo de cambio fijo y la convertibilidad del franco CFA,& y acelerando la integración económica. Pero, como demuestran los problemas actuales del euro, una moneda común requiere políticas monetarias y fiscales unificadas y establecidas centralmente, lo que presupone una integración política -un proceso que probablemente no sea menos difícil en Africa de lo que resultó ser en Europa. 
Pero es hora de que los dos agrupamientos regionales más importantes de la zona del franco -la Unión Económica y Monetaria del Africa Occidental y la Comunidad Económica y Financiera de Africa Central- empiecen a desempeñar un papel decisivo en la revisión de la arquitectura de la zona del franco. A Francia tal vez no le guste, pero debería priorizarse lo que más beneficie a los ciudadanos de la zona del franco. 

La deconstrucción de Saleh 
Las protestas democráticas populares que comenzaron a pequeña escala a mediados de febrero afuera de la Universidad de Sanaa se han ampliado hasta abarcar a todo el país. La continuidad y la fuerza de las manifestaciones indican claramente que los días del régimen están contados. 
"Están cayendo como hojas en otoño," dijo recientemente refiriéndose a los tránsfugas del régimen. Las renuncias han aumentado: embajadores, ministros, figuras importantes de los medios y generales del ejército. 
Este último grupo es el decisivo: cuando los altos mandos militares y el personal de seguridad abandonan a un régimen autoritario ante la presión popular, sus días están contados. 
Al igual que otros dictadores en sus agonías políticas - el ex presidente egipcio, Hosni Mubarak, y el coronel libio Muammar Kaddafi, por ejemplo - Saleh, ha advertido de los peligros a que se enfrentaría el mundo si se ve obligado a irse: la Hermandad Musulmana, ataques de Al-Qaeda , la hegemonía regional de Irán, y la fragmentación de Yemen. 
Con una desesperación creciente, Saleh ha ordenado ataques mortíferos contra los manifestantes, creyendo evidentemente que podría salir adelante con su gran habilidad para la manipulación política. Pero cuando declaró el estado de emergencia el 23 de marzo, el número de manifestantes se duplicó en las calles. 
En efecto, todos los yemeníes – los houthis, los harak, e incluso los al-hashid - parecen estar unidos en su oposición al dañado régimen de Saleh y en su lucha por los derechos civiles y humanos. Miembros de cientos de tribus han levantado tiendas de campaña en la "Plaza del Cambio" en Sanaa. 
El secretario de defensa, Robert Gates, declaró que "la caída de Saleh plantearía un problema real para la labor antiterrorista que llevan a cabo los Estados Unidos". Saleh, envalentonado por las declaraciones de Gates, inmediatamente apareció en televisión para ordenar a todos los opositores que abandonaran Yemen, como si millones de yemeníes sencillamente fueran a abandonar el país, para que él y su familia pudieran vivir en paz. 
Desde 2009, los Estados Unidos han inundado al gobierno de Saleh con ayuda militar. No obstante, saben que al-Qaeda es un enemigo oportuno para Saleh, y que se exagera el peligro que representaría para ellos el caos posterior a su salida de Yemen. 
La brecha entre la retórica y las políticas estadounidenses se ha ampliado. El gobierno de Obama se basó en el discurso de los derechos humanos en Libia, pero ignoró las demandas democráticas de millones de yemeníes. 
Su preocupación por la supervivencia política de Saleh está estrechamente ligada a su tutela del régimen saudita, que teme que la agitación en Yemen podría dar a su propia población chiíta, zaidí e ismailí ideas peligrosas sobre la reforma democrática, y hasta poner en peligro la existencia misma del Estado saudita. Después de todo, las tribus del sur de Arabia Saudita y las tribus del norte de Yemen son históricamente el mismo pueblo, mientras que los chiítas de la Provincia Oriental rica en petróleo están protestando en armonía política con los chiítas de Bahrein. 
No es de extrañar que Saleh haya intentado buscar apoyo saudita, para lo que envió a su ministro de relaciones exteriores a Riad con el fin de pedir el tipo de ayuda que el rey saudita dio a Bahrein. Pero los sauditas, después de haber apoyado financieramente a Saleh, y de haber enviado tropas a Yemen en 2009 para respaldarlo en la guerra contra los houthis, ahora consideran que ya no lo pueden rescatar. 
La medida más compasiva que los Estados Unidos y Arabia Saudita deberían tomar es una especie de eutanasia política. Un joven manifestante yemení lo expresó de manera sucinta: "Estados Unidos, dejen de mantener con vida artificialmente a Saleh y traten directamente con nosotros. 

Derrotar a la insurgencia 
La experiencia de Colombia muestra que no es así. Una combinación de fuerza militar, incentivos políticos y crecimiento económico que beneficia a la población en general puede ser el comienzo para someter a una insurgencia. 
Pese a una tradición democrática que se remonta a 1830, Colombia ha sufrido una sangrienta insurgencia durante cuarenta años por parte de los narcoterroristas de las llamadas Fuerzas Armadas Revolucionarias de Colombia (FARC) y del Ejército de Liberación Nacional (ELN). Durante los ocho últimos años esos terroristas han asesinado a miles de personas y han secuestrado a más de 6.000 rehenes, incluidos 140 extranjeros. 
Esa insurgencia criminal no cuenta con el apoyo popular, sino que se abastece con el botín obtenido gracias al comercio de cocaína. Sin embargo, si bien algunas zonas rurales están sometidas a la influencia de la guerrilla y pese a la riqueza que les ha proporcionado el tráfico de drogas, las FARC y el ELP han demostrado ser demasiado débiles e impopulares para representar una amenaza grave encaminada a derribar al Gobierno de Colombia. 
Unos 13.000 paramilitares, tales como las Autodefensas Unidas de Colombia (AUC), el Bloque Central Bolívar, la Alianza Oriente y los Vencedores de Arauca, desafían ahora a los marxistas traficantes de cocaína por el control de zonas rurales. A partir del principio de que se llega a ser lo que se odia, esos grupos paramilitares se han hecho también una parte del lucrativo comercio de drogas. 
Sin embargo, pese a las innumerables atrocidades cometidas por los dos bandos, el Gobierno de Colombia –ayudado por los gobiernos de México y de Francia, además de las Naciones Unidas– ha entablado un diálogo con todos esos grupos ilegales en pro de la paz. Desde diciembre de 2002 la mayoría de los paramilitares han respetado un cese del fuego y están manteniendo conversaciones con el Gobierno gracias a la mediación de la Iglesia Católica y con el apoyo y la supervisión de la Organización de Estados Americanos (OEA). 
Gracias en parte a esa desmovilización, pero principalmente gracias al fortalecimiento del aparato de seguridad y justicia, ha habido una reducción del 50 por ciento en la tasa de homicidios de Colombia y del 70 por ciento en la toma de rehenes, con lo que la tasa de esa de delincuencia grave en Colombia es equivalente a la de un país en paz como el Brasil. 
El gobierno del Presidente Álvaro Uribe se ha comprometido a reducir el déficit del sector público por debajo del 2,5 por ciento del PIB y persigue una recuperación impulsada por las exportaciones, que ha recibido una generalizada aclamación empresarial e internacional. Aunque el desempleo sigue siendo demasiado alto, los colombianos comunes y corrientes están viendo señales reales de cambio y esperanza para al futuro. 
Esas nuevas señales de vigor económico han fortalecido la popularidad del Presidente Uribe. Después de tres años de reformas audaces, la tasa de aprobación del gobierno es de más del 70 por ciento, cosa que ayuda al Presidente Uribe a afrontar a los rebeldes y a negociar con ellos. 
El poco apoyo público con que en tiempos contaron las FARC y el FLN está desapareciendo y los dos grupos lo saben. Al combinar una acérrima resistencia militar contra la rebelión con un programa político encaminado a atraer a los rebeldes para que vuelvan a la vida normal, el gobierno de Uribe ha demostrado que se puede reducir a las insurgencias. 

Cómo derrotar el chantaje nuclear de Corea del Norte 
El anuncio de Corea del Norte de que posee armas nucleares ha generado un frenesí diplomático. Para persuadir a Corea del Norte a volver a las conversaciones a seis bandas (junto con China, Japón, EE.UU, Rusia y Corea del Sur) sobre la desactivación de la amenaza nuclear en la península de Corea, Japón, Estados Unidos y Corea del Sur están ofreciendo ampliar el alcance de las mismas para permitir que plantee cualquier tema que le preocupe. 
Las conversaciones llegaron a un punto muerto en junio del 2004, cuando los norcoreanos se retiraron, alegando políticas supuestamente hostiles por parte de los gobiernos estadounidense y japonés. Ahora afirman haber fabricado armas nucleares para su autodefensa. 
Lo que subyace a la declaración fue la constatación del régimen de que una segunda administración Bush no suavizaría su exigencia de que Corea del Norte abandone por completo su programa nuclear y que, en lugar de ello, continuaría impulsando políticas dirigidas a aislar y censurar a este país. Lo mismo es válido en el caso de Japón, cuya postura sobre el secuestro de sus ciudadanos por parte de agentes de Corea del Norte en los años 70 y 80 también fue citada por el régimen de Kim en julio pasado como una razón para el retiro de las conversaciones a seis bandas. 
Con esto en mente, son claros los motivos de los norcoreanos para jugar la baza nuclear, y la oportunidad no podría haberles parecido más favorable: obligar a los estadounidenses a hacer concesiones en momentos en que la situación en Irak los deja sin espacio de maniobra, y menoscabar los crecientes llamados de Japón para aplicar sanciones económicas contra Corea del Norte debido al problema de los secuestros. 
De hecho, al retirarse de las mismas, Corea del Norte no abandonó completamente la posibilidad de resolver el impasse nuclear a través del diálogo. En lugar de ello, su objetivo era posponer las conversaciones multipartitas tanto como fuera posible, con el fin de obligar a EE.UU. a entablar relaciones bilaterales directas, en las cuales supuestamente lograría obtener ayuda energética y otros tipos de asistencia, al tiempo que exigiría que se garantizara la seguridad del “Querido Líder” Kim Jong-il. 
Estados Unidos no aceptó estas negociaciones bilaterales, y su respuesta al reciente anuncio norcoreano de que posee armas nucleares puso énfasis en la necesidad de reactivar las conversaciones a seis bandas. Japón adoptó una postura similar. 
Al igual que Japón, la relativamente moderada postura de la administración Bush hacia Corea del Norte ha cambiado desde que las conversaciones se rompieron el año pasado. Parece ser que Estados Unidos está endureciendo el aislamiento diplomático contra los norcoreanos, con la perspectiva de llevar el debate nuclear al Consejo de Seguridad de las Naciones Unidas. 
Más aún, el Comité Consultor Conjunto de Seguridad de Japón y EE.UU. reunió a los ministros de relaciones exteriores y defensa de estos países en Washington para analizar objetivos estratégicos comunes relacionados con la reforma de las fuerzas de avanzada de EE.UU. Esto incluye a las fuerzas estadounidenses en Japón, que se concentrarán en responder a las amenazas nucleares y de misiles balísticos de Corea del Norte, así como las nuevas amenazas planteadas por el terrorismo internacional y el armamentismo chino. Mantenerse coordinados e informados sobre los temas de seguridad mutua es esencial para que Japón y EE.UU. conserven una alianza firme que garantice la estabilidad de la región de Asia y el Pacífico. 
El gobierno japonés también ha buscado medidas eficaces para responder a la constante insinceridad de Corea del Norte acerca de los problemas regionales y bilaterales, incluidos los casos de secuestro. En el ámbito militar, Japón enmendó su ley sobre las Fuerzas de Autodefensa, a fin de crear procedimientos para la defensa contra misiles balísticos, con un fuerte énfasis en Corea del Norte. 
La decisión, tomada en la reunión regular de gabinete el 15 de febrero, no tenía la intención de coincidir con el cumpleaños número 63 de Kim Jong-il, que iba a ocurrir el día siguiente. No obstante, mostró que con la confirmación de la amenaza no se podría intimidar al gobierno de Japón, que desde hacía mucho sospechaba que Corea del Norte ya poseía armas nucleares, para que hiciera un cambio de política fundamental. 
Según reportes noticiosos surcoreanos, además de los misiles Nodong de alcance medio, Corea del Norte ha mejorado sus misiles Scud, ampliando su alcance para llegar a las principales islas de Japón. Si es cierto que Corea del Norte ha seguido desarrollando no sólo su arsenal nuclear, sino también varios tipos de misiles balísticos, desafiando los compromisos internacionales, se trata entonces de un verdadero estado canalla. 
En cuanto al problema nuclear, la política de Japón hacia Corea del Norte debería seguir poniendo énfasis en afianzar los lazos con EE.UU. y fortalecer la cooperación con China, Corea del Sur y Rusia, haciendo todos los esfuerzos necesarios para que se reanuden las conversaciones a seis bandas. Sin embargo, el diálogo con el régimen de Kim no puede ser un fin en si mismo. 

Defender la “agenda de la libertad” de Estados Unidos 
El ex primer ministro sirio y preso político Mamoun al-Homsi, el activista kurdo Djengizkhan Hasso del Consejo Ejecutivo de la Asamblea Nacional de Kurdistán y yo recientemente nos reunimos con el presidente George W. Bush en el Salón Oval. También asistieron a la reunión de una hora el asesor de Seguridad Nacional Steven Hadley, el vice-asesor de Seguridad Nacional Elliott Abrams, el asesor de Seguridad Nacional del vicepresidente John Hannah, además de otros funcionarios. 
Inmediatamente después de la conferencia de Annapolis, que congregó a representantes de todos los Estados árabes -incluyendo Siria- e Israel, muchos observadores consideraron nuestra reunión como una señal de la negativa por parte de la administración Bush a normalizar las relaciones bilaterales con Siria o sellar algún acuerdo o pacto con su régimen. 
De hecho, estas opiniones tal vez no sean del todo erróneas, ya que, mientras hablaba con nosotros, Bush no intentó disimular su desdén por los gobernantes de Siria, y rechazó la posibilidad de conversaciones directas o cualquier mejora de las relaciones. Así las cosas, el "lenguaje corporal positivo" que el embajador de Siria en Estados Unidos, Emad Moustapha, dijo haber detectado durante su breve encuentro con la secretaria de Estado Condoleezza Rice durante la reunión de Annapolis fue superado por el lenguaje verbal negativo de Bush durante nuestro encuentro. 
Por nuestra parte, subrayamos la situación cada vez peor en materia de derechos humanos en Siria. De hecho, tan pronto como terminó nuestro encuentro, y cuando el mundo conmemoraba el Día Internacional de los Derechos Humanos, el régimen sirio lanzó una campaña masiva de arrestos e intimidación dirigida contra algunos de los disidentes más prominentes del país. 
Este episodio también destaca la necesidad de un continuo énfasis en los derechos humanos y la promoción de la democracia. Por cierto, el creciente cinismo en este sentido es una tendencia peligrosa, porque ésta es “la” cuestión que sigue interesando al pueblo de Oriente Medio y puede ayudar inmensamente en la lucha de las potencias occidentales para ganar los corazones y las mentes en nuestra región. 
La “agenda de la libertad” de Estados Unidos no es la causa de su accionar actual en Oriente Medio. El problema ha sido la falta de consistencia a la hora de promover la agenda, la imposibilidad de desarrollar un respaldo internacional más amplio de esta agenda y el comportamiento mismo de Estados Unidos, que la presentó como un plan marcial, y no como un Plan Marshall. 
Más allá de cuál sea la causa de estas deficiencias, la lección que deberían extraer los estrategas políticos estadounidenses y europeos es que el objetivo –facilitar la democratización y la modernización- sigue siendo válido, a pesar de la necesidad de un cambio de táctica. 
Abandonar la agenda de la libertad reafirmaría la noción aún popular de que lo único que realmente le preocupa a Estados Unidos en Oriente Medio es el petróleo y la seguridad israelí, a expensas de todo lo demás, incluso del desarrollo regional y el bienestar de los pueblos árabe y musulmán. Esta convicción sigue facilitando el reclutamiento por parte de grupos extremistas y debe ser contrarrestada de manera efectiva para impedir el surgimiento de nuevos frentes en la guerra contra el terrorismo. 
Es verdad, una agenda de la libertad no cambiará las actitudes de la gente de la noche a la mañana, pero si se la observa de manera consistente, con el correr del tiempo, y con un apoyo bipartidario en Estados Unidos –y un respaldo más constante en Europa- tendrá posibilidades de avanzar de manera seria. 
Existen muchos “si” en esta cuestión, pero los activistas pro-democracia sólo pueden vivir gracias a la esperanza o, como dijo el difunto dramaturgo sirio Saadallah Wannous, están condenados a la esperanza. 
A pesar del historial variopinto de Bush, todavía parece compartir esta esperanza. ¿Lo mismo será válido para el próximo presidente de Estados Unidos? 

Defender la defensa japonesa 
El Gobierno y el Consejo Nacional de Seguridad del Japón se proponen revisar el Esbozo de Programa de Defensa Nacional (EPDN) al final de este ańo. En un borrador de los cambios propuestos presentado al Primer Ministro Junichiro Koizumi se asignan tres tareas principales a las Fuerzas de Autodefensa: una reacción eficaz contra las nuevas amenazas, la participación en actividades internacionales de mantenimiento de la paz y la defensa contra una invasión. 
La compleja situación actual en materia de seguridad, con ataques terroristas por parte de agentes no estatales que se producen paralelamente a las guerras tradicionales entre Estados, requiere una estrategia ágil e integrada. El proyecto de revisión del EPDN parece reconocerlo, al subrayar la necesidad de unas medidas propias de defensa por parte del Japón, la cooperación mediante la alianza Japón-Estados Unidos y las contribuciones a las misiones multilaterales. 
Por ejemplo, si bien se considera poco probable la amenaza de una invasión, en el Libro Blanco de la Defensa de 2004 se sostiene que “la función primordial” de las Fuerzas de Autodefensa es la de prepararse para lo peor, porque no se puede desarrollar de la noche a la mańana una capacidad defensiva suficiente. Dicho de otro modo, el Japón afirmará claramente su voluntad de defender la nación y prevenir una invasión en combinación con el sistema de seguridad Japón-Estados Unidos. 
Por otra parte, el Consejo Nacional de Seguridad propone “reducir el tamańo de las fuerzas de defensa”, lo que entrańa una atenuación de la voluntad de defensa. En realidad, el hecho de que no se seńale posibilidad alguna de una “ampliación en caso de emergencia” de las Fuerzas de Autodefensa agrava esa preocupación. 
Desde luego, el gobierno es el encargado en última instancia de determinar la escala apropiada de capacidad de defensa en consonancia con las consideraciones fiscales, pero también tiene la obligación de preparar una política detallada y realista encaminada a lograr el nivel necesario de capacidad de defensa en caso de amenazas imprevistas. Así, pues, el Gobierno del Japón debe dar una indicación clara de su voluntad auténtica de defender la seguridad del país. 
La concepción que figura en el proyecto de EPDN de unas nuevas Fuerzas de Autodefensa, más adaptables, móviles, flexibles y para usos diversos, con recursos tecnológicos avanzados y capacidad para la recogida de información, requiere una reevaluación fundamental de la organización y el equipo existentes. De conformidad con las medidas adoptadas por la comunidad internacional para garantizar la paz y la estabilidad, el proyecto establece también la creación de una unidad básica en cada una de las ramas militares y un sistema operacional integrado. 
La reorganización militar prevista en el EPDN es de gran alcance. Las fuerzas de tierra del Japón deben reorientar su estructura actual, orientada a la consecución de la capacidad de combate para contrarrestar una invasión en gran escala, con miras a contar con una mayor adaptabilidad para las acciones militares en circunstancias menos graves. 
La marina debe dejar de estar centrada en la capacidad para la guerra antisubmarina, propia de la época de la guerra fría, y crear una estructura encaminada a defender las islas, vigilar y contrarrestar los ataques con cohetes balísticos y luchar contra las actividades ilegales de barcos espías. La fuerza aérea debe continuar con sus actividades de vigilancia en el espacio aéreo circundante y mantener la disposición para contrarrestar los ataques aéreos, además de modificar en parte las tácticas para reaccionar contra una invasión, pues disminuye la probabilidad de un ataque desde el aire. 
El Japón debe desarrollar unas fuerzas de defensa equilibradas y con la capacidad necesaria para reaccionar ante las nuevas amenazas, como, por ejemplo, el rápido aumento de la flota de China, en particular sus fuerzas submarinas. La importancia de la capacidad para la guerra antisubmarina en el Pacífico occidental no ha disminuido. 
Si el Japón decide efectivamente reducir sus fuerzas de defensa a ese respecto, un cambio audaz y cualitativo resulta inevitable. En particular, podría entrańar la introducción de lo que hasta ahora se había considerado equipo tabú, como, por ejemplo, los portaviones ligeros o los submarinos nucleares. 
En esta época de incertidumbre, cuando hasta la naturaleza de las amenazas que la nación afronta es incierta, los planificadores militares y estratégicos del Japón deben seguir buscando formas de adaptar las Fuerzas de Autodefensa a las numerosas amenazas actuales, pero de un modo que aporte una dirección auténtica y que la población, los militares y los vecinos del Japón consideren convincente. 

No teman al FMI 
Según algunos, el FMI es malo para los pobres, las mujeres, la estabilidad económica y el medio ambiente. Joseph Stiglitz, cuya influencia es más amplia debido a su premio Nobel, culpa al FMI de causar y luego empeorar las crisis económicas que se le pidió que resolviera. 
Como su nombre lo indica, el Alto Comisionado de las Naciones Unidas para los Refugiados no es una institución, sino una persona, quien está a cargo de una "oficina", no de una organización plenamente dicha. Es esta debilidad la que llevó a la Canciller de Alemania, Angela Merkel, a apremiar a sus socios de la Unión Europea para que respondieran de una manera más coherente al incesante flujo de personas en busca de asilo. 
Por el contrario, el sistema para evitar y resolver las crisis financieras está anclado en una institución plenamente constituida: el FMI. 
Como lo expresara Franklin D. Roosevelt en 1944, en la Conferencia de Bretton Woods, donde se establecieron el FMI y El Banco Mundial, "Las crisis económicas son fuertemente contagiosas. Por ello, la salud económica de cada país es un tema de preocupación para todos sus vecinos, próximos o distantes". 
Estas discusiones formales sobre políticas económicas entre el FMI y los gobiernos de los países miembros, que por lo general se realizan anualmente, se redactan, pasan por la revisión de la Junta de Directores Ejecutivos del Fondo (donde están representados los 188 países) y se publican para que cualquiera pueda acceder a ellas en línea. Esto constituye un estándar de vigilancia y de transparencia colectiva al que deberían aspirar las organizaciones que se ocupan de otros temas. 
El FMI ha sido instrumental en el desarrollo de las herramientas que los países emplean para medir, evaluar y mejorar su posición macroeconómica en un momento determinado: la política fiscal y monetaria, así como la estabilidad financiera, cambiaria y de precios. 
Hoy día, es más fácil ser presidente de un banco central o ministro de hacienda, que ser ministro de salud o de justicia. Esto no se debe a que los desafíos sean menores, sino a que la comunidad de prácticas a nivel internacional, liderada por FMI, proporciona un apoyo que simplemente no existe en otros ámbitos. 
El FMI puede movilizar cientos de miles de millones de dólares de sus países miembros con el fin de darles a los deudores tiempo para recuperarse. Sus recursos eclipsan los montos que la comunidad internacional puede movilizar para otros objetivos, debido a que su dinero se presta y se supone que se debe devolver. 
A cambio de su apoyo financiero, el FMI típicamente exige que los países corrijan los desequilibrios que condujeron a sus problemas, no sólo para que puedan repagar su deuda, sino también para su propio bien, para restaurar su solvencia y, por lo tanto, su acceso a los mercados de capital. Pero es muy fácil confundir el dolor causado por la crisis misma con el que causa el remedio. 
Sin lugar a dudas, es inevitable que el FMI cometa errores, lo que obedece en parte a que los problemas y las cuestiones que debe enfrentar cambian constantemente, de modo que nunca sabe si el estado actual del conocimiento es adecuado para los nuevos desafíos. Sin embargo, siendo una organización lo suficientemente abierta, puede y debe responder a las críticas. 
Como consecuencia, los venezolanos perdieron el acceso a la información económica básica que el país tiene la obligación de compartir con el mundo a través del FMI. El quiebre impidió que la comunidad internacional se expresara cuando el país emprendió políticas verdaderamente irresponsables, gastando en 2012 como si el precio del petróleo estuviera a US$197 por barril en lugar de US$107. 
Con el colapso del precio del petróleo desde entonces, la economía está cayendo en picada: el PIB se contrae a un ritmo récord, la inflación sobrepasa el 200%, la moneda se ha hundido a menos del 10% de su valor previo, y ha surgido una escasez masiva. 
Venezuela ha tratado de financiarse con la ayuda del Banco de Desarrollo de China, el que se abstiene de imponer el tipo de condiciones que desagradan a quienes despotrican contra el FMI. El BDC otorga préstamos en términos secretos, para usos corruptos que no se divulgan, y que incorporan privilegios para empresas chinas en sectores como telecomunicaciones (Huawei), línea blanca (Haier), automóviles (Chery) y la perforación de pozos petrolíferos (ICTV). 
La tragedia es que la mayor parte de los venezolanos (y muchos ciudadanos de otros países) creen que el papel del FMI no es ayudar sino perjudicar. En consecuencia, evitan los recursos masivos y los conocimientos que la comunidad internacional puede ofrecer en un momentos de crisis económica con el fin de disminuir el dolor y acelerar la recuperación. 

¿Qué es la comunidad internacional? 
PARÍS – Pese a que la frase “comunidad internacional” se invoca muy a menudo, su significado exacto –al igual que su origen– es difícil de percibir. Y como lo ha mostrado la reciente intervención de Francia en Mali, esta ambigüedad de significado es la causa de muchos de los problemas actuales más urgentes de política exterior. 
Para otros, el término se refiere en un sentido más pragmático a todos los países cuando deciden actuar conjuntamente. Otra definición más precisa comprende todos los países con influencia internacional –es decir, cualquier país cuya identidad y soberanía sean reconocidas, y que decida participar en debates y toma de decisiones globales. 
Más allá de la semántica, subyace otra cuestión que tiene más repercusiones y es igualmente ambigua, la del papel y responsabilidad de la comunidad internacional. Así como una definición muy amplia podría socavar la soberanía de un país, una muy limitada –como la que parece prevaler actualmente– permite la violencia y la proliferación de la inestabilidad. 
Durante siglos, los Estados soberanos han regulado sus relaciones –para poner fin a guerras y delimitar fronteras o para establecer privilegios diplomáticos o tener relaciones comerciales– mediante tratados. En conjunto, estos acuerdos oficiales comprenden el derecho internacional, que compensa su falta de sanciones específicas mediante conceptos estrictos y claros y una sanción global –falta internacional por transgresión– que concierne a todos. 
Pese a todos estos siglos de conclusión de tratados, la violencia entre países ha persistido. Así pues, los países empezaron a profundizar y desarrollar el derecho internacional mediante el establecimiento de instituciones comunes. 
El proceso comenzó poco a poco con la creación en 1874 de la Union Générale des Postes (que después se convirtió en la Unión Postal Universal) y que casi pasó desapercibida para aquellos que por sus actividades no requerían de acuerdos globales. Sin embargo, la devastación provocada por la Primera Guerra Mundial puso de relieve la necesidad de una mayor cooperación internacional en el tema del mantenimiento de la paz, lo que condujo al establecimiento de la Liga de Naciones. 
No obstante, la organización era endeble e ineficiente, debido en gran parte al rechazo de los Estados Unidos a ratificar sus estatutos. En consecuencia, fue incapaz de cumplir su principal objetivo de evitar otra guerra mundial. 
Tras la Segunda Guerra Mundial se estableció una institución más fuerte e influyente –las Naciones Unidas. Las Naciones Unidas, que tienen una agencia especializada para cada aspecto de la sociedad humana, han logrado apoyar la descolonización, crear Estados y evitar la proliferación de conflictos regionales, en especial aquellos entre israelíes y palestinos. 
Los esfuerzos de las Naciones Unidas también han llevado a la erradicación de muchas enfermedades contagiosas; la adopción en 1982 de la Convención de las Naciones Unidas sobre el Derecho del Mar, el marco principal para tratar las disputas marítimas; y el establecimiento en 1988 del Panel Intergubernamental sobre Cambio Climático (IPCC), cuyos informes regulares tienen un impacto significativo en la evaluación de riesgos relacionados con el cambio climático. Sin embargo, las Naciones Unidas no pudieron evitar la Guerra Fría, las guerras en Argelia, Vietnam y Yugoslavia, o el genocidio en Camboya y Ruanda. 
Distinto a lo que se pensaba, el colapso del comunismo no impulso la cooperación internacional. Al contrario, todas las negociaciones internacionales –de calentamiento global, regulación financiera y desarme nuclear (a pesar de los esfuerzos del presidente estadounidense, Barack Obama, y el expresidente ruso, Dmitri Medvedev, para concluir un acuerdo bilateral de desarme nuclear) – emprendidas desde el fin del siglo XX han fracasado. 
Se necesita otra fuerza –la opinión pública mundial– para fortalecer y ampliar el alcance del derecho internacional. En efecto, la opinión pública global, impulsada por las acciones de ONG ha empujado a los gobiernos a firmar tratados, como el Tratado para la Prohibición de Minas Antipersonales de 1997, o crear instituciones internacionales, como la Corte Penal Internacional, en 1998. 
Se debería canalizar más efectivamente la opinión pública mundial a fin de obligar a la comunidad internacional a asumir su participación en nuevas áreas. Esto requerirá de una mayor conciencia de la violencia y caos que amenaza a territorios y pueblos en todo el mundo, incluidos Somalia, Haití, Liberia, Sierra Leona, y más recientemente, Mali. 
En enero, Francia, que ya no tiene intereses económicos o estratégicos en África Occidental, respondió a una petición del pueblo y dirigentes interinos de Mali de intervenir a fin de evitar la invasión al país por parte de rebeldes islamistas de Libia y Argelia. Cuatro meses después del éxito de la operación militar francesa para expulsar a las fuerzas de ocupación en el norte de Mali, gran parte de las tropas y equipos franceses regresan a su país. 
La intervención no contó con el respaldo de la comunidad internacional, que, salvo Reino Unido, no logró entender el sentido de responsabilidad en que se sustentaba la decisión de Francia. No obstante, ahora que las fuerzas francesas van saliendo de Mali y que se necesita urgentemente la reconstrucción en este país, la comunidad internacional tiene que adoptar un nuevo punto de vista y ofrecer su apoyo. 
Además, de acuerdo con sus reglamentos y prácticas, las Naciones Unidas han hecho un llamado para realizar elecciones presidenciales, que se han establecido para el 28 de julio. Sin embargo, dado que Mali no cuenta con partidos políticos que tengan apoyo popular, candidatos que gocen de respeto ni un sistema permanente de lugares para votar, unas elecciones celebradas tan pronto probablemente llevarían al poder a un funcionario internacional, lo que podría volver a encender los conflictos internos. 
Restablecer la seguridad en Mali requiere de diálogo entre los jefes tribales y los líderes de los poblados. Asimismo, reconstruir la infraestructura del país depende de que se realicen conversaciones entre las autoridades municipales restantes y los líderes de los poblados. 
Eso no significa obligarlo a emprender un ritual electoral irrealista y potencialmente peligroso tan solo porque está establecido en las Naciones Unidas. La comunidad internacional debería respaldar el proceso gradual de renovación de Mali, donde hace falta –en el terreno, en las comunidades del país golpeadas por el conflicto. 

Deflación y democracia 
Y como toda búsqueda de certidumbre en nuestro mundo impredecible, estaba condenada al fracaso. La última crisis financiera resalta claramente esta vulnerabilidad puesto que destruye cualquier noción de que podemos dar un precio exacto a los activos. 
En el pasado, el dinero metálico dio una solución poco funcional e insatisfactoria a la cuestión del valor. No era funcional porque el oro no era práctico para las transacciones cotidianas y la plata tenía muy poco valor para las operaciones importantes. 
La llegada de la plata del Nuevo Mundo en el siglo XVI desató una inflación sostenida. El descubrimiento de oro en California a mediados del siglo XIX y en Alaska, Sudáfrica y Australia 50 años después también produjo una inflación moderada, mientras que la ausencia de nuevos descubrimientos en los años 1870 y 1880 condujo a una leve deflación. 
En consecuencia, muchos economistas y políticos concluyeron que el dinero de papel podría controlarse más fácilmente y sería más estable. Esta innovación, que dependía de técnicas de alta seguridad de fabricación e impresión del papel, transformó al siglo XX. 
Encargar la política monetaria a un banco central independiente prometía ser la forma perfecta de contrarrestar las presiones políticas para imprimir dinero. En la Reserva Federal de los Estados Unidos, Paul Volcker diseñó un proceso sostenido y exitoso de desinflación a partir de 1979. 
Como resultado, la gente supuso que el problema de la estabilidad monetaria se había resuelto y que podrían acumular activos para luego utilizarlos como garantía a fin de pedir préstamos de cantidades cada vez mayores. Pero la destrucción a gran escala de los activos financieros debido a la incertidumbre subyacente sobre la magnitud de las pérdidas tras la crisis de las hipotecas de alto riesgo, y particularmente después de la quiebra de Lehman Brothers, sacudió esa suposición. 
Es más difícil lidiar con ella que con la inflación, en parte por la razón técnica de que las tasas de interés sólo se pueden reducir hasta cero. Mientras más se acerquen a cero, más problemática se vuelve la política monetaria. 
Hay una razón adicional por la que la deflación es tan amenazante y por la que los encargados del diseño de políticas que buscan eliminarla tienen una tarea mucho más ardua que la de quienes combaten la inflación: no todos los precios disminuyen; en particular, las deudas no se ajustan porque están fijas en términos nominales. 
La inflación y la deflación de las deudas generan resultados muy distintos. La inflación reduce el valor de la deuda, lo que para muchas personas y empresas produce una sensación como la de beber champaña lentamente, un ligero mareo de emoción a medida que sus cargas disminuyen. 
En la Gran Depresión del periodo entreguerras, el economista Irving Fisher describió con exactitud el proceso de deflación de la deuda en el que los prestamistas, preocupados por el deterioro de la calidad de sus activos, exigieron el pago de los préstamos y obligaron a los prestatarios a liquidar bienes. Eso a su vez simplemente presionó los precios aun más a la baja, lo que condujo a más racionamiento del crédito, bancarrotas y quiebras bancarias. 
Sólo el Estado es lo suficientemente confiable para afrontar todas las deudas, ya que las instituciones privadas son demasiado intolerantes al riesgo para hacerlo. Pero la descripción abstracta que hacen los economistas de la resultante intervención del Estado como una expansión de la “demanda agregada” oculta el hecho de que los gobiernos realizan gastos específicos y toman decisiones políticas que rescatan a empresas e individuos específicos. 
En el ambiente de escasez que caracteriza a las deflaciones de deuda, la especificidad de las operaciones de rescate inevitablemente lleva a un intenso debate político. Esto lo vemos en las discusiones actuales sobre los efectos redistributivos del rescate de la industria automotriz; o la preocupación de que los fondos de cobertura, a los que se culpa de manera generalizada por las dificultades financieras actuales, tengan acceso a las líneas de crédito de emergencia de la Reserva Federal. 
Actualmente se están encontrando similitudes con la experiencia de Japón en los años noventa –una “década perdida” en términos económicos que también socavó la legitimidad del Partido Demócrata Liberal que estaba en el poder. La Gran Depresión produjo resultados más alarmantes, puesto que la respuesta política a la deflación en Europa Central y América Latina destruyó el orden prevaleciente, incluyendo varias democracias. 
Su insuficiencia puede conducir a la formulación de una respuesta mucho más antigua: el rechazo a la economía de mercado acompañado de una condena indiscriminada de la deuda y los instrumentos de deuda. 

Los riesgos de la deflación 
CAMBRIDGE – Actualmente la tasa de inflación es cercana a cero en Estados Unidos y varios otros países importantes. La revista The Economist informó recientemente que los economistas que había entrevistado predecían que los precios en Estados Unidos y Japón de hecho caerán en todo 2009, mientras que la inflación en la zona del euro será de apenas 0.6%. 
La perspectiva de la caída de los precios refleja el colapso de la producción industrial, el alto nivel de desempleo resultante y el espectacular desplome de los precios de los productos básicos. La producción industrial está disminuyendo a niveles superiores al 10% en los países con inflación negativa y el índice de precios de todos los productos básicos cayó más del 30% a lo largo del año pasado. 
La deflación es potencialmente un problema muy grave, porque la caída de los precios –y las expectativas de que seguirán cayendo—empeoraría la actual desaceleración de la economía de tres formas distintas. 
De la misma forma en que la inflación favorece a los deudores porque erosiona el valor real de sus deudas, la deflación los perjudica porque aumenta el valor real de lo que deben. Aunque la muy modesta magnitud de la deflación actual no crea un problema significativo, si continua es concebible que el nivel de los precios caiga un 10% acumulado en los próximos años. 
Si eso sucede, el valor real de la deuda de un propietario de vivienda con una hipoteca aumentaría un 10%. Puesto que la disminución de los precios traería consigo una disminución de los salarios, la relación entre los pagos hipotecarios mensuales y el salario crecería. 
Además de este aumento en el costo real del servicio de la deuda, la deflación significaría una relación préstamo-valor más elevada para los propietarios de viviendas, lo que conduciría a un mayor impago de las hipotecas, especialmente en Estados Unidos. Un nivel menor de los precios también aumentaría el valor real de las deudas empresariales, lo que debilitaría las hojas de balance y dificultaría a las empresas obtener créditos adicionales . 
El segundo efecto adverso de la deflación es un aumento de la tasa de interés real, es decir, la diferencia entre la tasa de interés nominal y la tasa de “inflación”. Cuando los precios aumentan, la tasa de interés real es menor que la tasa nominal ya que el deudor paga con dólares que valen menos. 
Debido a que la Reserva Federal y otros bancos centrales han disminuido sus tasas de interés a corto plazo casi a cero, no pueden rebajarlas más para impedir que la deflación aumente la tasa de interés real. Las tasas de interés real elevadas desalientan las compras que los hogares y las empresas financian con crédito. 
Si el banco central no puede rebajar más las tasas de interés para estimular la economía, ¿cómo se podrá detener una potencial espiral descendente de los precios? Esas preocupaciones socavan la confianza y hacen que sea más difícil impulsar las actividades económicas. 
Algunos economistas han dicho que la mejor forma de abordar la deflación es que el banco central inunde la economía con dinero a fin de convencer al público de que la inflación crecerá en el futuro y reducir de esa forma las tasas previstas de interés real a largo plazo. Esa recomendación podría conducir a los bancos centrales a seguir ampliando la oferta monetaria y las reservas bancarias incluso cuando hacerlo ya no disminuya las tasas de interés. 
No debe sorprender que los banqueros centrales, que están comprometidos a cumplir objetivos formales o informales de inflación de alrededor del 2% anual no estén dispuestos a abandonar sus mandatos abiertamente y a afirmar que buscan una tasa de inflación elevada. No obstante, sus acciones expansionistas han contribuido a elevar las expectativas de inflación a largo plazo hacia los niveles de los objetivos. 
En Estados Unidos, la tasa de interés de los bonos del gobierno ahora aumenta del 1.80% a cinco años a 2.86% en el caso de los bonos a diez años y a 3.70% en el de los bonos a 30 años. La comparación de estas tasas de interés con los rendimientos de los bonos del gobierno protegidos contra la inflación muestra que las tasas de interés implícitas correspondientes son de 0.9% a cinco años, 1.3% a 10 años y 1.7% a 30 años. 
Irónicamente, si bien algunos bancos centrales están concentrados en el problema de la deflación, el riesgo más grave a plazo más largo es que la inflación crezca rápidamente a medida que sus economías se recuperen y que los bancos utilicen los grandes volúmenes de reservas acumuladas para crear préstamos que expandan el gasto y la demanda. 


La desactivación del arma de los energéticos de Irán 
Un arma nuclear es la mayor garantía de que Estados Unidos nunca le hará a Irán lo que le hizo a Iraq. Además, esta lucha con los Estados Unidos reúne un apoyo interno muy necesario. 
En su carácter de cuarto exportador mundial de petróleo, Irán se ha beneficiado enormemente de la triplicación de los precios mundiales del petróleo en los últimos cuatro años. Su estabilidad económica depende de los ingresos del petróleo, así que esa es la vulnerabilidad de los dirigentes iraníes. 
Los diplomáticos estadounidenses nunca van a persuadir al Consejo de Seguridad de la ONU de que imponga sanciones a las exportaciones de petróleo de Irán. Pero la administración Bush puede buscar la forma de limitar los precios globales de los energéticos –y debería empezar por rehusarse a caer en tensiones crecientes cada vez que le plazca al Presidente iraní Mahmoud Ahmadinejad. 
Su gobierno ha rechazado llamados internacionales para detener sus actividades de enriquecimiento de uranio, ha ignorado los plazos impuestos por la ONU, ha armado a milicias iraquíes, ha abastecido de armas a Jezbolá para atacar a Israel, ha negado el holocausto y ha realizado ejercicios militares cerca del estrecho de Ormuz, por donde pasa el 40% del comercio marítimo mundial de petróleo. Todas estas provocaciones ponen una presión adicional a la alza de los precios del petróleo, lo que enriquece al gobierno iraní. 
Cuando el líder supremo, el Ayatola Ali Khamenei, insinuó que Irán podría jugar la carta del petróleo, la Secretaria de Estado estadounidense, Condolezza Rice, restó importancia a la idea. “Tan sólo recordemos que el presupuesto de Irán depende aproximadamente en un 80% del petróleo”, dijo, así que “realmente no es capaz de sobrevivir con una interrupción”. 
Pero si Irán retira cantidades módicas de petróleo del mercado internacional, es probable que los precios compensen (tal vez en su totalidad) cualquier pérdida en los ingresos por la disminución de la oferta. Además, las amenazas al estrecho de Ormuz le permitirían a Irán presionar los precios a la alza sin reducir la producción. 
En septiembre, Bush pronunció, inesperadamente, un discurso de bajo perfil ante la Asamblea General de la ONU. La resistencia de Rusia, China y Francia a aplicar sanciones ha convencido a los funcionarios estadounidenses a “dar más tiempo a la diplomacia” antes de presionar en el Consejo de Seguridad por la adopción de medidas punitivas. 
Los precios del petróleo han caído de más de 78 dólares por barril a mediados de julio, a menos de 60 dólares a principios de octubre. La caída –que se debió en gran medida a una mitigación de las tensiones sobre el programa nuclear de Irán –le está costando dinero al gobierno iraní y está complicando los problemas internos del régimen. 
El primero de octubre, Khamenei pidió a Ahmadinejad que atendiera el creciente problema. Hay precios congelados en ciertos bienes y servicios subsidiados y la inflación en aumento hace que para el gobierno se encarezcan estos subsidios. 
Los Estados Unidos pueden socavar al régimen iraní evitando declaraciones o acciones que contribuyan al aumento de los precios de los energéticos y refuercen la economía de Irán. Los funcionarios de la administración deberían enfriar el clima político. 
Washington también puede presionar a los sauditas, que prácticamente controlan toda la capacidad de reserva del mundo, para que mantengan alta su producción a fin de contener los precios. Los gobernantes sunitas de Arabia Saudita están en mayor peligro que Estados Unidos por el apoyo de Irán a un cambio en el equilibrio de poder regional a favor de los musulmanes chiítas. 
Con todo, Ahmadinejad probablemente encuentre la forma de hacer que el conflicto se intensifique nuevamente. Nadie puede detener las amenazas de Irán al Estrecho de Ormuz. 
Si los Estados Unidos no le hacen amenazas que le ayuden a conseguir apoyo interno, su incapacidad para reactivar la economía de Irán mermará su prestigio en casa. Con precios del petróleo más bajos habrá menos dinero para gastar en proyectos nacionales que mantengan a flote su popularidad –o en el programa nuclear. 
Si el recorte a los ingresos de Irán procedentes del petróleo no logra debilitar a Ahmadinejad, a los Estados Unidos les quedarían las opciones militares. Pero socavando su prestigio interno al limitar los ingresos de Irán se tienen mayores probabilidades de éxito para convencer al régimen de que suspenda voluntariamente las actividades de enriquecimiento de uranio que con el uso de medios diplomáticos o con las sanciones coercitivas. 
La mitigación de tensiones no hará ver mejor a Bush entre quienes prefieren una estrategia basada en la fuerza. Pero el enfoque de confrontación de la administración está fracasando porque eso es justo lo que quieren los gobernantes de Irán. 

Desactivar el arma energética de Rusia 
COPENHAGUE – A medida que se acerca del invierno, muchos en Europa Central y del Este recuerdan los problemas causados por Rusia el invierno pasado debido a su deliberado corte del suministro de gas. Fue un duro recordatorio de que hoy el gas es el principal instrumento político del Kremlin en su búsqueda por establecer una esfera de intereses privilegiada en lo que considera como su “vecindario inmediato”. 
Ya es tiempo de que la Unión Europea deje de abordar la energía como un asunto bilateral, en que algunos de los miembros más grandes intentan proteger sus propios y estrechos intereses a costa del bienestar europeo común. La UE necesita con urgencia crear una política energética común y un mercado único para el gas natural. 
El gasoducto Nord Stream, que ha de pasar por el fondo del Mar Báltico, es un buen ejemplo de los problemas que todos enfrentan en Europa. Se ha creado como un consorcio ruso-alemán-holandés, pero su control real está en manos del gigante energético Gazprom, con un 51% de las acciones. 
A primera vista, pareciera que no hay problema. Sin embargo, la verdadera razón por la que Rusia quiere construir Nord Stream –que es más costoso que la red de gasoductos existente- es que le permitirá interrumpir el suministro de gas a países miembros de la UE como Polonia y los estados bálticos, y a vecinos como Ucrania, al tiempo que mantiene a Alemania y otros clientes de Europa Occidental tibios y cómodos. 
Los países que tienen buenas razones para temer un frío invierno calculado por Rusia han proclamado alto y fuerte que Nord Stream tiene motivaciones políticas más que económicas. Después de todo, la capacidad de Rusia de satisfacer la demanda futura de gas a partir de reservas comercialmente viables sugiere que Nord Stream se utilizará para recortar las ventas de gas a clientes menos favorecidos. 
No obstante, estas inquietudes han sido descartadas por el poderoso lobby en favor de Nord Stream, encabezado por el ex Canciller alemán Gerhard Schroeder, quien, habiendo aprobado el proyecto cuando estaba en el poder, fue contratado rápidamente por Gazprom una vez que lo abandonó. En la mayoría de las democracias, una movida así habría recibido rápidamente la atención de las entidades judiciales. 
En noviembre, Nord Stream recibió un sorpresivo espaldarazo de tres países escandinavos que prestarán su lecho marino para el proyecto: Dinamarca, Suecia y Finlandia. 
Es importante dar respuesta a la preocupación de los países que temen quedar sin suministro, por lo que es necesario crear un solo mercado de la UE para el gas natural. De esta manera, nadie quedará expuesto a la presión rusa. 
No hay duda de que Europa necesita el gas ruso, pero son exagerados los temores de que esto da a Rusia la capacidad monopólica de estrangular a Europa. La proporción de Rusia de las importaciones de gas de la UE es algo superior al 40% hoy en día, en comparación con el 80% en 1980. 
El problema es que algunos países de la parte este de la UE son mucho más dependientes del gas ruso que lo que sugieren las cifras promedio. Por ello, es necesario que tengan la garantía de recibir el tipo de solidaridad que se le debe de manera fundamental a todo país miembro de la UE. 
La experiencia del año pasado con la interrupción del suministro de gas tuvo un beneficio: se ha dado nueva vida a los planes de construir rutas alternativas, como el gasoducto Nabucco que llevará gas azerí a Europa a través de Turquía. 
Va en beneficio de los propios intereses de Rusia el que la UE trate con ella como una sola entidad. No hay dudas de que si sigue habiendo temores e incertidumbre acerca del suministro de gas ruso, los países más expuestos de la UE buscarán protegerse bloqueando las negociaciones entre la UE y Rusia sobre nuevos acuerdos de cooperación e iniciativas conjuntas. 
En su Discurso de noviembre sobre el Estado de la Nación, el Presidente Dmitri Medvedev recalcó la necesidad de modernizar la economía rusa. Una cooperación más estrecha con la UE es la manera más obvia de hacerlo posible. 

El noreste de Asia, al borde del precipicio 
Si bien Asia es la región más dinámica del mundo, tiene una escasez de mecanismos institucionales para resolver -o al menos mitigar- las disputas internacionales como las que están agudizando la tensión en toda la región. Dado que las cumbres trilaterales que hoy en día son anuales ofrecen una verdadera esperanza para crear un diálogo institucionalizado entre los "Tres Grandes" del noreste de Asia, la renuencia de China a participar este año no es un buen presagio. 
Por supuesto, las cumbres internacionales normalmente son una buena ocasión para que los países firmen acuerdos, no para las negociaciones duras que pueden empezar a mejorar las relaciones entre unos y otros. Pero si China, Japón y Corea del Sur se hubieran reunido en un momento de creciente tensión entre los tres países, los tres líderes podrían haber aprovechado el momento para mejorar la estabilidad estratégica en todo el noreste de Asia. 
El comercio, la inversión y las cadenas de producción hoy vinculan a China, Japón y Corea del Sur como nadie podría haber imaginado hace 20 años. Tal como ha demostrado la historia europea desde 1945, los intereses económicos compartidos pueden ofrecer una base sólida desde donde construir la seguridad regional y abrir el camino para reconciliaciones históricas. 
Si bien la amenaza puede no afectarlos por igual, ninguno de los tres puede permitirse un paso en falso. De manera que aun los intereses de seguridad pueden servir para estimular una cooperación mayor, si los líderes de los países discuten y desarrollan una estrategia común. 
Sin embargo, la triste paradoja es que, conforme se ha profundizado la integración económica entre China, Japón y Corea del Sur, e inclusive si sus riesgos de seguridad a veces se entremezclan, sus lazos diplomáticos se han deteriorado. Por supuesto, ninguno puede confiar plenamente su seguridad en la palabra de los otros -la alianza de Japón con Estados Unidos tal vez represente la única vez en la historia en que una gran potencia haya hecho esto-. 
Aquí el primer paso es relativamente claro: los tres países deben otorgarle mayor peso a contemplar en sus cálculos diplomáticos los miedos respecto de la seguridad nacional que puedan tener los demás. 
Desafortunadamente, grupos clave en los tres países sostienen que la disputa por el dominio regional que se libra hoy en día hace que las conversaciones sobre cooperación no sólo sean algo ingenuo sino obsoleto. Algunos pensadores estratégicos japoneses y coreanos creen que China tiene intenciones no sólo de desplazar a Estados Unidos como la potencia predominante de Asia, sino también de ejercer el dominio económico de la región. 
Si bien las capacidades militares de China no pueden compararse con las de Estados Unidos, de todas maneras se considera que su actual fortalecimiento militar plantea riesgos inaceptables, porque China también procura medios tecnológicos para rebatir las ventajas militares de Estados Unidos. Si China lo logra, sus vecinos -cada vez más ligados a su economía- deben ajustar sus políticas para apaciguar las preferencias chinas. 
De modo que cualquier cooperación sostenida con Estados Unidos y sus aliados regionales -Japón y Corea del Sur- sólo ayudaría a Estados Unidos a encadenar a China. Por el contrario, China debería enfrontar abiertamente a esos vecinos con los que tiene demandas en litigio. 
Dadas estas visiones tan disímiles de cómo se ve Asia, ¿tiene sentido buscar una cooperación entre los Tres Grandes del noreste de Asia? Una China que se niega a participar en una cumbre trilateral parece pensar que no. 
Cualquier conflicto entre ellos los dejaría en una situación significativamente peor. Y, cuando se restableciera la paz, se encontrarían nuevamente en el casillero número uno, necesitados de construir un orden regional en el que los otros desempeñarían un papel importante. 
Nadie debería reducir sus relaciones diplomáticas y de seguridad a un juego de suma cero respecto de los reclamos de tal o cual isla, por ejemplo. Tampoco el continuo ascenso de China, la eventual reunificación de Corea o el renacimiento de Japón deberían ser vistos por los demás como una amenaza estratégica. 
La gestión de crisis no es la manera de sustentar relaciones que están económicamente vinculadas pero infestadas de reclamos rivales y narrativas históricas vehementemente refutadas. Mientras China, Japón y Corea del Sur vean cada encuentro con el otro como una oportunidad para ocuparse de asuntos pendientes u obtener alguna ventaja estratégica, la política de riesgo calculado seguirá siendo el destino del noreste de Asia. 
No se puede amenazar seriamente a ninguno de los Tres Grandes sin generar una resistencia directa y las garantías de seguridad de los aliados. Por esta razón, los líderes deberían encontrar la manera de reunirse pronto y comprometerse a buscar una cooperación genuina, además de construir mecanismos que les permitan reconciliar sus visiones e intereses con los de los demás. 

¿Adiós a las armas nucleares? 
BERLÍN – Como lo han demostrado recientemente las cumbres de las Naciones Unidas y Washington, el desarme y el control de armas nucleares se encuentran entre los principales temas de la agenda política mundial. Es probable que en el futuro inmediato lo sigan siendo. 
Nadie debe hacerse ilusiones. Aunque todos los Estados con armas nucleares del mundo adopten la visión de un mundo libre de la amenaza de un conflicto nuclear, las armas nucleares seguirán con nosotros durante dos décadas por lo menos, e incluso ello requeriría de las condiciones más favorables para el desarme. 
El acuerdo firmado a principios de abril en Praga entre Rusia y los Estados Unidos sobre la reducción de armas nucleares estratégicas y posiblemente sobre nuevos recortes se acompañó de la publicación del informe Nuclear Posture Review que identifica la capacidad nuclear que la administración Obama desea preservar para los próximos cuatro años. La conferencia de evaluación del Tratado de No Proliferación Nuclear empezará con la tarea de adaptar el TNP a nuestro mundo que cambia rápidamente. 
El poder global de estas armas es superior a 150,000 explosiones nucleares como la de Hiroshima. Por consiguiente, sigue siendo urgente el desarme nuclear por lo que políticos destacados en los Estados Unidos y Alemania han creado la Iniciativa Global Zero y establecido la Comisión Internacional para la No Proliferación Nuclear y el Desarme (ICNND por sus siglas en inglés), patrocinada por Australia y Japón y copresidida por los ex ministros de Asuntos Exteriores, Yoriko Kawaguchi y Gareth Evans. 
Los Estados Unidos, Rusia, Francia, el Reino Unido y China –todos signatarios del TNP- poseen nueve décimas partes de las armas nucleares del mundo, mientras que la India, Pakistán y probablemente Israel tienen alrededor de 1000. Se presume que Corea del Norte tiene unas cuantas, y es muy factible que Irán esté iniciando un programa de armas nucleares. 
Para empezar, la capacidad para desmantelar y destruir ojivas nucleares es limitada y probablemente lo seguirá siendo. La capacidad actual es de alrededor de 500 armas anualmente en Rusia y en los Estados Unidos, lo que significa que las 2000 armas que el informe del ICNND sugiere para cada uno para el año 2025 no podrá implementarse completamente mucho antes de 2028. 
El Informe Eliminating Nuclear Threats (Eliminar las amenazas nucleares) del ICNND publicado a finales del año pasado, propone abordar estos desafíos con un programa amplio de reducción de amenazas nucleares. Como comisario alemán del ICNND pienso que este informe es el primero y único hasta la fecha que sugiere medidas precisas y viables hacia un mundo sin armas nucleares. 
El informe consiste en 20 propuestas sobre las cuales se decidirá en la conferencia de evaluación del TNP de este año, y termina con propuestas de decisiones que se deberán adoptar después de 2025. No deja lugar a dudas de que puede lograrse un mundo sin armas nucleares sin que suponga un riesgo a la seguridad de los Estados individuales, siempre que en los próximos veinte años, más o menos, haya una disposición política sostenida en todo el mundo, en particular, en los Estados con armas nucleares. 
Se debe acordar colectivamente una declaración de “No usar primero”, junto con las estructuras, despliegues y estados operativos de las fuerzas verificables correspondientes. El informe sugiere como medidas suplementarias negociar límites de los misiles, defensa antimisiles estratégica, armas desplegadas en el espacio y armas biológicas, así como entablar negociaciones sobre la eliminación de los desequilibrios de las armas convencionales.” 
Lograr esta agenda ambiciosa para 2025 marcaría el comienzo de la última etapa de la búsqueda de un mundo libre de armas nucleares, y necesita primero y principalmente, de condiciones políticas que excluyan de forma fiable las guerras regionales o globales de agresión. Las armas nucleares por consiguiente serían superfluas. 
Solamente así podrían prohibirse las armas nucleares y empezar su eliminación. Paralelamente, las medidas obligatorias sancionarían cualquier Estado que tratara de eludir la prohibición, así como a las personas involucradas en la producción armas nucleares. 
Por lo tanto, la visión de Obama podría hacerse realidad en 20 años, siempre que los Estados Unidos y Rusia emprendan las primeras medidas este año. Las reducciones inmediatas adicionales deben incluir las armas subestratégicas con el retiro de las pocas armas nucleares de los Estados Unidos que quedan en Europa a cambio de la eliminación del arsenal todavía significativo de Rusia. 
Sugerir que sea la primera acción podría dañar la seguridad europea y poner en riesgo la cohesión trasatlántica, por lo que el mensaje tiene que ser “no” al retiro unilateral, pero “sí” a su inclusión en las futuras negociaciones de control de armas. El retiro de este armamento no significaría el fin de la disuasión nuclear en Europa porque la disuasión seguiría siendo necesaria hasta que se desmantele la última arma nuclear. 
Tal vez Europa se benefició más que ninguna otra parte del mundo de la disuasión nuclear porque ésta contribuyó a preservar la paz durante la Guerra Fría e impidió la proliferación nuclear. Sin embargo, ha llegado el momento de unirse a los presidentes Obama y Medvedev para lograr el desarme. 

Desafiar el Síndrome del Jardín del Edén 
ACCRA – Al volar a Takoradi, cuarta mayor ciudad de Ghana y centro industrial y comercial, una de las primeras cosas que uno advierte son las plataformas petroleras a lo largo de la costa, en lo que es un panorama cada vez más característico de la actual África. 
Cerca de allí, en la ciudad de Elmina, uno puede ver las cicatrices del pasado. 
Una extraña sensación persiste en nuestro interior, después de haber terminado el recorrido por los calabozos del tristemente célebre Castillo de Elmina, centro neurálgico del antiguo comercio de esclavos de África Occidental. 
El mes pasado me reuní en Ghana con ministros que me dieron a conocer impresionantes cifras de cuánto ha avanzado el país en el logro de los Objetivos de Desarrollo del Milenio (ODM). 
Algunos líderes tradicionales, académicos, representantes de grupos de la sociedad civil y estudiantes, por el contrario, estaban más preocupados de si la nueva riqueza petrolera del país beneficiaría al ciudadano de la calle. 
¿Harán el petróleo y otros recursos naturales que Ghana, que está entre los principales productores de cacao, café y palma aceitera, dé la espalda a la agricultura? 
¿Creará la riqueza del petróleo una cleptocracia que se asiente sobre 30 años de progreso en el cumplimiento de los criterios estándar de buen gobierno? 
Los ghaneses no están solos en la expresión de estas inquietudes. Sus compatriotas en Sierra Leona quieren saber qué va a pasar ahora que ellos también han ganado en la lotería de los productos básicos: el año pasado, el país encontró petróleo y descubrió uno de los mayores depósitos de mineral de hierro del mundo. 
También ha firmado recientemente nuevas concesiones mineras de bauxita, además de las ya existentes de diamantes, titanio y oro. 
Se estima que una de las concesiones de mineral de hierro de Sierra Leona contiene 10,5 mil millones de toneladas de mineral. 
En los últimos años han surgido en otros países africanos, como Chad, Guinea, Liberia, Mauritania y Sudán, historias similares de abundancia mineral. 
De la misma manera que Ghana fue el país pionero en poner fin a la dominación colonial, podría también convertirse en la próxima experiencia exitosa del África subsahariana en términos económicos. 

De Gaulle en las barricadas 
Murió hace 40 años, en su casa en Colombey les-deux-Églises, de un ataque al corazón una tarde mientras jugaba solitario. Hace setenta años hizo su célebre llamado a la resistencia a través de la BBC después de volar a Londres desde Francia cuando el país cayó en junio de 1940. 
Este año también es un aniversario menos notorio, un momento en el que De Gaulle mostró que su extraña combinación de determinación, aptitudes políticas y capacidad retórica podría ejercerse para hacer que la férrea oposición se rindiera. Fue un momento crucial en el establecimiento de la Quinta República, que continua hasta nuestros días. 
Aunque sus memorias hacen una descripción de un líder que sabía lo que hacía, la investigación para mi nueva biografía muestran que su política hacia la crisis en el Mediterráneo combinaba esperanza y frustración. Tenía la esperanza de que Francia pudiera dominar militarmente al Frente de Liberación Nacional (FLN), y se vio frustrado por la situación política extremadamente enredada en el terreno y la dificultad de convencer a los colonos de que mantener el status quo era insostenible. 
En 1958 se dirigió a una multitud que se componía principalmente de europeos pieds noirs “Je vous ai compris” (“Los entiendo”). Sin embargo, para 1960 la euforia había dado paso al rencor entre aquéllos que había usado para recuperar su cargo y que ahora lo veían como un traidor que tenía que ser neutralizado junto con el régimen que había creado. 
El catalizador de lo que se conoció como la “semana de las barricadas” fue una entrevista publicada en el diario alemán, Sueddeutsche Zeitung, con el General de Paracaidistas, Jacques Massu, en la que dijo que una parte del ejército lamentaba haber llamado a De Gaulle para que retomara el poder, que no entendía su política y que estaba decepcionado de que se hubiera convertido “un hombre de izquierda.” Massu, un convencido partidario de De Gaulle pudo haber sido más prudente y no decir esas verdades sobre su país públicamente a pesar de sus propias frustraciones. 
En la balacera que siguió murieron 14 miembros de las fuerzas de seguridad y ocho manifestantes, y 200 personas resultaron heridas. “Ha llegado la hora de echar abajo el régimen”, declare el ideólogo extremista, Jean-Jacques Susini. 
Un funcionario que lo vio en el pasillo del palacio recuerda escucharlo refunfuñar: “¡qué cosas, qué cosas! 
Se dio instrucciones al personal del Estado Mayor Presidencial de que llevaran sus pistolas. De Gaulle le dijo al sucesor de Summoning Massu, el General Jean Crépin, que “los europeos no quieren que los árabes elijan, [pero] los musulmanes no quieren ser bretones. 
Convocó al ejército, haciendo hincapié en que la autodeterminación era el único camino por seguir, a rechazar una asociación, incluso pasiva, con la insurrección y le instruyo a restablecer el orden público. Si el Estado cede antes de encarar el desafío que tiene ante sí, advirtió, “Francia sería únicamente un barquito de juguete roto flotando en el océano de la incertidumbre.” 
Quince minutos después de que el rostro del General desapareciera de la pantalla, 40 unidades del ejército en Argelia le declararon su lealtad. Se persuadió a los hombres que estaban en las barricadas de que las abandonaran; los líderes de la insurrección fueron detenidos o escaparon a España. 
La derrota de la revuelta militar marcó la primera vez que la autoridad republicana de París se imponía sobre los pieds noirs que habían contribuido a la caída de la Cuarta República. La firmeza y la retórica de De Gaulle –ayudada, hay que decirlo, por los titubeos de los rebeldes—establecieron la primacía del Estado. 
Al día siguiente, el rostro de De Gaulle estaba demacrado, pero él estaba resuelto y lleno de energía. Los ministros que mostraban simpatía por los colonos, en particular Jacques Soustelle, que había sido gaullista desde hacía mucho tiempo, fueron despedidos. 
El desdén que sentía De Gaulle, hombre del Norte, por los emotivos colonos de allende el mar había aumentado. Dos años más tarde, después de que De Gaulle repelió un segundo levantamiento, los acuerdos de paz de Evian entre Francia y el FLN dieron la independencia a Argelia. 

Un déjà vu de la deuda 
NUEVA YORK – Durante dos años los mercados financieros han repetido el mismo error: predecir que los tipos de interés de los Estados Unidos subirán dentro de unos seis meses y simplemente ver que el horizonte retrocedía. 
Estamos metidos en una trampa en la que las cargas de deuda no bajan, sino que simplemente pasan de un sector a otro y de un país a otro y las políticas monetarias por sí solas son insuficientes para estimular la demanda mundial, en lugar de redistribuirla simplemente. El origen de este malestar radica en la creación de una deuda excesiva para financiar la inversión y la construcción inmobiliarias. 
Después de que estallara la burbuja inmobiliaria en 1990, las empresas excesivamente apalancadas estaban decididas a saldar sus deudas, incluso cuando los intereses bajaron hasta casi cero. Si bien unos grandes déficits fiscales contrarrestan en parte los efectos de supresión de la demanda debidos al desapalancamiento privado, la consecuencia inevitable fue el aumento de la deuda pública. 
En los Estados Unidos y varios países europeos, a una creación excesiva de deuda antes de 2008 siguieron medidas de desapalancamiento privado, compensadas en un principio por grandes déficits presupuestarios estatales. La proporción deuda privada-PIB acumulativa se ha reducido ligeramente –del 167 por ciento al 163 por ciento, según un informe reciente–, pero la deuda pública ha aumentado del 79 por ciento al 105 por ciento del PIB. 
Antes de 2008, la economía de China dependía en gran medida del aumento del crédito, pero no dentro del país mismo. Más bien acumuló grandes superávits por cuenta corriente –el diez por ciento del PIB en 2007– gracias a que el aumento del consumo debido a la abundancia de crédito en los EE.UU. y otros sitios impulsó su economía, basada en la exportación. 
Ahora dicho auge se ha acabado y ha dejado edificios de pisos en ciudades de segunda y tercera categoría que nunca llegarán a estar ocupados y préstamos a administraciones locales y a empresas de propiedad estatal que nunca se saldarán. El aumento de la producción industrial de China puede estar próximo a cero, aunque las cifras oficiales indiquen un declive menos dramático. 
Dentro de China, las consecuencias para el crecimiento pueden ser menos duras de lo que algunos comentaristas temen: un mercado laboral que está volviéndose rápidamente más rígido está subiendo los salarios reales; el consumo de los hogares está aumentando intensamente y un sector de servicios boyante está contribuyendo a crear diez millones de nuevos puestos de trabajo al año, pero para la economía mundial las consecuencias de la espectacular desaceleración de la construcción y de los sectores industriales de China son profundas, pues la reducción del 14 por ciento en las importaciones chinas está sumiendo a los exportadores de productos básicos, como el Brasil, en la recesión y creando presiones deflacionarias en toda el Asia oriental. 
Incluso antes de la desaceleración de China, el Japón estaba logrando avances limitados con miras a alcanzar su objetivo del dos por ciento de inflación en 2016. Como el PIB de este país ha bajado en el segundo trimestre y en agosto la inflación básica ha sido negativa, ese objetivo ya no resulta creíble. 
La zona del euro, enfrentada con un crecimiento mediocre y una inflación próxima a cero, podría también examinar la posibilidad de aumentar aún más la RC, pero, como la zona del euro ha acumulado un gran superávit por cuenta corriente –el de Alemania supera el siete por ciento del PIB–, depende ya demasiado de la demanda exterior, que es vulnerable ante la desaceleración de China. 
La realidad es que la RC por sí sola no puede estimular una demanda suficiente en un mundo en el que otras economías afrontan los mismos problemas. Al aumentar los precios de los activos, la RC va encaminada a impulsar la inversión y el consumo, pero su eficacia para estimular la demanda interior sigue siendo incierta. 
En vista de ello, los gobernadores de bancos centrales, como Mario Draghi del BCE y Haruhiko Kurosa del Banco del Japón, insisten con frecuencia en la capacidad de la RC con miras a la consecución de unos tipos de cambio competitivos, pero ese planteamiento no hace sino trasladar la demanda de una economía a otra y, si tanto el Japón como la zona del euro recurren a la RC para devaluar sus divisas, otras economías –incluida China– pueden verse obligadas a seguir su ejemplo. 
En el nivel mundial, la devaluación de los tipos de interés debe ser un juego de suma cero, con la depreciación del yen y del euro equilibrada por la apreciación del dólar de los EE.UU., que ha ascendido en más del 15 por ciento ponderado en función del comercio desde mayo de 2014. Una demanda interior boyante podría compensar el efecto deflacionario en la economía de los EE.UU., pero sólo si los tipos de interés se mantienen lo bastante bajos para estimular un resurgimiento del aumento del crédito privado, con lo que podríamos volver al punto de partida: a un tipo de apalancamiento similar al período que precedió a la crisis de 2008. 
El Reino Unido ha afrontado también una apreciación de los tipos de cambio y la erosión de su competitividad exportadora se ha reflejado en un déficit por cuenta corriente de un cuatro por ciento, aproximadamente, del PIB. Entretanto, la Oficina de Responsabilidad Presupuestaria indica que sólo será posible un crecimiento sólido, si el apalancamiento de los hogares, que se ha reducido ligeramente desde 2008, aumenta hasta un nivel sin precedentes de aquí a 2020. 
Siete años después de 2008, el apalancamiento mundial es mayor que nunca y la demanda agregada mundial sigue siendo insuficiente para impulsar un crecimiento sólido. Para aumentar la demanda mundial, en lugar de limitarse a trasladarla de unos países a otros, harán falta políticas más radicales, como, por ejemplo, importantes cancelaciones de deuda o déficits fiscales mayores, financiados mediante una monetización permanente. 

¿Demanda u oferta? 
CHICAGO – La economía es enteramente un asunto de demanda y oferta. Las dos están equilibradas y, si no, unas fuerzas potentes las impulsan para que lo estén, pero, en vista de los altos y persistentes niveles de desempleo ahora existentes en los Estados Unidos, es necesario preguntarse por la naturaleza real del problema: ¿es demasiado baja la demanda agregada o hay problemas con la oferta? 
El gobierno del Presidente Barack Obama parece creer que se trata de un problema de demanda y ha aprobado una medida de estímulo tras otra, reduciendo los impuestos y aumentando las transferencias y el gasto gubernamental para impulsar el consumo y la inversión. La Reserva Federal tiene una idea similar, no sólo al mantener unos tipos de interés mínimos a corto plazo, sino también al lanzarse a una política arriesgada en relación con los tipos a largo plazo. 
¿Por qué no han dado resultado hasta ahora esas políticas para reducir el empleo, pese a que ya está en marcha la recuperación del crecimiento? El economista progresista dice que el estímulo ha dado resultado, al evitar una recesión mucho mas profunda –si no peor–, pero que han sido medidas demasiado tímidas para producir una recuperación sólida. 
El economista conservador responde que, precisamente porque el Gobierno se ha tomado tanta libertad con el dinero de los contribuyentes, las familias, temerosas de los impuestos futuros, están esforzándose por aumentar sus ahorros. Además, el Gobierno, cada vez más activista, ha dejado preocupadas a las empresas por las futuras medidas tributarias y reglamentadoras, por lo que se muestran reacias a invertir. 
El gasto gubernamental –en particular, en prestaciones por desempleo, ayuda a los estados y algunos proyectos de obras públicas– probablemente contribuyera a evitar una contracción mayor, pero los continuos números rojos preocupan a las familias, que también están intentando rehacer sus ahorros y reducir la deuda después de una orgía de gasto. La incertidumbre en materia de reglamentación infundida a sectores como, por ejemplo, el de la salud dificulta no sólo la adopción de decisiones de inversión a largo plazo, sino también las contrataciones a largo plazo por parte de las empresas. 
No obstante, antes de apresurarnos a juzgar la política actual, debemos reconocer la tendencia a un aumento lento de los puestos de trabajo en las más recientes recuperaciones de los EE.UU. Desde 1960 hasta 1991, las recuperaciones de las recesiones en este país solieron ser rápidas. Desde el momento más profundo de la recesión, la economía tardó ocho meses, por término medio, en recuperar los puestos de trabajo perdidos. 
Algunos economistas sostienen que, a diferencia de las recesiones pasadas, en las que los trabajadores eran despedidos temporalmente por un sector industrial y volvían a ser contratados cuando se consolidaba la recuperación, en 1991 las pérdidas de puestos de trabajo fueron más permanentes. El aplazamiento por parte de las empresas de decisiones difíciles relativas al cierre de instalaciones inviables y despidos de trabajadores hasta la llegada de una recesión exacerbó la situación. 
Otros indican que, gracias a la red Internet, a las empresas les resulta ahora más fácil contratar rápidamente. Así, pues, en lugar de apresurarse, como hacían en el pasado, ante la primera señal de recuperación por miedo a no poder hacerlo más adelante y perder ventas, hoy día las empresas prefieren asegurarse de que la recuperación está bien consolidada antes de contratar. 
Sea cual fuere la explicación correcta y como indica la historia de las recesiones recientes, no debe extrañarnos que la recuperación del empleo esté retrasándose. Sin embargo, hay un aspecto del problema que esta vez es diferente: los despidos en la construcción, que constituye otra causa más de del flojo aumento del empleo, además de una enseñanza positiva para la formulación de políticas. 
En el último auge, los empleos en el sector de la construcción aumentaron en gran medida, con un crecimiento del 50 por ciento de la inversión inmobiliaria, como porcentaje del PIB, de 1997 a 2006. Como han mostrado mi colega Erik Hurst y sus coautores, los estados que tuvieron el mayor aumento de la construcción, como porcentaje del PIB, en el período 2000-2006 solieron ser los que en el período 2006-2009 tuvieron la mayor contracción en ese sector. 
Los desempleados no son sólo trabajadores de la construcción, sino también de sectores subsidiarios, como, por ejemplo, agentes inmobiliarios y bancarios, además de los que trabajan en viviendas, como, por ejemplo, fontaneros y electricistas. Así, pues, las pérdidas de puestos de trabajo se extienden mucho más allá del sector de la construcción. 
Resulta difícil de creer que un aumento de la demanda agregada vaya a impulsar suficientemente el mercado inmobiliario –cuyo auge se debió, conviene recordarlo, a la creencia en una constante apreciación de los precios que probablemente no abrigarán muchos ahora– para volver a brindar empleo a esos trabajadores. Hurst calcula que ese desempleo “estructural” puede representar hasta tres puntos porcentuales del empleo total. 
Las autoridades deben recordar que el auge de la vivienda fue fomentado por una política monetaria relajada y encaminada a intensificar el aumento de los puestos de trabajo cuando los EE.UU. se recuperaron de la última recesión. De hecho, en la época en que se abandonaban los estudios para ocupar puestos de trabajo no especializado, muy abundantes en el sector de la construcción, las tasas de graduados de la enseñanza secundaria en Las Vegas se redujeron en gran medida. 
La enseñanza que se desprende para las autoridades está clara: en lugar de intentar constantemente impulsar el gasto y crear posibles problemas para el futuro, una forma más sostenible de mejorar el aumento de los puestos de trabajo es la de facilitar el “readestramiento” de los desempleados, en particular los que habían tenído empleos relacionados con la construcción. 


Un huracán democrático 
NUEVA YORK – Nada nos hace concentrarnos mentalmente como una crisis en toda regla. Como millones de personas más en la ciudad de Nueva York, oí al huracán Sandy sacudir mis ventanas y mis puertas. 
Los daños en el sistema de suministro de electricidad redujo una tercera parte de Manhattan a un estado de obscuridad premoderno y eso fue sólo en Nueva York. En ciertas zonas de Nueva Jersey, muchas personas afortunadas por tener aún una casa están incomunicadas por ríos de aguas residuales que llegaban hasta sus puertas. 
Nadie puede decir con seguridad si esa tormenta concreta fue causada por el calentamiento planetario, pero casi todos los expertos convienen en que los efectos de la fusión del hielo polar y el aumento del nivel del mar empeorará las tormentas futuras y, sin embargo, ninguno de los dos candidatos de la campaña presidencial de los Estados Unidos se molestó en mencionar las consecuencias potencialmente catastróficas del cambio climático. 
En ese sentido, el huracán Sandy fue como la violencia de las armas. Durante todo el período de la campaña –y pese a que en él se ha dado mucha publicidad a varios tiroteos en masa– ni el Presidente Barack Obama ni su opositor, Mitt Romney, quisieron examinar el problema de las leyes de muchos estados que permiten casi a cualquiera portar armas letales y propagar en derredor la muerte al azar. 
Aun cuando una mayoría de americanos están convencidos de que el cambio climático es una realidad, los desastres futuros parecen muy lejanos o podrían suceder en otro sitio; así, pues, ¿por qué preocuparse por ellos ahora? Tal vez se debiera hacer algo más para proteger a Nueva York, entre muchos otros lugares, contra futuras inundaciones, pero, como dijo un ex funcionario de la ciudad a un entrevistador: “Mientras no suceden estas cosas, la gente no está dispuesta a pagar por ello”. 
Al fin y al cabo, la mayoría de los votantes piensan en sus intereses inmediatos –menos impuestos, más puestos de trabajo, precios menores de la gasolina y demás– y no en la planificación para el futuro, que, en cualquier caso, es imprevisible. Queremos sentirnos bien ahora mismo y ése es precisamente el sentimiento que procurarán satisfacer los políticos democráticamente elegidos. 
La clase de políticos que impone sacrificios en pro de utopías futuras ha causado inmenso sufrimiento humano al servicio de diversos ideales imposibles. Más vale, pues, atenerse al aquí y ahora. 
Tal vez haya algunas formas no utópicas de trascender los intereses egoístas y hacer lo que es necesario. Por ejemplo, en diversos países los votantes han sentido la tentación de elegir a magnates de los negocios: basta de políticos que se pelean por intereses egoístas; que hombres fuertes y decididos tomen el mando y dirijan los países como grandes empresas. 
Silvio Berlusconi fue una de esas figuras. Mitt Romney, de forma más suave y menos exuberante, ha apelado a esos sentimientos también: sabía dirigir una compañía de inversiones, conque, ¿por qué no el gobierno federal de los EE.UU? 
Sin embargo, en la práctica semejantes políticos magnates tienen sus propios intereses y satisfacciones que perseguir. Berlusconi dirigió, en efecto, a Italia como sus empresas: como un feudo privado, ascendiendo a sus amiguetes, intimidando a los críticos y pagando grandes sumas de dinero a cambio de una devoción esclava, y, dos años después del terremoto de L’Aquila, ocurrido en 2009 y que mató a centenares de personas, no se ha hecho gran cosa para reconstruir la ciudad, pese a un torbellino inicial de trucos publicitarios en los que se mostraba a Berlusconi tocado con casco de bombero y encargándose personalmente del asunto. 
Con frecuencia se ha aclamado el “modelo chino”, que combina una economía capitalista con un gobierno autoritario, por considerarlo superior a los complicados y vacilantes procedimientos de las democracias liberales encaminados a la consecución de avenencias. Los dirigentes de China, al no tener que preocuparse por las elecciones, pueden permitirse el lujo de planificar a más largo plazo y hacer lo necesario sin verse obstaculizados por mezquinos intereses egoístas o una prensa crítica. 
Esas disposiciones han posibilitado, en efecto, a China construir ciudades enteras en pocos años, además de trenes de alta velocidad, teatros de ópera, estadios, parques industriales, diques inmensos y demás. Muchas personas han salido de la pobreza y las que contaban con las conexiones políticas oportunas se han enriquecido inmensamente. 
Pero la falta de transparencia de ese tipo de autocracia ha propiciado también una corrupción en masa y unos errores enormes, por no hablar de las señales en aumento de ruina ecológica. Los chinos que critican a su Gobierno o incluso quienes simplemente desean notificar errores o delitos son silenciados con mano dura: palizas en las comisarías de policía, sentencias de cárcel draconianas o incluso asesinatos. 
Eso es lo que ha ocurrido a los padres que expresaron a las claras su ira por las escuelas mal construidas que se desplomaron con el terremoto de Sichuan y provocaron la muerte de sus hijos. Los niños murieron porque funcionarios locales corruptos habían permitido a los constructores enriquecerse utilizando materiales de construcción de calidad inferior. 
Pese a sus fallos, un sistema en el que los funcionarios democráticamente elegidos deber rendir cuentas públicas y pueden ser destituidos mediante los votos sigue siendo preferible al gobierno de los magnates o los tecnócratas y a veces se hacen cambios radicales incluso en las democracias, aunque con frecuencia es necesaria una grave crisis para movilizar a los votantes tras un impulso colectivo en pro de reformas esenciales, como ocurrió con la Gran Depresión del decenio de 1930, que propició el advenimiento del Nuevo Trato de Franklin Roosevelt. 
Tal vez el huracán Sandy sea un acicate para que los ciudadanos y los políticos de los EE.UU. se tomen en serio el cambio climático y apliquen las políticas públicas encaminadas a proteger las ciudades y zonas costeras americanas. De ser así, nuestra única esperanza es la de que esta crisis no haya llegado demasiado tarde. 

Las mafias cambian y crecen 
Al mismo tiempo las redes criminales – entendidas como el conjunto de relaciones entre los agentes legales e ilegales que participan en actividades criminales – se han fortalecido. Ahora tienen un papel importante en las economías formales e informales de la región y en las instituciones políticas, erosionan el tejido social y amenazan los avances conseguidos en la región. 
Las redes criminales distorsionan las más importantes fuerzas de cambio en América Latina: la globalización, la tecnología, la apertura de nuevos mercados, la cooperación regional y la democracia. 
Las redes criminales han pasado por encima las instituciones legales y han tomado ventaja de los cambios en las décadas recientes, aprovechando las lagunas del sistema internacional y las vulnerabilidades de las democracias latinoamericanas. El resultado ha sido su expansión en los mercados internacionales, a través de un sistemas que se encuentra por fuera de la legalidad, basado en relaciones de clientelismo y corrupción. 
Las facciones criminales – ya sean los “cárteles” en México, las “bandas” en Colombia o los “comandos” en Brasil – son sólo la parte más visible de estas redes. El crimen organizado es más que esto: un sistema basado en una serie de relaciones complejas que conectan el mundo legal con el ilegal, del cual hacen parte políticos, jueces y fiscales que están dispuestos a modificar decisiones y sentencias por dinero; policías y personal militar implicados en actividades ilegales y empresarios involucrados en el lavado de dinero. 
La fuerza de estas redes criminales radica en personas y organizaciones – presentes en los distintos niveles de la sociedad – que se relacionan con el mundo ilegal según dicte su conveniencia. Este sistema se expande global y localmente para satisfacer las exigencias del mercado, proporcionando los bienes y servicios que las sociedades demandan. 
Los ingresos obtenidos por dichos mercados ilegales son enormes y compiten en tamaño con los mercados de commodities más relevantes de América Latina. Considérese solo las ganancias de las ventas de cocaína en Norteamérica, que según la Oficina de las Naciones Unidas contras la Drogas y el Delito (UNODC), ascienden aproximadamente a US$35 mil millones. 
La inmensa mayoría de estos recursos se quedan en poder de las organizaciones delictivas de los países desarrollados y se lavan en los centros financieros mundiales, mientras que sólo una pequeña cantidad regresa a Latinoamérica. Según los economistas Alejandro Gaviria y Daniel Mejía, solo el 2,6 por ciento del valor total de la cocaína colombiana que se vende en las calles de Estados Unidos regresa a este país. 
Brasil es el segundo consumidor de cocaína en el mundo en términos relativos, y Argentina tiene la mayor tasa de prevalencia, según los datos de UNODC. Asimismo, la extorsión está aumentando en Centroamérica y la minería ilegal es un prospero negocio en Colombia, con el oro convirtiéndose en la nueva cocaína – más fácil de comercializar y con un menor nivel de riesgo. 
Con la excepción de unos pocos grupos guerrilleros, el crimen organizado es el único actor estratégico en la región que tiene la capacidad de disputar al Estado el monopolio del uso legítimo de la fuerza. Dada la inexistencia de formas legales de mediación, la violencia es el lenguaje utilizado por las redes delictivas para resolver sus disputas. 
De hecho, la mayoría de los países latinoamericanos superan por mucho el umbral de los diez homicidios por 100.000 habitantes, que la Organización Mundial de la Salud utiliza para determinar un nivel “epidémico” de violencia. Países como Honduras, El Salvador y Guatemala tienen las más altas tasas de homicidios del mundo, relacionados con una notable densidad de estructuras criminales. 
Para quebrar el poder distorsionador de las redes criminales es necesario primero confrontar las distorsiones que las perpetúan: la fracasada guerra contra las drogas y la penalización de los consumidores; la creciente privatización de la seguridad privada, sistemas carcelarios que incrementan las capacidades de los delincuentes y sistemas judiciales que revictimizan a los ciudadanos afectados por los delitos. 
En última instancia, la clave está en construir instituciones democráticas que sean lo suficientemente fuertes como para contener la violencia y proteger a los ciudadanos, lo que a su vez requiere de líderes políticos que propongan nuevas opciones, y sociedades que asuman más responsabilidad acerca de su destino. Estos debates están actualmente en curso en América Latina y han llegado a un punto crucial: Los gobiernos y ciudadanos de Latinoamérica pueden reconocer y abordar las distorsiones de sus propias concepciones o pueden seguir por una senda de corrupción y violencia que erosiona tanto los Estados como la misma idea de la ciudadanía. 

La democracia comienza en casa 
La administración Bush ha puesto la expansión de la democracia al centro de su política exterior. Este es un llamamiento mucho más noble que simplemente ampliar la hegemonía estadounidense, pero cabe preguntarse: ¿es sincero Bush al plantear esto y comprende genuinamente lo que significa la democracia? 
Alabó las elecciones municipales de Arabia Saudita, pero ¿qué hay de los derechos de las mujeres, incluido su derecho a voto? Saludó el derrocamiento del gobernante democráticamente electo en Venezuela (si es que no participó activamente en el complot), pero sigue apoyando al dictador militar de Pakistán. 
La administración Bush está en lo correcto al poner énfasis en la importancia de las elecciones, sin las cuales es inconcebible la democracia. No obstante, la democracia implica más que elecciones periódicas, y la legitimidad de éstas depende de la confianza pública en el proceso electoral mismo. 
El ex Presidente Jimmy Carter, cuyo centro de Atlanta monitorea elecciones en todo el planeta, ha planteado dudas sobre si la última elección en EE.UU. estuvo a la altura de los estándares que el país debería cumplir. En las áreas donde el ex Presidente Bill Clinton trató de asegurar que todos los estadounidenses con derecho a voto estén inscritos para votar, los Republicanos han intentado revertir estos avances, poniendo obstáculos tanto a la inscripción como al proceso de votación. 
Nadie puede imaginarse una situación en que se contrata a un trabajador y se le permite no informar a su empleador sobre lo que está haciendo en el trabajo. Los políticos trabajan para la ciudadanía, que tiene derecho a saber lo que están haciendo sus empleados. 
Tienen derecho a saber si Enron y las compañías petroleras están definiendo la política energética. Tienen derecho a saber por qué los Estados Unidos y el mundo fueron desinformados con falsas afirmaciones sobre armas de destrucción masiva en Irak. 
Mi investigación se ha centrado en las consecuencias de las asimetrías en la información para el funcionamiento de la economía. No obstante, la falta de información verídica tiene consecuencias igualmente graves, si no peores, para los procesos políticos. 
Proporcionar beneficios de medicamentos bajo Medicare, el programa estadounidense de salud para la tercera edad, puede haber sido la decisión correcta. Sin embargo, restringir la capacidad del gobierno de negociar con las compañías farmacéuticas fue una concesión realmente gratuita, y nada justifica la divulgación de información enormemente distorsionada acerca de los costes, que ahora se estima serán más de 1,1 billones a lo largo de la próxima década. 
Si bien es necesario hacer algo, la magnitud del problema difícilmente presagia una crisis. Por el contrario, es casi seguro que se puede lograr que el sistema tenga bases sólidas durante los próximos 75 años con una fracción de lo que se gastó en los recortes de impuestos de 2001 y 2003. 
La buena información exige no sólo el derecho a saber, sino el derecho a informar, y esto se hace mediante medios diversificados. Como mencionamos, existen reclamos bien fundados sobre la falta de diversidad de los medios televisivos en Rusia, pero Bush no se ha opuesto a los intentos de la Comisión Federal de Comunicaciones de Estados Unidos por debilitar las leyes sobre concentración de los medios de comunicación. 
La prolongada detención de decenas de personas en Guantánamo, sin cargos ni juicio, constituye una revocación básica de este derecho. Afortunadamente, incluso si Bush no entiende principios tan básicos como estos, las cortes estadounidenses sí lo hacen, y en la actualidad (aunque de manera tardía) están obligando a su administración a que los cumpla. 
En países donde gran parte de la población vive por debajo del nivel de subsistencia, es demasiado fácil comprar votos. Sin embargo, los únicos derechos económicos reconocidos por la administración Bush son los derechos de propiedad intelectual, lo que pone los intereses de las farmacéuticas por delante de quienes sufren enfermedades que amenazan sus vidas, y el libre movimiento del capital, que ha tenido efectos devastadores en muchos países. 
La democracia de Estados Unidos sigue siendo la envidia de gran parte del mundo, y es bueno que la administración Bush ahora se haya convertido con tanta efusión en el paladín de la expansión de la democracia. No obstante, sería mucho más creíble y tendría mucho más éxito, si echara una mirada más cuidadosa a lo que ocurre en casa, analizara sus propias prácticas de manera más honesta y se involucrara en un debate más amplio sobre qué significa realmente la democracia. 

La democracia viene en segundo lugar 
Del Medio Oriente a América Latina y Asia, muchas autocracias están dando pasos graduales hacia una forma de gobierno más democrática y capaz de rendir cuentas de sus acciones, o se han convertido en democracias plenas. El gobierno de EE.UU. está decidido a consolidar las libertades políticas en varios países en desarrollo que se encuentran en su ámbito de influencia; de hecho, la expansión de la democracia se ha convertido en piedra angular de la política exterior estadounidense. 
Hay muchas razones para celebrar el actual avance de la democracia. La democracia se relaciona con menos injusticia y abusos, con libertades ciudadanas y políticas básicas, y con una mayor sensibilidad por parte de los gobiernos frente a las verdaderas prioridades de sus ciudadanos. 
Esto podría parecer sorprendente: después de todo, ¿no es verdad que prácticamente la totalidad de los países ricos tienen formas de gobierno democráticas, mientras los más pobres (principalmente en África) no son democracias? 
Sin embargo, esta correlación desaparece cuando se considera la dimensión temporal en lugar de la espacial. En promedio, los países que se convierten en democracias no logran un crecimiento económico más acelerado después de su transición política y, viceversa, las democracias que fracasan y vuelven a caer en la autocracia, en promedio, no tienen un desempeño económico peor que antes. 
La correlación positiva entre ingreso y democracia, que se puede ver en los diferentes países, se podría deber a una causalidad inversa: a medida que un país crece y prospera, es más probable que se afiance su democracia. 
Cualquiera sea la razón para la correlación positiva que podemos encontrar en los países entre ingreso y democracia, no se debe confundir con causalidad. Ser democrático no parece importante para asegurar el éxito económico. 
Por supuesto, hay muchos tipos diferentes de transiciones democráticas, y ponerlas todas juntas puede producir confusión. 
Es más probable que una democracia nacida en un ambiente económico abierto, con un sistema de mercado que funciona bien, amplia inversión extranjera directa y un nivel importante de comercio internacional, pueda consolidar el liberalismo económico, estabilizar las expectativas y, en consecuencia, generar más inversión y un crecimiento más rápido. A la inversa, si una economía está estrechamente controlada por el estado, tiene barreras proteccionistas contra las importaciones y extranjeras y el movimiento de capitales, o depende de recursos no renovables para obtener divisas extranjeras, la transición a la democracia puede estar plagada de populismo y luchas por la redistribución, afectando el crecimiento económico. 
La evidencia empírica apoya la idea de que el éxito de una democracia depende de lo abierto que sea el sistema económico subyacente al momento de la transición política. En el periodo posterior a la Segunda Guerra Mundial, los episodios más exitosos de transiciones democráticas estuvieron precedidos por amplias reformas económicas que extendieron el alcance del mercado y facilitaron la integración internacional. 
De manera inversa, las veces que se intentó realizar una transición democrática en un ambiente frágil y cerrado, el resultado fue un panorama mucho peor. Esto se aplica a los casos de democratización de América Latina y Filipinas a mediados de los 80, pero también a Turquía a principios de esa década, y a Nepal en 1990. 
A diferencia de China, Rusia se apresuró a instaurar la democracia, y sólo entonces se preocupó de reemplazar el socialismo con un sistema de mercado. Probablemente no había otra manera de hacerlo en Rusia, pero el camino chino parece mucho más proclive a generar un éxito económico duradero. 
Esto no quiere decir que la democracia no importe, pero la secuencia de reformas es fundamental para un desarrollo económico exitoso, y en primer lugar de esa secuencia se encuentran las reformas económicas. Con un sistema de mercado abierto y que funciona plenamente, es mucho más probable que la democracia lleve a una prosperidad duradera. 
Una importante razón para eso es que, con el fin de crear un sistema de mercado exitoso, el estado debe respetar los derechos individuales básicos: el imperio de la ley, la propiedad privada y la aplicación de la justicia. 
Sin embargo, las jóvenes democracias de hoy deben hacerlo todo mucho más rápido. No se pueden permitir el lujo de restringir el sufragio a sólo quienes posean propiedades, o a los ciudadanos más educados. 
Deberíamos insistir en que Egipto o Pakistán mejoren su sistema de mercado, apliquen el imperio de la ley y abran sus economías al comercio internacional y a los movimientos de capital. Permitir elecciones libres y una verdadera competencia política tiene también una importancia fundamental, pero esto debería ocurrir después de las reformas económicas, no antes. 

Repongan el gobierno democráticamente elegido de Egipto 
NUEVA YORK – Para poner fin a la profunda polarización de Egipto y el derramamiento de sangre en aumento, hay que adoptar una primera medida urgente: restablecer a Mohamed Morsi como Presidente debidamente elegido de Egipto. 
Sin embargo, el país ha acudido a las urnas varias veces desde el derrocamiento de Mubarak, tras 30 años de gobierno, en febrero de 2011. Los resultados han demostrado un fuerte apoyó popular a los partidos y las posiciones islamistas, aunque también revelan claramente los cismas del país. 
En junio de 2012, Morsi derrotó a su rival Ahmed Shafik, último primer ministro de Mubarak, por un margen de 52 por ciento a 48 por ciento para obtener la presidencia. En un referéndum nacional celebrado en diciembre de 2012, una mayoría del 64 por ciento de los que acudieron a votar aprobó un proyecto de constitución respaldado por los Hermanos Musulmanes (si bien la participación fue escasa). 
Los enemigos –laicos, militares y de la época de Mubarak– de los Hermanos Musulmanes han recurrido a todos los recursos de que disponen, democráticos o no, para bloquear el ejercicio democrático del poder por los partido islamistas. Concuerda con una tónica de la historia egipcia que se remonta a varios decenios, en la que los Hermanos Musulmanes –y las fuerzas políticas islamistas en general– fueron proscritas y sus miembros encarcelados, torturados y exiliados. 
Las afirmaciones de que Morsi no gobernó democráticamente se deben a sus repetidos intentos de liberar el Parlamento elegido por votación popular y la presidencia de las trampas antidemocráticas preparadas por el ejército. Después de la abrumadora victoria de los partidos islamistas en las elecciones legislativas de 2011 y 2012, la dirección militar y el Tribunal Supremo (con una mayoría de jueces de la época de Mubarak) se esforzaron por desbaratar el nuevo Parlamento e impedirle que creara una asamblea para que redactara una nueva constitución. 
La acción decisiva se produjo en junio de 2012, cuando el Tribunal Supremo, compuesto enteramente de vestigios de la época de Mubarak, anuló los resultados de las elecciones legislativas con argumentos espurios. El ejército estaba decidido a ejercer de nuevo plenos poderes legislativos. 
Así, pues, la posterior victoria de Morsi en las elecciones presidenciales fue el comienzo de una batalla épica sobre el futuro del Parlamento y la Constitución, mientras Morsi intentaba proteger el Parlamento democráticamente elegido y el ejército se esforzaba por disolverlo. Al final, Morsi insistió en que el Parlamento democráticamente elegido creara una asamblea constituyente, que produjo el proyecto aprobado en el referéndum de diciembre de 2012. 
Como suele ocurrir en las revoluciones políticas, la situación económica de Egipto ha ido de mal en peor durante esas luchas de poder. Las revoluciones suelen enfrentar a los gobiernos con demandas sociales en aumento (de aumentos de salarios y un mayor gasto social, por ejemplo) en un momento de huida de capitales, confusión financiera y profundas desorganizaciones de la producción. 
Históricamente, las partes exteriores han desempeñado un papel decisivo. ¿Seguirán los gobiernos extranjeros y el Fondo Monetario Internacional aportando una financiación decisiva al nuevo gobierno o lo dejarán debatirse con el agua al cuello y hundirse en un maremoto de depreciación de la divisa e inflación? 
El resultado fueron evasivas y retrasos, en lugar de compromiso y asistencia. El FMI ha hablado con el Gobierno de Egipto durante los dos años y medio transcurridos desde el derrocamiento de Mubarak sin siquiera prestar un solo céntimo, con lo que ha sentenciado la suerte de la economía egipcia y ha contribuido al malestar público y al reciente golpe. 
De las crónicas periodísticas se desprende que Occidente dio por fin luz verde al ejército egipcio para que derrocara a Morsi, detuviera a la dirección de los Hermanos Musulmanes y reprimiese a las bases islamistas. La renuencia del Presidente de los Estados Unidos, Barack Obama, a salir en defensa de los dirigentes democráticamente elegidos de Egipto o incluso de denominar “golpe” su derrocamiento (con lo que ha protegido la corriente continua de fondos de los EE.UU. al ejército egipcio), muestra que, cuando la cosa pasó a mayores, Occidente se puso de parte de los antiislamistas para subvertir la democracia. 
Representan a una gran parte de la población de Egipto, tal vez la mitad o más, y, desde luego, son la fuerza política mejor organizada del país. El intento de reprimir a los Hermanos Musulmanes y denegar a Morsi la presidencia para la que fue elegido provocará con la mayor probabilidad una violencia en masa y la estrangulación de la democracia, por mucho que Occidente y los antiislamistas egipcios intenten justificar sus acciones. 
En este momento, la vía de acción correcta para Occidente sería la de pedir al ejército que restablezca a Morsi en su cargo, ofrecer una pronta financiación para contribuir a estabilizar la economía egipcia y apoyar un verdadero pluralismo, no el que recurre a los golpes militares cuando las elecciones dan resultados inconvenientes. 
El verdadero pluralismo consiste en aceptar el poder de las fuerzas políticas islamistas en el nuevo Egipto y en otros países de esa región. De no hacerlo así, lo más probable es que Occidente acabe siendo cómplice de la continua espiral descendente de Egipto hacia la violencia y el desplome económico. 

La inacción democrática en el Banco Mundial 
James Wolfensohn, el Presidente del Banco Mundial, ha anunciado su intención de marcharse y se está buscando a un nuevo director para la organización multilateral más importante del mundo de entre las que fomentan el desarrollo. La elección resulta particularmente importante ahora, cuando por fin se está reconociendo que la pobreza del tercer mundo es nuestro mayor problema y también amenaza. 
Presta dinero, en efecto, a los países para emprender proyectos diversos y ayudarlos a sobrellevar las crisis (como, por ejemplo, los diez mil millones de dólares que facilitó a Corea en el período 1997-1998). Ha desempeñado –y desempeña- un papel decisivo en la reconstrucción posterior a los conflictos en todo el mundo. 
Pero el Banco concede también donaciones y préstamos con bajo interés a los países más pobres, en particular para la educación y la salud, y los asesora sobre las estrategias para el desarrollo. Con frecuencia se ha unido al FMI para imponer por la fuerza a los países ese “asesoramiento”: si no lo hacen, no sólo se verán privados de la ayuda del FMI y del Banco Mundial, sino también de la de otros donantes y los mercados de capitales no tendrán motivos para facilitarles fondos. 
A veces –muchas veces, según sus críticos- el asesoramiento brindado por el FMI y el Banco Mundial es desacertado. Así fue sin lugar a dudas en el decenio de 1980 y al principio del de 1990, cuando predominaba la ideología de derechas, lo que daba una fórmula igual para todos, compuesta de privatización, liberalización y estabilidad macroeconómica (lo que significaba estabilidad de los precios), sin prestar la suficiente atención al empleo, la equidad y el medio ambiente. 
El término “banco” es inadecuado en otro sentido: si bien el Banco Mundial llama “accionistas” a sus miembros, no es un banco privado precisamente. 
De hecho, todo el proceso de elección de los dirigentes de las instituciones internacionales es un anacronismo histórico que socava su eficacia y constituye una burla del compromiso de los países del G-7 con la democracia. Ese proceso, establecido al comienzo, hace sesenta años, se enmarca en un acuerdo según el cual un americano dirigiría el Banco Mundial y un europeo el FMI. 
En los Estados Unidos, todos los nombramientos presidenciales importantes deben ser ratificados por el Senado; aunque los rechazos no son frecuentes, ese proceso de examen es importante, porque el Presidente sabe que no puede rebasar cierto límite. Pero la presidencia del Banco Mundial es un chollo presidencial poco común: un nombramiento que no está sujeto siquiera a audiencias en el Congreso. 
¿Cómo se pueden tomar en serio los consejos sobre reformas democráticas cuando las instituciones multilaterales que los dan no cumplen los propios criterios de transparencia y participación que propugnan? ¿Por qué debe limitarse la búsqueda del sucesor de Wolfensohn a un americano (y en particular a un americano leal a un partido político determinado)? 
Dicho sin ambages, dada la importancia del Banco Mundial, cualquiera de los dos supuestos candidatos de los Estados Unidos –el Secretario Adjunto de Defensa, Paul Wolfowitz, o el ex Presidente de Hewlett-Packard, Carleton Fiorina- han sido figuras muy polémicas en todo el mundo. Aun cuando la convención permita al Presidente americano nombrar al jefe del Banco Mundial, el éxito de la oganización depende de la confianza de los demás. 
Naturalmente, algunos de los anteriores seleccionados resultaron ser mucho mejores de lo previsto; estuvieron a la altura de las circunstancias, pese a unas aptitudes que nunca les habrían permitido figurar en la lista de finalistas de un proceso de selección objetivo y transparente. Demostraron que siempre existe la posibilidad de un desempeño superior a lo previsto, pero eso no compensa el riesgo de un desempeño inferior, razón por la cual la norma mejor es la de buscar al mejor candidato. 
Entre esos posibles candidatos, figuran el ex Presidente de México Ernesto Zedillo, doctor por la Universidad de Yale, quien ahora da clases en ella y cuenta con el firme apoyo del Financial Times , expresado en un editorial; Arminio Fraga, doctor por la Universidad de Princeton y ex director del banco central del Brasil, y Kemal Dervis, ex Vicepresidente del Bando Mundial, que ha dado clases en Princeton y gestionó con éxito una de las crisis de Turquía como ministro de Hacienda. 
Muchos se opusieron a las presiones de los Estados Unidos en pro de la guerra en el Iraq. Estuvieron acertados al mostrarse escépticos ante las afirmaciones estadounidenses de un peligro inminente representado por las armas de destrucción en gran escala. 
Lo que está en juego aquí es no menos importante: las vidas y el bienestar de miles de millones de habitantes del tercer mundo dependen de una guerra mundial contra la pobreza. 

La democracia en los EE.UU. del “Tea Party” 
BERKELEY – Cuando el político francés y filósofo moral Alexis de Tocqueville publicó el primer volumen de su libro La democracia en América en 1835, lo hizo porque pensaba que Francia se encontraba en grandes problemas y podría aprender mucho de los Estados Unidos. Así que uno sólo puede preguntarse qué hubiese pensado Tocqueville sobre la Convención Nacional Republicana en Tampa, Florida. 
Para Tocqueville, la toma del poder centralizado por parte de los monarcas borbones absolutistas, seguida por la Revolución Francesa y el Imperio de Napoleón, destruyó lo bueno y lo malo en el orden neo-feudal de Francia. Décadas más tarde, el nuevo orden todavía estaba en proceso de cambio. 
Por lo menos en la imaginación de Tocqueville, los súbditos del viejo orden estaban ansiosos por proteger sus libertades específicas y estaban celosos de sus esferas de independencia. Ellos entendían que estaban incrustados en una red de obligaciones, atribuciones, responsabilidades y privilegios que era tan grande como la propia Francia. 
Frente a la Francia “enferma” de 1835, Tocqueville contrapuso a un E.E.U.U. saludable, un país donde el apego a la idea de que todas las personas deben perseguir su propio interés no era menos fuerte, pero era diferente. La diferencia, pensó Tocqueville, era que los estadounidenses comprendían que no podían prosperar a menos que sus vecinos también prosperaren. 
Tocqueville señaló que “a los estadounidenses les gusta explicar... [cómo] el respeto por sí mismos los lleva constantemente a ayudarse unos a otros, y los inclina a sacrificar voluntariamente una parte de su tiempo y de sus bienes por el bienestar general”. Los franceses, en cambio, ante un futuro en el que “es difícil pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos”, y “en qué desgracia y miseria se sumergirán para no tener que sacrificar algo de su propio bienestar por la prosperidad de sus semejantes”. 
Tocqueville creía que si se daba a la comunidad local suficiente control sobre sus propios asuntos, uno “vería a golpe de vista… el estrecho vínculo que une al interés privado con el interés general”. En su opinión, “la libertad local que conduce a un gran número de ciudadanos a valorar el afecto de sus vecinos y de sus parientes es lo que perpetuamente une a los hombres, y los obliga a ayudarse unos a otros, a pesar de las inclinaciones que los separa”. 
La conexión entre el interés general y el interés privado que cada estadounidense tiene, en todo caso, se ha tornado mucho más fuerte, aún si su interés privado se encuentre vinculado a un apartado postal en las Islas Caimán. De hecho, durante la última generación no existe fortuna de capital privado que se hubiese logrado sin que se hubiese invertido en o comerciado con el próspero núcleo industrial de la economía mundial ubicado en el Atlántico del Norte. 
Pero los mecanismos que las personas pueden usar para unirse con sus vecinos inmediatos en la acción política que marca una diferencia en sus vidas se ha tornado mucho más débil. Si, por ejemplo, el 25% de los 1.000 hogares en las 30 manzanas del “vecindario de fibra óptica” de Brookside en Kansas City, Missouri, se pre-inscribe, Google proporcionará a la totalidad de los 1.000 hogares con la oportunidad de acceder muy pronto a un servicio de Internet muy barato y muy rápido. 
Y los republicanos se reunieron en Tampa para celebrar la regla – para decir que los Estados Unidos que Tocqueville vio ya no existe: los estadounidenses ya no creen que la riqueza de los ricos se base en la prosperidad de los demás. 
Tal vez la ola moral e intelectual se invertirá, y Estados Unidos continuará siendo excepcional por las razones que Tocqueville identificó dos siglos atrás. De lo contrario, con seguridad Tocqueville diría de los estadounidenses de hoy en día lo que dijo de los franceses en aquel entonces. 

¿Democracia en el Nilo? 
La sorpresiva decisión del presidente egipcio Hosni Mubarak de proponer una enmienda constitucional que permitiría celebrar elecciones presidenciales directas y competitivas puede ser un paso gigantesco para la democracia en Egipto y el mundo árabe. A los occidentales, acostumbrados a la democracia plural, les puede resultar difícil entender la enormidad del cambio potencial que esto puede significar en un país acostumbrado al gobierno militar durante más de 50 años. 
Bajo el sistema actual, los ciudadanos egipcios sólo pueden presentarse el día de un referéndum presidencial cada seis años y pronunciarse a favor o en contra del único nombre que aparece en la papeleta. Esto explica por qué alguien como Mubarak siempre obtuvo más del 90% de los votos, aunque haya sido con una participación indiferente. 
Muchos han argumentado desde hace tiempo que la democratización del Medio Oriente no avanzará mucho hasta que Egipto se comprometa plenamente con el proceso. Egipto no podía verdaderamente emprender el camino de la democratización sin reformar primero su constitución --para reducir los poderes faraónicos de su presidente y poner límites a su periodo de gobierno. 
El régimen puede suponer que logrará utilizar el proceso para su provecho, pero tal vez los acontecimientos no sean tan fáciles de controlar cuando el pueblo comience a sentir que tiene poder. El genio de la democracia ya salió de la lámpara. 
Turquía, de un lado del Medio Oriente, y Marruecos del otro, ya van bastante avanzados. Esta vez el impulso real parece provenir de la cercanía y los resultados positivos de las recientes elecciones en Iraq, Palestina y en menor medida Arabia Saudita. 
Las manifestaciones sin precedentes en contra de la ocupación siria en Líbano después del asesinato de su ex primer ministro, Rafiq al-Hariri, no dan señales de calmarse. También los grupos de oposición egipcios han llevado a cabo marchas cada vez más audaces y otras formas de desobediencia civil en las últimas semanas. 
De pronto, la concepción popular de que los egipcios son pasivos y temerosos para actuar parece no ser cierta. Se está formando una alianza de fuerzas locales, regionales e internacionales en contra de la "tiranía de siempre" de las riberas del Nilo. 
Hace apenas un mes, Mubarak desechaba las exigencias de reformas constitucionales calificándolas de vanas. Pero cualquiera que haya sido la combinación de elementos que lo llevó a cambiar de opinión, hay que recibir con agrado la iniciativa para las elecciones. 
Los egipcios ya están recelosos de las reformas simbólicas al estilo de las de Túnez, donde el presidente Zine El Abidin Bin Ali, con mucho tiempo en el poder, creó una caricatura de enmienda constitucional que parecía abrir las puertas a las elecciones competitivas, para después crear una farsa electoral con algunos "opositores" escogidos por él. En referéndums presidenciales anteriores, Bin Ali recibía normalmente el 99% de la votación. 
Esperemos que Mubarak se tome más en serio la reforma electoral. Como muestra de sinceridad, tiene que ordenar la liberación inmediata de Ayman Nour y dar pasos para acabar con el Estado de emergencia que priva desde hace 24 años y que impide en los hechos que se lleven a cabo campañas presidenciales. 
Las medidas de creación de confianza son igualmente necesarias e incluyen el acceso abierto y equitativo a los medios, que ahora están controlados por el Estado. Yo he anunciado que tengo la intención de disputar las próximas elecciones presidenciales como forma de abrir el debate sobre estas reformas esenciales. 
Si se aplican con seriedad, esas medidas transformarán el legado de Mubarak. Junto con los acontecimientos en Líbano, Iraq y Palestina, bien puede inaugurar una primavera árabe de libertad que debió haber llegado hace mucho. 

¿Democracia o finanzas? 
LONDRES – “Operar en corto” es una táctica muy conocida entre los entendidos financieros. Significa apostar contra un activo con dinero prestado con la expectativa de generar una ganancia cuando su valor decaiga. 
La pido prestados por seis meses a Goldman Sachs, a valor nominal, 10 millones de euros del bono del gobierno griego con vencimiento en 2016, que está operando a 0,91 céntimos de euro. Por esto, tengo que pagarle a Goldman Sachs el rendimiento que recibiría del bono –aproximadamente 5% anual a ese precio, o sea alrededor del 2,5% o 250.000 euros- durante el período de seis meses. 
El 30 de junio, cuando debo devolverle a Goldman Sachs los 10 millones de euros en bonos griegos con vencimiento en 2016 a valor nominal, el bono está operando a apenas 0,72 céntimos de euro aproximadamente. De modo que entro en el mercado, compro 10 millones de euros a valor nominal a 0,72 céntimos de euro, o 7,2 millones de euros, y le devuelvo los certificados de bonos a Goldman Sachs según nuestro acuerdo. 
Mi ganancia por aplicar correctamente esta visión bajista es, por lo tanto, de 1,65 millones de euros –los 9,1 millones de euros que obtuve vendiendo los bonos cuando los pedí prestados el 1 de enero, menos los 7,2 millones de euros que tuve que pagar para comprarlos el 30 de junio, menos los 250.000 euros en intereses que tuve que pagarle a Goldman Sachs por el préstamo a seis meses. Voilá –una operación “en corto” exitosa. 
Por supuesto, un único vendedor en corto no puede “fabricar” el precio de un activo (a menos que sea George Soros, cuya famosa apuesta contra la libra británica en 1992 lo convirtió en un hombre multimillonario y obligó a Gran Bretaña a salir del mecanismo de tipo de cambio europeo). Pero si un grupo de especuladores deciden (correcta o incorrectamente) que la deuda de un gobierno está sobrevaluada, pueden forzar la caída de su precio, forzando así el alza de su rendimiento (la tasa de interés que el gobierno debe pagar). 
Si el ataque persiste, los especuladores pueden obligar a un gobierno a entrar en cesación de pago de su deuda, a menos que encuentre la manera de financiar su empréstito por menos plata. El fondo de rescate creado el año pasado por el Fondo Monetario Internacional y el Banco Central Europeo para permitir que Grecia y otros países en problemas, como Irlanda y ahora Portugal, hace exactamente eso, pero con la condición de que los países implementen programas de austeridad para eliminar sus déficits en un período corto. 
“Eliminar el déficit” significa, en términos simples, eliminar muchos empleos, tanto en el sector público como en el privado, cuya existencia depende del déficit. Los costos económicos y humanos de una reducción del déficit en una economía débil son atroces, y los objetivos tampoco se cumplirán porque los recortes del gasto erosionarán el ingreso del gobierno conforme caiga la demanda agregada. 
¿Simplemente aceptar la voluntad del mercado y aplicar la dolorosa medicina a su pueblo? Esto sería una conclusión razonable si los mercados financieros siempre, o al menos habitualmente, valuaran los activos correctamente. 
El colapso financiero de 2007-2009 fue el resultado de una mala valoración masiva de los activos por parte de los bancos privados y las agencias de calificación. ¿Por qué, entonces, deberíamos creer que los mercados han estado valuando correctamente el riesgo de la deuda griega, irlandesa o portuguesa? 
La verdad es que estos precios se “fabricaron” mediante un comportamiento en manada. John Maynard Keynes señaló la razón hace muchos años: “la precariedad extrema de la base del conocimiento sobre la cual deben hacerse nuestras estimaciones de posibles rendimientos”. 
Esto no quiere decir negar que algunos gobiernos hayan estado viviendo más allá de sus posibilidades, y que operar en corto con su deuda es la manera en que los mercados financieros los obligan a hacerse cargo. Pero, al final, son sus votantes, no los mercados, los que obligan a los gobiernos a asumir responsabilidades. 
La tensión entre democracia y finanzas está en la raíz del creciente descontento de hoy en Europa. La ira popular ante los recortes de presupuesto impuestos a instancias de los especuladores y banqueros ha derrocado a líderes en Irlanda y Portugal, y está obligando al primer ministro español a retirarse. 
Por supuesto, hay otros blancos: los inmigrantes musulmanes, las minorías étnicas, los bonos de los banqueros, la Comisión Europea, el BCE. 
Hasta ahora, nada de esto ha sacudido a la democracia, pero cuando es mucha la gente enojada por varias cosas al mismo tiempo, estamos frente a la cocción de un caldo político tóxico. El nacionalismo es la expresión clásica de la democracia fallida. 
Para los políticos, lo importante no es evitar tomar decisiones duras, sino hacerlo por propia voluntad y a su propio ritmo. Cuando un gobierno electo es atacado por los mercados de bonos, es esencial que la clase política se mantenga unida. 
Pero una crisis fiscal requiere de un autodominio político. Los partidos de la oposición deberían abstenerse de apostar políticamente contra su gobierno en un momento en que los mercados ya lo están haciendo financieramente. 
En términos ideales, debería haber un acuerdo de todos los partidos por tiempo limitado sobre un plan de acción, que representaría el límite de lo que es políticamente posible. Desafortunadamente, la desunión política frente a la presión financiera siempre termina siendo mucho más nociva para la democracia y la economía que el patriotismo instintivo. 

Es necesario reconsiderar la promoción de la democracia 
Cambridge – El presidente George W. Bush solía proclamar que la promoción de la democracia era uno de los objetivos centrales de la política exterior estadounidense. No es el único que ha utilizado esta retórica. 
Por ello, cuando la Secretaria de Estado, Hillary Clinton, testificó ante el Congreso hace unos meses sobre las tres “D” de la política exterior de su país, llamó la atención que hablara de defensa, diplomacia y desarrollo. La “D” de democracia brilló por su ausencia, lo que sugiere un cambio de política de la administración de Barack Obama. 
Citaban estudios de las ciencias sociales que demuestran que las democracias rara vez se declaran la guerra. No obstante, dicho con más cuidado, lo que los académicos indican es que las democracias liberales rara vez se declaran la guerra, y puede ser que una cultura constitucional liberal sea más importante que el mero hecho de las elecciones. 
Las elecciones sin limitaciones constitucionales y culturales pueden provocar violencia, como en Bosnia o en el caso de la Autoridad Palestina. Además, las democracias no liberales se han enfrentado, como sucedió con Ecuador y Perú en los años noventa. 
A ojos de muchos críticos internos y externos, los excesos de la administración Bush devaluaron la idea de la promoción de la democracia. Al invocar la democracia para justificar la invasión de Iraq, Bush implicaba que se podía imponer por la fuerza de las armas. 
Además, la exagerada retórica de Bush contrastaba a menudo con sus prácticas, con lo que se granjeó acusaciones de hipocresía. Para él era mucho más fácil criticar a Zimbabwe, Cuba y Birmania que a Arabia Saudita o Pakistán, y los reproches que hizo a Egipto en un principio pronto bajaron de tono. 
El crecimiento de la democracia no es una imposición estadounidense y puede adoptar muchas formas. El deseo de una mayor participación se amplía a medida que las economías se desarrollan y los pueblos se ajustan a la modernización. 
Hay diferencias entre la promoción agresiva y un apoyo más moderado a la democratización. Evitar la coerción, las elecciones prematuras y la retórica hipócrita no debería impedir una política paciente que recurra a la asistencia económica, la diplomacia tras bambalinas y los enfoques multilaterales a la ayuda para el desarrollo de la sociedad civil, el Estado de derecho y elecciones administradas correctamente. 
Las formas en que practiquemos la democracia en casa son tan importantes como los métodos de política exterior que utilicemos para apoyarla en el extranjero. Cuando tratamos de imponer la democracia, la devaluamos. 
Por ejemplo, muchas personas, tanto dentro como fuera de Estados Unidos veían con cinismo el sistema político estadounidense y aducían que estaba dominado por el dinero y cerrado a los extranjeros. La elección de Barack Hussein Obama en 2008 hizo mucho para restablecer el poder suave de la democracia estadounidense. 
Otro aspecto de la práctica interna de la democracia liberal en Estados Unidos es cómo encara el país la amenaza del terrorismo. En el ambiente de miedo extremo que siguió a los ataques del 11 de septiembre de 2001, la administración Bush se dedicó a hacer interpretaciones jurídicas tortuosas del derecho nacional e internacional que mancharon la democracia estadounidense y redujeron su poder suave. 
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura pluralista ayudaron a que esas prácticas se sometieran a debate público. Obama ha proclamado que cerrará la prisión de Guantánamo en un plazo de un año y ha desclasificado los memorandos legales que se utilizaron para justificar lo que ahora se considera de manera generalizada como tortura de los detenidos. 
Pero el problema de cómo afrontar el terrorismo no es sólo una cuestión de historia. La amenaza persiste y es importante recordar que los pueblos con sistemas democráticos desean tanto libertad como seguridad. 
En momentos de miedo extremo el péndulo se mueve hacia el lado de la seguridad. Durante la Guerra Civil, Abraham Lincoln suspendió el derecho de habeas corpus – el principio por el cual los detenidos pueden impugnar su arresto en un tribunal y Franklin Roosevelt encerró a los ciudadanos estadounidenses de origen japonés durante los primeros días de la Segunda Guerra Mundial. 
Cuando se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron adoptar las posiciones que adoptaron en 2002, citan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia sobre un inminente ataque con material nuclear y el miedo generalizado de un segundo ataque contra el pueblo estadounidense. En esas circunstancias, hay tensión entre la democracia y la seguridad. 
El terrorismo es una forma de teatro. Logra sus efectos no con la destrucción misma, sino con la dramatización de actos atroces contra los civiles. 
Los terroristas buscan crear un ambiente de miedo e inseguridad en el que nosotros mismos nos dañemos socavando la calidad de nuestra democracia liberal. Para preservar y apoyar la democracia liberal, tanto en casa como en el extranjero, será esencial impedir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado. 


Los barcos en llamas de la democracia 
CHICAGO – Desde finales del decenio de 1970, la difusión en el mundo académico de la teoría de los juegos ha movido a los macroeconomistas a subrayar la importancia del “compromiso”, estrategia encaminada a aumentar los resultados económicos a largo plazo limitando la discrecionalidad de las autoridades. Es una idea que parece ilógica: ¿cómo se va a producir más con menos? 
Aunque no sea históricamente exacto, uno de los mejores ejemplos de compromiso estratégico lo constituye la leyenda de Hernán Cortés, según la cual, en su intento de conquistar México, decidió quemar las naves que habían llevado a su expedición desde España. En un principio, podría parecer una iniciativa disparatada: ¿por qué destruir intencionalmente la única forma posible de huida en caso de derrota? 
En ese sentido, la estrategia de Cortés era perfecta: en caso de derrota, los españoles no tendrían tiempo para reconstruir los barcos quemados. 
El problema es que sólo podemos conocer los ejemplos históricos logrados de semejante estrategia. Si la estrategia de Cortés hubiera fallado, habría pasado a la Historia –en caso de que hubiese sido recordado siquiera– como un idiota arrogante que creía poder derrotar a un gran imperio. 
Según el argumento al respecto, las autoridades monetarias deben ser independientes del sistema político, porque, cuando se acerquen las elecciones, es probable que los políticos las presionen para que “compren” un mayor empleo a costa de una inflación mayor y permanente. Para prevenir ese ineficiente trueque, los gobiernos deben atar las manos de los banqueros centrales aislándolos de la influencia política. 
Muchos macroeconomistas atribuyen la reducción sostenida de la inflación desde comienzos del decenio de 1980 al recurso generalizado a dicha estrategia. Y, animados por su éxito, las autoridades empezaron a aplicarla en otros ámbitos. 
Lo mismo es aplicable al dilatado endeudamiento estatal en el extranjero, a las juntas de intervención monetaria, incluso a las uniones monetarias. La creación del euro no es sino una forma extrema de compromiso: los gobiernos europeos intentaron atarse al poste alemán de la disciplina fiscal. 
Cuando Cortés quemó, al parecer, las naves españolas, no hizo una encuesta. Si la hubiera hecho, podría haber ganado (la estrategia era inteligente), pero no era una conclusión inevitable. 
Pero, aun cuando la estrategia de compromiso produjera incentivos beneficiosos, podría no haber valido la pena correr semejante riesgo. Tal vez Cortés, cegado por sus sueños de gloria, estuviera dispuesto a sacrificar a sus tropas aun cuando las posibilidades de victoria fueran demasiado pequeñas. 
Al fin y al cabo, son –por naturaleza– decisiones irreversibles que atan las manos de gobiernos futuros, lo que las hace equivalentes a normas constitucionales. Como tales, no deben ser objeto del mismo proceso de aprobación que la legislación normal. 
Ese problema resulta particularmente grave cuando las medidas iniciales que sellan el compromiso dan resultados a corto plazo más atractivos que la quema del barco. Cuando un gobierno empieza a endeudarse con el extranjero u opta por adherirse a una unión monetaria, dichos resultados adoptan la forma de unos tipos de interés reducidos. 
Muchos dirían que de eso se trata exactamente. Para los países del sur de Europa, adherirse al euro fue –explícita e implícitamente– una forma de obligar a sus ciudadanos a aceptar un grado de disciplina fiscal que no eran capaces de adoptar por sí solos, pero, ¿fue una decisión democrática o una que una minoría “ilustrada” impuso a sus inadvertidos ciudadanos? 
Me temo que esto último es lo cierto: a eso se debe el resentimiento cada vez mayor contra la Unión Europea. 

El drama de la democracia en el teatro del terrorismo 
CAMBRIDGE – El presidente George W. Bush era famoso por proclamar la promoción de la democracia como un eje central de la política exterior estadounidense. Esta retórica no le era exclusiva. 
De manera que se produjo una diferenciación sorprendente cuando la secretaria de Estado Hillary Clinton prestó testimonio ante el Congreso a comienzos de este año sobre las "tres D" de la política exterior estadounidense -defensa, diplomacia y desarrollo-. La "D" de democracia estuvo manifiestamente ausente, lo que sugirió un cambio de política fundamental del gobierno del presidente Barack Obama. 
Mencionaban investigación en el área de las ciencias sociales que demostraba que las democracias rara vez se enfrentan entre sí en una guerra. Pero los académicos han comprobado, y manifestado en términos más meticulosos, que las democracias liberales casi nunca se enfrentan entre sí en una guerra. 
Las elecciones en ausencia de restricciones constitucionales y culturales pueden producir violencia, como en Bosnia o la Autoridad Palestina. Y las democracias liberales por cierto han ido a la guerra entre sí no hace mucho, como sucedió con Ecuador y Perú en los años 1990. 
A los ojos de muchos críticos, en Estados Unidos y en el exterior, los excesos de la administración Bush empañaron la idea de la promoción de la democracia. La invocación de la democracia por parte de Bush para justificar la invasión de Irak implicaba que la democracia se podía imponer a punta de pistola. 
Es más, la retórica exagerada de Bush muchas veces estaba en desacuerdo con su práctica, lo que dio lugar a acusaciones de hipocresía. A Bush de alguna manera le resultaba más fácil criticar a Zimbabue, Cuba y Birmania que a Arabia Saudita y Pakistán, y rápidamente le bajó el tono a su reproche inicial a Egipto. 
La democracia no es una imposición estadounidense y puede tomar muchas formas. El deseo de una mayor participación aumenta conforme las economías se desarrollan y la gente se adapta a la modernización. 
Tampoco la democracia está en retirada. Freedom House, una organización no gubernamental, enumeró 86 países libres al inicio de los años Bush, un total que aumentó ligeramente a 89 al concluir su mandato. 
Existe una diferencia entre promoción autoritaria de la democracia y un respaldo más moderado. Evitar la coerción, las elecciones prematuras y la retórica hipócrita no descarta una política paciente de asistencia económica, diplomacia moderada y esfuerzos multilaterales para respaldar el desarrollo de la sociedad civil, el régimen del derecho y el apoyo a elecciones bien administradas. 
Igualmente importantes para los métodos de política exterior utilizados para respaldar la democracia en el exterior son las maneras en que la practicamos en casa. Cuando intentamos imponer la democracia, la empañamos. 
Por ejemplo, muchos tanto dentro como fuera de Estados Unidos se habían vuelto cínicos respecto del sistema político estadounidense, con el argumento de que estaba dominado por el dinero y cerrado a los de afuera. La elección de Barack Hussein Obama en 2008 sirvió de mucho para restaurar el poder blando de la democracia estadounidense. 
Otro aspecto de la práctica doméstica de una democracia liberal por parte de Estados Unidos que hoy se está debatiendo cómo el país hace frente a la amenaza del terrorismo. En el clima de extremo temor que siguió a los atentados del 11 de septiembre de 2001, las interpretaciones legales atroces que hizo la administración Bush del derecho internacional y doméstico opacaron la democracia estadounidense y redujeron su poder blando. 
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura contenciosa ayudaron a llevar estas prácticas al debate público. Obama proclamó que cerrará las instalaciones de detención de Guantánamo en el lapso de un año, y desclasificó los documentos legales que fueron utilizados para justificar lo que hoy se considera ampliamente como tortura de los detenidos. 
Sin embargo, el problema de cómo hacer frente al terrorismo no es sólo una cuestión del pasado. La amenaza sigue entre nosotros y es importante recordar que la gente en las democracias quiere tanto libertad como seguridad. 
En momentos de extremo temor, el péndulo de las actitudes oscila hacia el extremo de la seguridad de ese espectro. Abraham Lincoln suspendió el derecho de habeas corpus durante la Guerra Civil, y Franklin Roosevelt confinó a los ciudadanos norteamericanos de origen japonés durante los primeros años de la Segunda Guerra Mundial. 
Cuando hoy se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron haber adoptado las posturas que adoptaron en 2002, mencionan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia de un ataque inminente con materiales nucleares y el temor público generalizado de un segundo atentado. En esas circunstancias, la democracia liberal y la seguridad están en tensión. 
No funciona por simple destrucción, sino más bien dramatizando actos atroces contra civiles. Es como jiu jitsu: el adversario más débil gana apalancando el poder del más fuerte en su contra. 
Los terroristas esperan crear un clima de miedo e inseguridad que haga que las democracias liberales se dañen a sí mismas cercenando su calidad en términos de sus propios valores. Prevenir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado será esencial si queremos preservar y respaldar la democracia liberal tanto en el país como en el exterior. 

La democracia contra la eurozona 
BRUSELAS – La Unión Europea es una cuasi federación voluntaria compuesta por Estados soberanos y democráticos en los que las elecciones tienen importancia y cada país trata de determinar su propio destino independientemente de los deseos de sus socios. Sin embargo, a estas alturas debería ser claro para cualquiera que la eurozona se concibió con un acuerdo institucional muy diferente. 
En octubre pasado, el entonces primer ministro de Grecia, George Papandreou, propuso realizar un referéndum sobre el segundo paquete de rescate que apenas había sido aprobado en la Cumbre de la UE en Bruselas. La canciller alemana, Angela Merkel, y el ex presidente francés, Nicolas Sarkozy, rápidamente lo reprendieron, y nunca se sometió a votación ante la población griega. 
Sin embargo, poco menos de un año después, al final el referéndum se está llevando a cabo en los hechos. En una unión de democracias es imposible obligar a países soberanos a adherirse a reglas que sus ciudadanos no aceptan. 
Esto tiene profundas implicaciones: todos esos grandiosos planes para crear una unión política que apoye al euro con una política fiscal común no pueden funcionar mientras los países miembros de la UE sigan siendo democráticos y soberanos a la vez. 
A diferencia de lo que sucede en los Estados Unidos, la UE no puede enviar funcionarios que hagan cumplir pactos o recolectar deuda. Cualquier país puede abandonar la UE, y con ello la eurozona, cuando la carga percibida de sus obligaciones se vuelva muy onerosa. 
Sin embargo, en términos más generales, los compromisos de la UE ahora se han vuelto relativos, lo que implica que los bonos garantizados conjuntamente ya no pueden ser la solución milagrosa que algunos esperaban. A menos que los Estados miembros sigan siendo plenamente soberanos, nadie puede tranquilizar a los inversionistas de que en el caso de que un desplome de la eurozona, algunos países no se negarán a pagar, o al menos, pagar por otros. 
La victoria de François Hollande sobre Sarkozy en las elecciones presidenciales de Francia muestra que un aparente consenso sobre la necesidad de la austeridad puede desmoronarse rápidamente. ¿Qué pueden hacer los países acreedores si los países deudores se vuelven mayoría y deciden aumentar el gasto? 
Las medidas recientemente acordadas para reforzar la coordinación de la política económica en la eurozona (seis medidas legislativas conocidas como “six pack” ) implican en principio que la Comisión Europea debería ser el árbitro de dichas cuestiones, y que sus programas de ajuste únicamente pueden ser revocados por mayoría de dos terceras partes de los Estados miembros. Sin embargo, es poco probable que la Comisión logre alguna vez imponerle su opinión a un país grande. 
Después de las recientes elecciones en ese país, el nuevo gobierno del primer ministro, Mariano Rajoy, anunció que no se sentía obligado por el programa de ajustes acordado por la administración previa. Rajoy fue objeto de duros reproches por la forma en la que hizo el anuncio, pero se demostró que en cuanto al fondo tenía razón: el programa de ajuste de España ahora es menos riguroso. 
La realidad es que los Estados miembros más grandes son más iguales que los demás. Por supuesto, esto no es justo, pero la incapacidad de la UE para imponer sus puntos de vista a los países democráticos de hecho puede en ocasiones ser buena, dado que incluso la Comisión es falible. 
El mensaje más general de las elecciones griega y francesa es que al intento de imponer una dictadura benévola de los acreedores se está oponiendo ahora una revuelta de los deudores. Los mercados financieros han reaccionado tan fuertemente como lo han hecho porque los inversionistas reconocen que la palabra “soberana” en la frase deuda soberana es un electorado que sencillamente puede decidir no pagar. 
Este ya es el caso en Grecia, pero el destino del euro se decidirá en países más grandes y sistémicamente importantes como Italia y España. Únicamente si hay acciones decididas de sus gobiernos apoyadas por sus ciudadanos se demostrará que merecen el respaldo incondicional del resto de la eurozona. 

Alianzas democráticas 
Las alianzas extranjeras de los Estados Unidos han llegado a ser una cuestión en debate en este año de campaña para las elecciones presidenciales. El senador John Kerry, el candidato demócrata, ha acusado al Presidente George W. Bush de desatender y ofender a los aliados de los Estados Unidos, en particular en Europa. 
El antiamericanismo no es nuevo en Europa, pero en el pasado las opiniones sobre los Estados Unidos han sido en general más positivas. Durante la guerra fría los Estados Unidos no sólo aplicaron políticas de amplias miras, como el plan Marshall, sino que, además, representaron la libertad y la democracia. 
Si bien muchos europeos admiran la lealtad de los Estados Unidos a la libertad, prefieren políticas en sus países que suavicen los principios económicos liberales del individualismo con un Estado del bienestar fuerte. Pese a la retórica sobre la Europa "vieja" y la "nueva", al final de la guerra fría las encuestas de opinión mostraron que dos tercios de los checos, polacos, húngaros y búlgaros veían a los EE.UU. como una buena influencia en sus respectivos países, pero menos de la cuarta parte quería importar los modelos económicos americanos. 
Simples artículos como los pantalones vaqueros, la coca-cola o las películas de Hollywood contribuyeron a la obtención de resultados favorables respecto de al menos dos de los más importantes objetivos americanos después de 1945. Uno de ellos fue la reconstrucción democrática de Europa después de la segunda guerra mundial y el otro fue la victoria en la guerra fría. 
En la actualidad, unos dos tercios de las personas encuestadas en diez países europeos dicen admirar a los Estados Unidos por su cultura popular y sus avances científicos y tecnológicos, pero sólo un tercio considera buena idea la propagación en su país de las costumbres americanas. Los EE.UU. no tienen que hacer a los otros parecer pequeños americanos, pero sí que deben estar a la altura de sus valores básicos para utilizar eficazmente su poder blando. 
Ésa es la razón por la que los ejemplos de las cárceles de Abu Ghraig y de la bahía de Guantánamo han sido tan perjudiciales y, también por eso, una prensa libre que informa sobre esos problemas, las audiciones del Congreso que los investigan y una reciente serie de decisiones del Tribunal Supremo que conceden a los detenidos el recurso judicial son tan importantes también. Los Estados Unidos no son perfectos, pero, mientras se atengan a sus valores básicos, pueden superar sus errores y recuperar su poder blando en los países democráticos. 
Por ejemplo, los Estados Unidos fueron extraordinariamente impopulares en la época de la guerra de Vietnam, pero recuperaron su poder blando al cabo de un decenio y resulta interesante examinar por qué. Parte de la respuesta puede ser la de que, cuando los estudiantes estaban haciendo marchas de protesta en las calles, no cantaban la "Internacional", sino "Venceremos". 
Algunos escépticos sostienen que esa insistencia en los valores es una explicación equivocada de cómo se producen los cambios en la política mundial y que el problema real entre Europa y los EE.UU. es estructural. Según ese argumento, con la desaparición de la Unión Soviética, desapareció también el equilibrio bipolar del poder y los Estados Unidos pasaron a ser la única superpotencia del mundo, con lo que provocaron resentimiento y envidia... y, por tanto, una época difícil para las relaciones EE.UU.-Europa. 
Según dicen, los Estados Unidos no necesitan aliados e instituciones permanentes, porque bastará con una coalición de los que estén dispuestos a actuar. Como ha dicho el Secretario de Defensa, Donald Rumsfeld, "deben ser la cuestiones en debate las que determinen la coalición y no la coalición la que determine las cuestiones en debate". 
La recuperación de este país respecto de las políticas impopulares en el pasado, como, por ejemplo, la guerra de Vietnam, se produjo sobre el telón de fondo de la guerra fría, en la que los países aliados temían a la Unión Soviética como un mal mayor. Además, si bien la condición de los Estados Unidos de única superpotencia mundial es un hecho estructural, unas políticas prudentes pueden suavizar los angulosos contornos de esa realidad. 
Después de la segunda guerra mundial, los Estados Unidos pudieron utilizar los recursos del poder blando y cooptar a otros en una serie de alianzas e instituciones que duraron sesenta años. Cuando recordamos la guerra fría, es importante no olvidar que la estrategia de contención por parte de los Estados Unidos combinó la capacidad disuasoria de su poder militar duro con el atractivo de su poder cultural blando, que erosionó la confianza y la fe en el comunismo detrás del telón de acero. 
La insistencia del gobierno de Bush en el fomento de la democracia en el Oriente Medio indica que entiende la importancia de los valores de la política exterior. No obstante, el gobierno se niega a dejarse contener por las limitaciones institucionales. 
La única forma de lograr la clase de transformación en el Oriente Medio que desea el gobierno de Bush es la de colaborar con los demás y evitar la violenta reacción que surge cuando los Estados Unidos actúan como poder unilateral, imperial. No se puede imponer la democracia en un tiempo razonable por la fuerza exclusivamente. 
Así, pues, la impaciencia del gobierno de Bush con las instituciones y los aliados debilita sus propios objetivos. La ironía es que fueron los EE.UU. los que construyeron algunas de las alianzas e instituciones de mayor duración que ha visto el mundo moderno y que fueron fundamentales para el poder americano durante más de medio siglo. 


La democratización de los objetivos de desarrollo del Milenio 
PARÍS – En los días 20 a 22 de septiembre, los dirigentes mundiales se reunirán en Nueva York para alentar los avances con vistas a la consecución de los objetivos de desarrollo del Milenio (ODM) de las Naciones Unidas, un conjunto de ocho objetivos que van de la erradicación de la pobreza extrema y el hambre a la reducción de la mortalidad infantil, pasando por la enseñanza primaria universal, y que se deben alcanzar en 2015. El propósito de la cumbre es el de hacer balance de los éxitos y los fracasos y pasar a formular “estrategias concretas para la adopción de medidas”, pero esta cumbre haría un gran servicio al mundo entero al reconocer lo que ha salido tal mal en relación con los ODM y elegir un planteamiento radicalmente distinto. 
Los ODM, tal como están concebidos actualmente, abordan los síntomas de pobreza y subdesarrollo, pero la mayoríade ellospasan por altolas causas profundas. Señalan a la atención 18 metas en total, aquellas sobre las que resulta más fácil compilar datos, pero a consecuencia de ello los ODM pueden distraer la atención de los mecanismos que producen el subdesarrollo: como el hombre bebido que busca sus llaves bajo el solitario farol de la calle, porque allí hay mejor luz. 
En lugar de prometer apoyo a los objetivos humanitarios y lanzar dinero sobre los síntomas de la pobreza, los países ricos deben reconocer la urgencia de la eliminación de los obstáculos al desarrollo que tienen capacidad para abordar. Por ejemplo, todos los años los países en desarrollo pierden 124.000 millones de dólares de ingresos correspondientes a activos depositados en paraísos fiscales en el extranjero. 
Además, el sistema actual de comercio internacional es profundamente injusto: expone a los países en desarrollo a una competencia desleal y disuade la diversificación de sus economías. 
Abordar esas cuestiones es decisivo para que se pueda tener éxito en la consecución de los objetivos de desarrollo. Sin embargo, aunque el objetivo 8 es el de lograr una alianza mundial para el desarrollo y, aunque se han logrado algunos avances sobre la cuestión de la deuda, se ha hecho demasiado poco, en realidad, para dar un significado concreto a esa iniciativa. 
Otra importante deficiencia de los ODM es la de que no reconozcan los derechos humanos como esenciales para cualquier estrategia de desarrollo sostenible, pero los derechos humanos no son sólo símbolos, sino también instrumentos. Son valiosos, porque son operativos. 
Los 1.000 millones de personas hambrientas del mundo no deben ser objeto de caridad: tienen el derecho humano a alimentos suficientes y los gobiernos tienen los deberes correspondientes, consagrados en las normas internacionales sobre los derechos humanos. 
Mediante un proceso participativo en el que intervenga la sociedad civil se debe formular ese marco, que debe determinar qué medidas se deben adoptar, quién debe hacerlo, con qué calendario y con qué recursos. Se debe considerar titulares de derechos a los beneficiarios de dichas medidas. 
Se deben crear mecanismos de rendición de cuentas, que permitan a las víctimas considerar responsables a los gobiernos que no adopten medidas. Así se elimina el estigma de la caridad y se concede poder a las víctimas. 
El marco debe comprender también un requisito de no discriminación para velar por que centremos nuestra atención en los grupos más vulnerables y no sólo en los mejor conectados, los alfabetizados y los favoritos del régimen, ni tampoco sólo en grupos con los que se puedan obtener éxitos rápidos. 
Como se debe garantizar la participación en el proceso, las personas a las que deseemos apoyar colaborarán en la concepción y la mejora de los sistemas destinados a prestarles servicio. Pasan a ser protagonistas en lugar de receptores pasivos de la ayuda, gracias a lo cual esta última resulta más eficaz. 
Todas las revoluciones democráticas comienzan con los derechos humanos. La cumbre sobre los ODM va a desaprovechar una oportunidad para iniciar esa revolución tan necesaria también para nuestra comprensión del desarrollo económico. 

El verdadero desafío demográfico 
LONDRES – Las últimas proyecciones de población de las Naciones Unidas sugieren que la cantidad de habitantes en Japón podría caer de los 127 millones actuales a 83 millones para 2100, con un 35 % de su población por encima de los 65 años de edad. Europa y otras economías desarrolladas también están envejeciendo, debido a sus bajas tasas de fertilidad y creciente longevidad. 
Pero quienes advierten que se avecinan enormes problemas económicos para los países ricos que están envejeciendo, se centran en el problema equivocado. El envejecimiento de la población en las economías avanzadas es una consecuencia manejable de acontecimientos positivos. 
Ahora prevé una población de 9,7 miles de millones para 2050 y de 11,2 miles de millones –que continuará aumentando– para 2100, debido a que las tasas de fertilidad en muchos países han caído más lentamente de lo esperado (en algunos, entre los que destacan Egipto y Argelia, la fertilidad incluso ha aumentado desde 2005). Mientras se estima que la población conjunta del este y el sudeste asiático, las Américas y Europa solo aumentará el 12 % para 2050 y luego comenzará a descender, la población del África subsahariana podría pasar de los 960 millones actuales a 2,1 miles de millones en 2050 y a casi 4 mil millones en 2100. 
Entre 1950 y 2050, la población de Uganda se habrá multiplicado por 20, y la de Níger, por 30. Ni los países que en el siglo XIX se estaban industrializando ni las exitosas economías asiáticas que buscaban emular a las desarrolladas a fines del siglo XX experimentaron algo semejante a esas tasas de crecimiento poblacional. 
Son tasas que tornan imposible el aumento del gasto de capital per cápita y de las habilidades de la fuerza de trabajo con suficiente velocidad como para acortar la brecha económica, o crear empleos con rapidez suficiente como para evitar el subempleo crónico. El este asiático se ha visto enormemente beneficiado gracias a las rápidas caídas en las tasas de fertilidad: en gran parte de África y Oriente Medio eso aún no ha ocurrido. 
La población de la India puede estabilizarse en 50 años; pero, con 2,5 veces la cantidad de personas por kilómetro cuadrado de Europa Occidental y 11 veces la de los Estados Unidos continentales, las disputas por la adquisición de tierras para el desarrollo industrial generan graves barreras al crecimiento económico. En gran parte de África, la densidad no es un problema, pero en Ruanda, la competencia por el suelo –impulsada por una elevada y creciente densidad– estuvo entre las principales causas del genocidio de 1994. 
Una mayor longevidad no presenta ninguna amenaza el crecimiento económico ni a la sostenibilidad del sistema de pensiones, siempre que la edad jubilatoria promedio aumente de manera coherente con ella. La estabilización de la población reduce la presión sobre los activos ambientales, como las campiñas que mantienen su belleza natural, más valoradas por la gente a medida que aumentan sus ingresos. 
Ciertamente, una rápida disminución de la población crearía dificultades. Pero, si autores como Erik Brynjolfsson y Andrew McAfee están en lo cierto cuando dicen que la tecnología de la información generará nuevas oportunidades para automatizar los trabajos, la reducción gradual de la población podría ayudar a contrarrestar la caída en la demanda de mano de obra, que de otra manera generaría desempleo y una creciente desigualdad. 
Por otra parte, una mayor automatización podría implicar una enorme barrera al desarrollo económico para los países que aún enfrentan un rápido crecimiento poblacional. Al posibilitar la fabricación en empresas casi sin empleados en las economías avanzadas, la automatización podría eliminar la vía del crecimiento basado en las exportaciones que implementaron todas las economías exitosas del este asiático. 
El elevado desempleo sostenido en África y Oriente Medio, y la inestabilidad política en muchos países, pueden hacer que la proyección de la ONU sobre la caída de la población europea –de los 730 millones actuales a 640 en 2100– resulte poco realista. Con la probabilidad de que la población africana aumente en más de 3 mil millones durante los próximos 85 años, la Unión Europea podría enfrentar una oleada migratoria que haría que los debates actuales sobre la aceptación de cientos de miles de personas en busca de asilo parezcan irrelevantes. 
Esto, dirán algunos, ayudará a solucionar «el problema del envejecimiento europeo». Pero, dado que el «problema» del envejecimiento ha sido exagerado y puede ser resuelto de otras maneras, la migración masiva puede terminar socavando la capacidad de Europa para cosechar los beneficios de una población estable o con una leve reducción. 
Tanto la mayor longevidad como la caída de las tasas de fertilidad son eventos enormemente positivos para el bienestar humano. Incluso en los países con mayor fertilidad, las tasas han caído, de seis niños o más por mujer en 1960 a tres o cuatro en la actualidad. 
Lograr esta meta no requiere la inaceptable coerción de la política china de un solo hijo; simplemente requiere mayores niveles de educación de la mujer, la oferta sin restricciones de anticonceptivos y la libertad para que las mujeres tomen sus propias decisiones reproductivas, sin presiones morales de autoridades religiosas conservadoras ni de políticos que operan bajo la ilusión de que un rápido crecimiento poblacional impulsará el éxito económico de sus países. Cada vez que prevalecen estas condiciones, e independientemente de supuestas profundas diferencias culturales –en Irán y Brasil al igual que en Corea– la fertilidad se encuentra actualmente en los niveles de reemplazo o por debajo de ellos. 
Garantizar que las mujeres sean libres y reciban educación es por lejos el desafío demográfico más importante que el mundo enfrenta en la actualidad. Preocuparse por la reducción de la población que se avecina en los países avanzados es una distracción carente de sentido. 

Desnacionalizar el Comité Ejecutivo del BCE 
Aunque la jubilación del economista jefe del Banco Central Europeo, Otmar Issing, no está prevista hasta mayo de 2006, las maniobras y el politiqueo con vistas a su substitución ya están en marcha entre bastidores. 
Si se mantienen los procedimientos actuales, la elección para ese cargo decisivo se hará en función de la nacionalidad y no del mérito. La única certeza sobre el sucesor del Sr. Issing en el momento actual es la de que será alemán. 
Se debe a que los países grandes actúan como si fueran “propietarios” de puestos en el Comité Ejecutivo... como si existiese un “puesto alemán”, un “puesto español”, un “puesto italiano” y demás. Se están saliendo con la suya en cuanto a su ocupación del poder, pese a que es contraria al Tratado de Maastricht, que excluye la nacionalidad como criterio para la elección de los miembros del Comité Ejecutivo. 
Primero, hubo el polémico nombramiento del español José Manuel González-Páramo para substituir a su compatriota Domingo Solans en el Comité Ejecutivo en mayo de 2004. En mayo de este año, Lorenzo Bini-Smaghi substituirá a otro italiano, Tommaso Padoa-Schioppa, que va a jubilarse. 
Esos nombramientos sentaron un mal precedente, independientemente de los méritos de cada uno de esos miembros. El procedimiento actual es claramente injusto, porque excluye a los candidatos de los países pequeños de la competencia para ocupar los puestos vacantes. 
Algunas de las personas que mejor sirven –o han servido en el pasado- al BCE proceden de países pequeños. Impedir a los países pequeños –además de a otros grandes- competir por determinados puestos vacantes reduce la posible competencia del Comité Ejecutivo. 
Conceder puestos permanentes en el Comité Ejecutivo a los países grandes facilita también a los políticos el control del BCE mediante el proceso de nombramiento. Resulta mucho más difícil nombrar a un títere político para el Comité en un sistema de competencia abierta que mediante el procedimiento actual. 
Naturalmente, la apertura a la competencia para los cargos del Comité Ejecutivo a todos los países miembros no garantiza que el nombramiento recaiga en la persona más apta y políticamente independiente; sólo aumenta la probabilidad de semejante resultado. 
Si los gobiernos miembros se proponen elegir malos candidatos, será imposible evitarlo. Aun así, es muy probable que el resultado de un proceso competitivo abierto, aunque con los inevitables tira y afloja y transacciones políticos que entraña, sea la elección de miembros mejores para el Comité Ejecutivo que mediante el sistema actual. 
Los funcionarios superiores del BCE, conscientes del peligro de que Schroeder elija a un candidato dudoso para el cargo de Issing, están ya examinando discretamente posibles maniobras para impedirlo. Una propuesta que corre actualmente por Fráncfort es la de dividir el cargo actual en dos y transferir parte de las atribuciones del economista principal a otro miembro del Comité. 
Hasta ahora, los países grandes han podido salirse con la suya en su ocupación del poder, porque los pequeños han estado demasiado desunidos para lanzar un contraataque eficaz. Bélgica, por ejemplo, se queja constantemente de su falta de representación en el Comité Ejecutivo, pero ha estado más interesada en pedir un trato igual al de los Países Bajos en el BCE que en aplicar una estrategia común con su vecino para contrarrestar la injustificada posición de los países grandes en pro de la existencia de puestos permanentes. 
Muchos de los nuevos miembros serán países pequeños que introducirán el euro algún día y querrán tener un puesto en el Comité Ejecutivo. Si no es posible, porque los países grandes originales hayan copado la mayoría de los seis puestos del Comité para sí, la opinión pública de Europa –que es mayor que la opinión alemana, francesa, española e italiana- podría volverse contra el BCE. 

La muerte del homo economicus que se avecina 
KIEL – El mundo parece estar al borde de otra “gran transformación”, con cambios mucho más profundos que los titulares económicos o políticos sobre el ascenso económico de Asia o los fuegos en Oriente Medio. Los próximos cambios determinarán fundamentalmente la nueva naturaleza de nuestras relaciones económicas mutuas y la dinámica social que subyace a ellas. 
Se trata de una transformación de la magnitud del paso, hace 8.000 años, de las sociedades nómadas de cazadores y recolectores a las agrarias sedentarias, que con el tiempo propició el ascenso de las ciudades. Una transformación similar se produjo en Europa en el siglo X, con la aparición de los gremios, asociaciones de trabajadores especializados que regían el ejercicio de su oficio en una ciudad determinada y que prepararon el terreno para la Revolución Industrial. 
Puede muy bien entrañar revoluciones en la biotecnología, la nanotecnología y la tecnología digital, junto con una revolución en las redes sociales que elimine las barreras geográficas y culturales. Sin embargo, lo que ya está claro es que, como las transformaciones anteriores, ésta entrañará un cambio fundamental en todas nuestras relaciones económicas y las relaciones sociales en las que se basan. 
Siempre que los imperativos tecnológicos o de otra índole permiten que las personas reciban compensación por los beneficios que se otorgan mutuamente (menos los costos), el sistema de mercado basado en los precios puede ajustarse. Cuando los cambios crean externalidades, se requiere una reestructuración económica –ajustes, pongamos por caso, de los impuestos y las subvenciones, cambios de la reglamentación o una mayor protección de los derechos de propiedad– para compensar los costos y beneficios que el mercado no puede abarcar, y, cuando los cambios originan niveles de desigualdad particularmente elevados, hacen falta medidas redistributivas. 
Ese planteamiento se basa en el supuesto de que, si todo el mundo recibe plena compensación por los beneficios netos que otorga a otros, las personas que persiguen su propio interés se verán movidas, como dijo Adam Smith, “como por una mano invisible”, a servir también al interés público. Según esa opinión, todo el mundo es homo economicus: un individualista con interés propio y totalmente racional. 
Lo que hace funcionar a dichas economías no es un policía que proteja todos los escaparates de tiendas, sino la confianza, la equidad y la fraternidad de las personas, gracias a las cuales se cumplen las promesas y se obedecen las normas imperantes. Allí donde falta ese vínculo social –como entre israelíes y palestinos– las personas no pueden aprovechar todas las oportunidades económicas existentes. 
Cuando las personas adquieren automóviles, ropa de marca y casas opulentas, todos ellos caros, por lo general lo hacen por deseo de reconocimiento social. Cuando las parejas o los amigos se hacen regalos mutuamente o se van de vacaciones juntos, realizan transacciones económicas inspiradas en la afiliación y el interés por los demás. 
En resumen, la corriente principal de la economía –como también el concepto de homo economicus– reconoce sólo la mitad de lo que nos hace humanos. No cabe duda de que estamos motivados por el propio interés, pero también somos seres fundamentalmente sociales. 
La omisión de esa característica resulta particularmente negativa con miras a la transformación inminente, que derribará los pilares de la sociedad contemporánea. De hecho, en la actualidad, pese a una integración económica sin precedentes y nuevas oportunidades de cooperación, nuestra integración social sigue estando atomizada. 
El mundo está dividido en Estados-nación, cada uno de los cuales controla muchos de los instrumentos de política pública. Además, las lealtades sociales de las personas están divididas por la religión, la raza, la profesión, el sexo e incluso el nivel de ingresos. 
Allí donde las barreras sociales son suficientemente fuertes, no dejarán de aparecer barreras económicas, que pueden ir de políticas comerciales proteccionistas y controles cada vez más estrictos de la inmigración a guerras religiosas y depuración étnica. 
Una opinión es la de que nuestras identidades son inmutables, impermeables, de origen exógeno e intrínsecamente opuestas unas a otras. Esa clásica dicotomía de “nosotros frente a ellos” propicia la identificación con el grupo propio y un conflicto implacable con los otros grupos, causa interminable de conflictos a lo largo de la Historia. 
Pero otra opinión es posible: todas las personas tienen identidades múltiples, cuyo predominio configuran las motivaciones y circunstancias de las personas. 
Con ello no quiero decir que las identidades religiosas y nacionales no sean de la mayor importancias, sino que somos cocreadores de nuestras identidades. En lugar de elegir unas que nos dividan, con lo que resulte imposible abordar la multiplicación de los problemas mundiales, podemos moldear otras que amplíen nuestro sentido de la compasión y la responsabilidad moral. 
Un cúmulo en aumento de documentación científica muestra que se puede hacer arraigar y realzar la compasión, como cualquier otra aptitud, mediante la enseñanza y la práctica. Así, pues, las instituciones educativas pueden contribuir a desarrollar la capacidad de los estudiantes para preocuparse por los demás, junto con sus capacidades cognoscitivas. 
Un buen aspecto por el que comenzar es el de resolver problemas que superan las fronteras, con estrategias que entrañen tareas específicas para grupos y países diversos con miras a lograr un bien mayor. Iniciativas como los cursos prácticos para la resolución de conflictos, las comisiones de reconciliación, los programas educativos transculturales y servicios civiles obligatorios para los que abandonen la escuela podrían ser útiles también. 
La opinión más generalizada de que las personas son agentes económicos totalmente movidos por el interés propio niega nuestra capacidad innata para la reciprocidad, la equidad y la responsabilidad moral. Profundizando las afiliaciones sociales, podemos preparar el terreno para una nueva forma de economía en la que se puedan aprovechar muchas más oportunidades. 

La denegación de la democracia en Hong Kong 
Esta semana marca el aniversario número 15 de la promulgación de la constitución de Hong Kong, la Ley Básica, por el Congreso Nacional del Pueblo de China. Supuestamente, la Ley Básica creó un marco político en armonía con la política de los últimos años de Deng Xiaoping de “un país, dos sistemas”, según la cual el pueblo de Hong Kong se gobernaría con un alto grado de autonomía. 
Bajo esta política, se preservarían el sistema capitalista de Hong Kong, el imperio de la ley, y las libertades y el estilo de vida de su pueblo. Establecía un Jefe de Ejecutivo y un Consejo Legislativo, ambos de elección popular. 
No obstante, a pesar de prometer el sufragio universal, la Ley Básica restringe el desarrollo democrático durante los primeros diez años tras el traspaso de Hong Kong a China. Como resultado, sólo se permitirá una democracia total en 2007. 
En mi discurso inaugural del Consejo legislativo en 1985 dije que la política de “un país, dos sistemas” no puede funcionar sin democracia. Como Deng dijo una vez sobre China: “Con un buen sistema, incluso los hombres malos no pueden obrar mal; pero sin un buen sistema, hasta los hombres buenos se ven impedidos de obrar bien y pueden ser obligados a obrar mal.” 
Para Hong Kong, el único buen sistema es la democracia. Esto es así porque, en un sistema democrático, quienes están en el poder están conscientes de que es el pueblo quien los puso en sus puestos, y que serán sacados de ellos con el voto si es que se percibe que sirven a los intereses de Beijing en lugar de los de Hong Kong. 
Por supuesto, la política de Deng sólo puede funcionar si Beijing así lo desea. De hecho, China no sólo debe abstenerse de interferir en los asuntos internos de Hong Kong, sino que debe estimular al pueblo de Hong Kong a que defienda su sistema, que es mucho más pequeño. 
El 1 de julio de 2003, en el sexto aniversario del traspaso, cerca de un millón de personas inundaron las calles de Hong Kong en una protesta pacífica contra una ley antisubversión que habría socavado la libertad de prensa, de religión y de asociación. La manifestación tuvo como consecuencia el que la ley se postergara y finalmente se retirara, así como la renuncia del Secretario de Seguridad, su responsable. 
Hasta entonces, la interferencia de China era encubierta y sutil, de modo que la percepción pública era que el Jefe del Ejecutivo de Hong Kong, Tung Chee-hwa, tenía las riendas del poder. Tras la manifestación, el gobierno chino adoptó un enfoque práctico, haciendo saber al pueblo de Hong Kong quién manda realmente. 
De esta manera, el 26 de abril de 2004 China anunció su decisión unilateral de que Hong Kong no tendrá democracia en 2007, sin precisar cuándo la tendrá. 
Había sido seleccionado cuidadosamente por el ex Presidente chino Jiang Zemin en 1996 y recibió el abierto apoyo de Jiang para un segundo periodo en 2002. Sin embargo, no era popular, ya que el público lo veía como una marioneta de China y un compinche de los grandes magnates inmobiliarios, particularmente Li Ka-shing, la persona más rica de Hong Kong. 
Aunque la elección del próximo Jefe del Ejecutivo no ocurrirá sino hasta julio próximo, China ha hecho saber que el elegido es el actual Secretario en Jefe, Donald Tsang. Más aún, aunque la Ley Básica prescribe un periodo de cinco años para el Jefe del Ejecutivo, China está insistiendo en que el ganador ocupará el cargo sólo por el resto del periodo de Tung, hasta el 30 de junio de 2007. 
El camino para avanzar no es más control ni represión, sino mayor confianza y democracia. Lo último implica la plena aplicación de la política de Deng, consagrada en la Ley Básica, de “un país, dos sistemas”, mientras que lo primero convierte a la Ley Básica en un trozo de papel sin valor alguno. 
En 1984, la Primer Ministro británica Margaret Thatcher dijo, refiriéndose al inminente traspaso de Hong Kong, “Los ojos del mundo nos miran”. Esto puede ser cierto o no hoy en día, pero al menos el pueblo de Taiwán está observando con atención. 


La interpretación errónea de la educación superior 
CAMBRIDGE – Desde que los economistas revelaron cuánto las universidades contribuyen al crecimiento económico, los políticos han prestado mayor atención a la educación superior. Sin embargo, al hacerlo a menudo ellos interpretan erróneamente el papel que desempeñan las universidades en formas que socaban sus políticas en el ámbito educativo. 
Por ejemplo, Barack Obama, presidente de los Estados Unidos, ha enfatizado repetitivamente la necesidad de aumentar el porcentaje de jóvenes estadounidenses que obtienen un título universitario. Sin duda, este es un objetivo meritorio que puede contribuir a la prosperidad nacional y que puede ayudar a que los jóvenes alcancen el sueño americano. 
Debido a que los gobiernos tienen muchos otros programas que apoyar – y las personas se muestran renuentes a pagar más impuestos – encontrar el dinero para pagar por tales esfuerzos se torna cada vez más difícil. Por lo tanto, las universidades deben tratar de proporcionar una educación de calidad a una mayor cantidad de estudiantes, gastando la menor cantidad de dinero que sea posible. 
Alcanzar simultáneamente todos los tres objetivos – calidad, cantidad y rentabilidad – es una tarea difícil, y la probabilidad de que se tengan que hacer concesiones en la obtención de los mismos es muy alta. Debido a que las tasas de titulación y el monto de gasto gubernamental son cifras fáciles de calcular, y a que es difícil medir la calidad de la educación, es muy probable que el objetivo de calidad sea el que tenga que ceder y verse perjudicado. 
Una segunda interpretación errónea que realizan los formuladores de políticas es que el único beneficio importante a obtenerse de una educación universitaria es la oportunidad que tienen los graduados de encontrar un puesto de trabajo de clase media y de contribuir al crecimiento económico y a la prosperidad. Pero, si bien esta contribución es importante, no es la única que reviste importancia. 
Además de la capacidad de encontrar un primer empleo, a medida que la economía evoluciona y las necesidades del mercado laboral cambian, los graduados universitarios parecen adaptarse más fácilmente a dichos cambios, en comparación a aquellas personas que únicamente tienen un diploma de educación secundaria. Asimismo, los graduados tienden a votar y a involucrarse en actividades cívicas en tasas más altas; además, que este grupo tiende a cometer menor cantidad de crímenes, educa de mejor manera a sus hijos, y se enferma con menos frecuencia ya que adopta estilos de vida que son más saludables. 
Los investigadores estiman que estos beneficios adicionales tienen incluso un mayor valor en comparación al valor que significa la obtención de mayores ingresos durante todo el ciclo de vida debido a que se recibió un título universitario. Si los formuladores de políticas no dan importancia a estos beneficios, corren el riesgo de fomentar formas de educación que son más rápidas y más baratas, mismas que van a hacer mucho menos a favor de los estudiantes o de la sociedad. 
Estos errores de interpretación se muestran de manera clara y evidente en los discursos de los líderes de los gobiernos durante el transcurso de las últimas dos décadas. El expresidente Bill Clinton destacó en su discurso del Estado de la Nación (State of the Union address in 1994) del año 1994: “Medimos a cada institución educativa utilizando un alto estándar: ¿Están nuestros hijos aprendiendo lo que necesitan saber para competir y ganar en la economía mundial?” 
Las mismas actitudes también se manifiestan en otros países. Un ejemplo revelador se muestra en los sucesivos cambios en autoridades jurisdiccionales que rigen sobre las universidades británicas desde el año 1992, las universidades pasaron de estar bajo la autoridad del Departamento de Educación y Ciencia a estar bajo la autoridad del Departamento de Educación y Empleo, y, en el año 2009, se las puso bajo la jurisdicción del nuevo Departamento de Negocios, Innovación y Habilidades. 
Ignora lo que por larga data se consideró como las aspiraciones más esenciales de la educación: reforzar el carácter moral de los alumnos y prepararlos para ser ciudadanos activos e informados. 
Es obvio que los líderes políticos democráticos deben responder a los deseos de las personas, y el dinero y los puestos de trabajo son dos aspectos que claramente se encuentran en las mentes de las personas. De acuerdo con una encuesta reciente (recent survey), entre los estudiantes universitarios de primer año en los Estados Unidos en el año 2012, el 88 % citó “conseguir un mejor trabajo” como una razón importante para asistir a la universidad, y el 81 % señaló “tener una buena posición financiera” como un objetivo “esencial” o “muy importante”. 
Sin embargo, también es una realidad que el 82,5% de los estudiantes de primer año indicó que “aprender más acerca de las cosas que me interesan” como una razón importante para asistir a la universidad y el 73% quería “obtener una educación general y capacitarse para apreciar las ideas”. Entre los objetivos que ellos consideraron como “esenciales” o “muy importantes”, 51% mencionó “mejorar mi comprensión de otros países y culturas”, 45,6% citó “desarrollar una filosofía de vida que sea significativa”, y porcentajes importantes listaron otros objetivos similares, como por ejemplo “convertirme en un líder comunitario”, “ayudar a promover la comprensión racial”, e “involucrarme en programas para limpiar el medio ambiente”. 
Al final de cuentas, las encuestas sugieren que las personas no anhelan tanto la riqueza, sino que su mayor anhelo es alcanzar la felicidad y la satisfacción que se logra a través de una vida plena y significativa. El dinero ayuda, pero también ayudan otras cosas, como ser las relaciones humanas estrechas, los actos de amabilidad, los intereses que absorben y apasionan, y la oportunidad de vivir en una sociedad libre, ética, democrática y bien gobernada. 
Después de todo, Louis Brandeis dijo (observed): Para bien o para mal, “nuestro gobierno es el maestro poderoso y omnipresente”. 

Disuasión de la democracia árabe 
CAMBRIDGE – La falta de democracia en el mundo árabe es resultado de una alianza profana entre los intereses occidentales y los autócratas locales, justificada por lo que ambas partes denominan la “especificidad cultural.” En pocas palabras, ha sido mucho más fácil para Occidente hacer negocios en el Medio Oriente post colonial con regímenes no democráticos, a quienes les ha resultado útil el apoyo y reconocimiento occidental para marginar las fuerzas liberales y democráticas locales, aunque eso haya sentado las bases para la radicalización del Islam. 
Por ejemplo, el énfasis que ha hecho Occidente en los últimos años sobre la reforma y la democracia se ha utilizado muy a menudo como amenaza en la que el mensaje típico es: “Ayúdennos con Irak o ejerceremos presión por la democracia y los derechos humanos en su propio país.” 
En gran medida el público árabe considera a Israel como un extraño y una entidad ilegítima impuesta por la fuerza en territorio palestino con el apoyo occidental. Si esta percepción se canalizara democráticamente y se permitiera que definiera las políticas de los países árabes hacia Israel, toda negociación de paz sería aún más complicada de lo que actualmente son. 
Así, pues, es mucho más fácil para los regímenes autoritarios como Egipto y Jordania (y en el futuro tal vez Siria), en los que no hay necesidad de acuerdos parlamentarios, iniciar negociaciones y firmar acuerdos de paz con Israel. Del mismo modo, en Marruecos, Túnez, Mauritania, Qatar, Omán y Bahrein, en donde existen varios contactos de bajo nivel y representaciones de Israel, los regímenes no democráticos pueden definir cualquier relación de su elección con Israel. 
Las décadas de alianza profana entre los autócratas árabes y el Occidente han visto surgir el Islam radical como una fuerza de “salvación”. Si se celebraran elecciones libres y justas en cualquier país árabe, los islamistas llegarían al poder. 
El proceso democrático ha perdido su impulso, entre otras cosas porque la democratización parece conducir al surgimiento de movimientos políticos que resultan inaceptables para Occidente. La noción de democracia se ha erosionado y desacreditado y la radicalización que afecta a muchas sociedades musulmanas ahora se está desbordando hacia sus comunidades de emigrantes en Occidente. 
El presupuesto asignado fue de apenas 29 millones de dólares, pero su rápida muerte puede atribuirse a su diseño miope –y a Barack Obama, que ha mostrado poco interés en el asunto. Los elogios de Obama al egipcio Hosni Mubarak como hombre con el que se puede tratar desmoralizaron a los grupos opositores de ese país que han estado luchando contra el autócrata, que lleva muchos años en el poder, y sus esfuerzos para asegurarse de que su hijo, Gamal Mubarak, lo suceda. 
Libia se ha convertido en la Meca para los líderes europeos que buscan obtener negocios petroleros y de inversiones multimillonarios. La rehabilitación del régimen de Kadaffi nunca ha incluido presiones para reducir la represión política en Libia. 
La sociedad saudita y las de algunos otros Estados del Golfo carecen de niveles mínimos de libertad y participación política. Los regímenes árabes justifican el statu quo en nombre de la especificidad cultural –el mismo pretexto que utilizan los gobiernos occidentales para justificar sus políticas “libres de valores” hacia estos regímenes. 
Sumemos todos los arreglos entre el Occidente y los regímenes árabes, junto con los factores israelí e islamista, y la conclusión a la que llegaremos es tan inevitable como alarmante: el Occidente no puede darse el lujo de que haya democracia en la región. 

La devaluación de la vida 
En agosto de 2001, el Presidente George W. Bush dijo a los estadounidenses que le inquietaba “una cultura que devalúa la vida” y que creía que, como Presidente de los Estados Unidos, tenía “una importante obligación de promover y estimular el respeto a la vida en los Estados Unidos y en todo el mundo”. 
Esta creencia es la razón de trasfondo de la negación de fondos de gobierno federal para la investigación de células madre que podría fomentar la destrucción de embriones humanos. Aunque la administración Bush ha reconocido que algunos científicos creen que la investigación en células madre podría abrir el camino a nuevas maneras de tratar enfermedades que afectan a 128 millones de estadounidenses, es evidente que desde el punto de vista de Bush esta perspectiva no justificaba destruir embriones humanos. 
Murieron dieciocho personas, entre ellas cinco niños. El objetivo del ataque, el segundo hombre de Al Qaeda, Ayman al-Zawahiri, no estaba entre los muertos, aunque supuestamente sí murieron figuras menores de la organización terrorista. 
Bush no se disculpó por el ataque, ni reprendió a quienes lo ordenaron. Aparentemente, cree que la oportunidad de matar a un líder terrorista importante es suficiente justificación para lanzar un misil que casi con total certeza matará seres humanos inocentes. 
El Senador Trent Lott, republicano conservador y prominente opositor al aborto, dijo sobre el ataque: “absolutamente, debemos hacerlo”. 
De hecho, sería difícil para la actual administración decir que no haría nuevamente lo mismo, puesto que lo ha hecho muchas veces en el pasado. El 1 de noviembre de 2001, aviones estadounidenses bombardearon Ishaq Suleiman, un grupo de chozas de barro, porque había estacionado una camión talibán en una de sus calles. 
El objetivo era el General Ali Hassan al-Majid, conocido como “Alí el químico” debido a su uso de armas químicas contra ciudadanos iraquíes. Una bomba alcanzó el hogar de la familia Hamoodi, educada y respetada, ninguno de cuyos miembros pertenecía al gobernante Partido Baath. 
Este patrón constante de prontitud para infligir víctimas civiles –a menudo al golpear objetivos que no son de importancia militar vital- sugiere que a Bush y otros líderes estadounidenses “por la vida” les preocupan más los embriones humanos que las vidas de seres humanos inocentes que viven en Afganistán, Irak y Pakistán. Es una grotesca escala de prioridades. 
Después de todo, si siguen con vida y organizados, pueden tener éxito en realizar otros ataques terroristas que se cobren cientos o incluso miles de vidas inocentes. Sin embargo, Bush no se puede basar en ese argumento, ya que es precisamente el tipo de justificación que rechaza cuando se trata de destruir embriones para salvar, a largo plazo, a quienes mueren de enfermedades para las que no hay cura en la actualidad. 
Otros moralistas dirán que la diferencia entre destruir embriones para fines de investigación y matar civiles en ataques militares es que lo primero es deliberado, mientras que lo segundo representa “daños colaterales”, efectos secundarios involuntarios, aunque previsibles, de una acción de guerra justificable. 
Podemos conceder que quienes planificaron y autorizaron el ataque a Damadola no tenían como intención principal matar gente inocente. Podemos también aceptar que al-Zawahiri es sin duda un enemigo peligroso, todavía activo en un movimiento terrorista, y que es un objetivo militar legítimo. 
La presencia de un camión talibán no justifica bombardear un pueblo donde hay civiles que viven sus vidas cotidianas. Es erróneo matar personas inocentes para hacer una especie de justicia en términos generales con “Ali el químico”, un miembro particularmente repugnante de la elite del ejército de Saddam, pero que al momento de la ofensiva ya no estaba al mando de fuerzas militares. 
Una cultura que permite –e incluso apoya- tácticas así no está comprometida genuinamente con el respeto a la vida. Podemos estar bastante seguros de que las fuerzas estadounidenses no habrían actuado del mismo modo si los civiles en las cercanías de estas acciones militares hubieran sido sus compatriotas. 

Los países en desarrollo y la crisis mundial 
NUEVA YORK – Es probable que éste sea el peor año para la economía mundial desde la segunda guerra mundial, pues el Banco Mundial calcula que la reducción será del 2 por ciento, aproximadamente. Incluso los países en desarrollo que hicieron todo bien –y aplicaron políticas reguladoras y macroeconómicas mucho mejores que las de los Estados Unidos– están sintiendo sus efectos. 
Cada país intentará formular su plan de estímulo con vistas a las repercusiones en sus ciudadanos... y no a escala mundial. Al evaluar las mayores repercusiones del estímulo, los países contrapesarán los costos para sus presupuestos con los beneficios desde el punto de vista del aumento del crecimiento y del empleo para sus economías. 
Como una parte del beneficio (una gran parte en el caso de las economías pequeñas y abiertas) irá a parar a otros, es probable que los planes de estímulo sean menores y estén peor formulados de lo que deberían, razón por la cual se necesita un plan de estímulo mundialmente coordinado. 
Ése es uno de varios mensajes importantes resultantes de una comisión de expertos de las Naciones Unidas sobre la crisis económica mundial, que presido y que recientemente presentó su informe preliminar a las Naciones Unidas. En el informe se apoyan muchas de las iniciativas del G-20, pero se insta a la adopción de medidas más intensas y centradas en los países en desarrollo. 
Por ejemplo, si bien se reconoce que todos los países deben adoptar medidas de estímulo (ahora todos somos keynesianos), muchos países en desarrollo carecen de recursos para hacerlo, como también carecen de ellos las entidades crediticias internacionales. Pero, para no acabar sumidos en otra crisis de la deuda, deberá conceder una parte –tal vez una gran parte– del dinero en forma de donaciones. 
En cambio, en el pasado la asistencia fue acompañada de “condiciones” exigentes, algunas de las cuales entrañaban la aplicación de políticas presupuestarias y monetarias contradictorias –exactamente las opuestas de las que ahora resultan necesarias– e imponían una desregulación financiera que fue una de las causas primordiales de la crisis. En muchas partes del mundo, el recurso al Fondo Monetario Internacional se considera un grave estigma por razones evidentes y la insatisfacción no es sólo de los prestatarios, sino también de los posibles suministradores de fondos. 
Las fuentes de fondos líquidos en la actualidad están en Asia y en Oriente Medio, pero, ¿por qué habrían de aportar dinero esos países a organizaciones en las que tienen voz y voto limitados y que con frecuencia han incitado a la adopción de decisiones antitéticas de sus valores y creencias? Muchas de las reformas propuestas para el funcionamiento del FMI y del Banco Mundial, la más evidente de las cuales es la de la forma de elección de sus directivos, parecen estar por fin encima de la mesa, pero el proceso de reforma es lento y la crisis no esperará. 
Si se pudiera hacer rápidamente (y yo creo que sí), dichos mecanismos serían un cauce importante para el desembolso de fondos. En su cumbre de noviembre de 2008, los dirigentes del G-20 condenaron firmemente el proteccionismo y se comprometieron a no caer en él. 
Lamentablemente, un estudio del Banco Mundial observa que 17 de esos 20 países han adoptado, en realidad, nuevas medidas proteccionistas, muy en particular los Estados Unidos con su disposición en pro de la “compra de productos americanos” incluida en su plan de estímulo. Pero hace mucho que se ha reconocido que las subvenciones pueden ser tan destructivas como los aranceles e incluso más injustos, pues los países ricos pueden permitírselas más que los demás. 
De hecho, incluso las empresas de los países industriales avanzados que no han recibido una subvención cuentan con una ventaja injusta. Pueden correr riesgos que las otras no pueden correr, pues saben que, si fracasan, pueden ser rescatadas. 
Si bien podemos entender los imperativos políticos nacionales que han propiciado la concesión de subvenciones y garantías, los países desarrollados deben reconocer las consecuencias mundiales y prestar asistencia compensatoria a los países en desarrollo. Una de las más interesantes iniciativas a medio plazo, a cuya adopción insta la comisión de las Naciones Unidas, es la creación de un consejo mundial de coordinación económica, que, además de coordinar la política económica, evaluaría los problemas inminentes y los desfases institucionales. 
Y el sistema en el que el dólar de los Estados Unidos es la divisa de reserva, columna vertebral del actual sistema financiero mundial, está resquebrajándose. China ha expresado su preocupación y el Presidente de su Banco Central se ha unido a la comisión de las Naciones Unidas para pedir un nuevo sistema mundial de reserva. 
La comisión de las Naciones Unidas sostiene que abordar esa antigua cuestión, planteada hace más de 75 años por Keynes, es esencial para que consigamos una recuperación sólida y estable. 

Para detener la fuga de cerebros médicos de África 
Al parecer, entre ellos figuran cuatro de los once psiquiatras diplomados de Uganda, veinte de sus veintiocho radiólogos y quince de sus noventa y dos pediatras. A cambio, ese país caribeño (que tiene una proporción entre pacientes y médicos doce veces mayor que la de Uganda) ayudará a este país a explotar sus recién descubiertos pozos de petróleo. 
El ministro de Asuntos Exteriores de Uganda dice que el acuerdo forma parte del mandato en pro del fomento de los intereses del país en el extranjero mediante la transferencia de conocimientos técnicos y tecnología, además de una oportunidad de obtener divisas extranjeras brindando empleo a sus ciudadanos en el extranjero, pero los donantes internacionales de Uganda no están convencidos de ello; los Estados Unidos han expresado su gran preocupación al respecto y Bélgica ha suspendido la ayuda para el desarrollo al sector de la atención de salud de Uganda. 
Si yo hubiera estado aún trabajando con ellos en Uganda, podría haber sentido la tentación de unirme al éxodo. Los profesionales de la atención de salud de Uganda tienen mucho talento y son muy competentes, pero con frecuencia trabajan en condiciones atroces y con un gran sacrificio personal. 
En 2009, iba camino de ser el sexto de los escasos neurocirujanos de Uganda y trabajar en el Hospital Nacional de Consulta de Mulago, la principal institución de enseñanza terciaria del país. A veces, cuando el mal funcionamiento del alcantarillado de nuestro quirófano regurgitaba aguas residuales en un ambiente que debía ser estéril, teníamos que suspender operaciones importantes. 
El acuerdo entre Uganda y Trinidad y Tobago viola el código mundial de reclutamiento de personal de la Organización Mundial de la Salud sobre Reclutamiento Internacional de Personal Sanitario, encaminado a disuadir el reclutamiento de personal de países que tienen una grave escasez de trabajadores sanitarios. Un grupo de estudios de Uganda, el Instituto de Investigaciones sobre Políticas Públicas, ha calificado el plan de “fuga de cerebros sancionada por el Estado”. 
Si se ejecuta el plan apropiadamente, podría beneficiar tanto al sector de la atención de salud como al país, al recaudar fondos suplementarios, fortalecer los conocimientos técnicos y la motivación de los médicos y crear un modelo para la diáspora. Otros países en desarrollo que afrontan problemas similares para retener a los trabajadores sanitarios podrían aprovechar la experiencia de Uganda. 
Naturalmente, ese tipo de reclutamiento en masa podría tener importantes repercusiones negativas en los sistemas de atención de salud de los países en desarrollo, pero también se debe reconocer que no es sensato encadenar a los trabajadores sanitarios a un sistema fallido. Tiene que haber una forma de alentar a los médicos para que contribuyan al sistema de atención de salud de su país sin por ello dejar de brindarles la oportunidad de lograr sus fines personales y profesionales. 
Para que funcionara, el país receptor tendría que reclutar profesionales de atención de salud exclusivamente por mediación del Gobierno. Después el país podría gravar los ingresos en divisas de sus trabajadores y utilizar lo recaudado para desarrollar su sistema de atención de salud. 
El país receptor podría poner sus facultades de Medicina y su formación en materia de atención de salud a disposición de los nuevos contratados o contribuir a costear la enseñanza en materia de atención de salud y un fondo de becas en el país originario. De ese modo los países en desarrollo como Uganda podrían no sólo formar a profesionales de la atención de salud, sino también disponer de fondos para enviar a trabajadores al extranjero a fin de que reciban capacitación. 
Como tantos médicos competentes emigran al Reino Unido y a los Estados Unidos, el resto del mundo, incluidos los países desarrollados, está experimentando una tremenda fuga de cerebros médicos. Unos 35.000 médicos griegos han emigrado a Alemania, mientras que Bulgaria padece una “sangría de médicos,”, pues pierde 600 todos los años (el mismo número que el de graduados anuales de las facultades de Medicina). 
El ochenta por ciento de los países en los que la densidad de trabajadores sanitarios competentes es inferior al 22,8 por 10.000 habitantes pertenecen a África y otros 13 por ciento al Asia sudoriental. Los efectos de esas escaseces quedaron de manifiesto durante la reciente crisis del ébola habida en el África occidental. 
La solución definitiva no es la de disuadir a los profesionales de que trabajen en el extranjero, sino la de velar por una formación mejor y unas condiciones laborales más aceptables. Así, los profesionales de la atención de salud podremos centrarnos en nuestra tarea: prestar atención de salud a nuestro pueblo. 

Un cambio de rumbo en salud mundial 
NUEVA YORK – Aunque el estado actual de la cooperación internacional es desalentador, lo referido a la salud mundial todavía es un área en la que el mundo logra ponerse de acuerdo para bien. En los últimos años, la acción internacional llevó el tratamiento contra el VIH/SIDA a millones de personas, extendió la vacunación infantil y alentó un gran aumento del apoyo mundial a iniciativas referidas a otros desafíos sanitarios, de la malaria a la salud materna. 
El apoyo internacional a la salud mundial es una inversión en la prosperidad futura de los países en desarrollo y en el bienestar de su gente, y los países más ricos del mundo bien pueden permitírsela. 
Por ejemplo, Estados Unidos es el principal emisor de ayuda sanitaria internacional; en 2013, su aporte equivalió a sólo el 0,23% del gasto del país. Esa inversión obtuvo un rendimiento notable: la mortalidad infantil está en caída libre; millones de personas que hubieran muerto de VIH/SIDA siguen vivas; y los países receptores de las ayudas son cada vez más autosuficientes y, gracias a ello, se han vuelto mejores socios comerciales y estratégicos. 
Grandes transformaciones en materia de urbanización, comercio internacional y consumo, que en los países ricos llevaron décadas, se están dando más rápido y en escala mucho mayor en países que aún son pobres. Estas tendencias trajeron consigo importantes beneficios sanitarios, por ejemplo mejora de los sistemas de saneamiento y aumento de la producción de alimentos, pero también importantes desafíos. 
Desde que se lo identificó por primera vez en 1976 y hasta antes de este año, el ébola había matado a menos de dos mil personas, todas en África central. En 2014 el virus mató a más del triple de personas, y la extensión internacional de los casos fue suficiente para que el tema dominara los noticieros de la noche y provocara el temor de los votantes en las recientes elecciones de nivel estatal y local en Estados Unidos. 
La urbanización en África occidental avanza a un ritmo del 3% anual (mientras que en Norteamérica y Europa lo hace al 0,2% y al 0,3%, respectivamente). Esto da lugar a una proliferación de asentamientos de hasta un millón de personas que viven con una infraestructura de salud pública limitada. 
Estas ciudades atestadas son el caldo de cultivo perfecto para brotes de nuevas enfermedades infecciosas como el ébola. Con el aumento del comercio y de los viajes a la región, los brotes pueden extenderse antes de que sea posible coordinar medidas internacionales de contención. 
Otro ejemplo de cambio de las necesidades sanitarias globales es el aumento increíblemente rápido de las cardiopatías, el cáncer y otras enfermedades no transmisibles (ENT) en países de ingresos bajos y medios. Dolencias que antes se pensaban exclusivas de países ricos se han convertido en poco tiempo en la principal causa de muerte y discapacidad en regiones en desarrollo, y en 2013 mataron a casi ocho millones de personas de menos de sesenta años de edad. 
En un informe reciente patrocinado por el Consejo de Relaciones Exteriores, destacamos el contraste entre el aumento de las cardiopatías, el cáncer, la diabetes y otras ENT en los países en desarrollo y el éxito de las iniciativas internacionales contra el VIH/SIDA y otras enfermedades infecciosas. Entre 1990 y 2010, el aumento de casos de muerte y discapacidad por ENT en países de bajos ingresos fue un 300% más veloz que la disminución de enfermedades infecciosas. 
Los habitantes de áreas urbanas densamente pobladas en economías emergentes suelen padecer contaminación dentro y fuera de sus casas, y es menos probable que tengan acceso a una nutrición adecuada. En su mayor parte, los sistemas sanitarios de estos países no están preparados para dar atención crónica o preventiva y carecen de medidas básicas de protección de los consumidores. 
La inversión internacional todavía no se ajustó al cambio de las necesidades sanitarias globales, especialmente en relación con las ENT. En 2010, el mundo dedicó 69,38 dólares de ayuda internacional por cada año potencial de vida perdido (APVP) por muerte o discapacidad debidas al VIH/SIDA, 16,27 dólares por cada APVP debido a malaria y 5,42 dólares por cada APVP debido a problemas de salud materna, neonatal e infantil. 
Entretanto, la naciente epidemia de ENT se está agravando. De hecho, el Foro Económico Mundial prevé que de aquí a 2030, estas enfermedades provocarán pérdidas por 21,3 billones de dólares en los países en desarrollo. 
Esto se logró en gran medida con herramientas y políticas poco costosas, pero que en los países en desarrollo no están difundidas, por ejemplo: fármacos de bajo costo para reducir los ataques cardíacos; vacunas para prevenir el cáncer de cuello de útero; y los mismos impuestos y normas publicitarias en relación con el tabaco que han reducido drásticamente su consumo en toda Europa y Estados Unidos. 
Si a lo largo de la próxima década los países de ingresos bajos y medios pudieran mejorar la prevención y el tratamiento de ENT al mismo ritmo que lo hizo el país rico promedio entre 2000 y 2013, se evitarían más de cinco millones de muertes. Ese rendimiento es comparable al de las inversiones internacionales más exitosas en VIH y vacunación infantil, y es una inversión que merece hacerse por la misma razón: una economía global pacífica e inclusiva presupone vidas más sanas y productivas. 

El imperativo de la educación del mundo emergente 
NUEVA DELHI – Delegaciones oficiales de los nueve países más poblados del mundo acaban de reunirse en Nueva Delhi para discutir un tema vital para el futuro de sus países: la educación. 
El E-9 representa el 54% de la población del mundo, el 42,3% de los niños sin escolaridad, el 58% de los jóvenes analfabetos (entre 15 y 24 años) y el 67% de los adultos analfabetos (dos tercios de los cuales son mujeres). De modo que los desafíos son enormes: niños provenientes de familias demasiado pobres para pensar en educación, sin acceso a una escolaridad y demasiado desnutridos como para estudiar; y una escasez de escuelas, aulas, recursos educativos y maestros correctamente instruidos. 
Una Ley de derecho a la educación de amplio alcance, que obliga al estado y los gobiernos centrales a ofrecer (como un derecho constitucional) ocho años de educación gratuita y obligatoria a todos los niños entre 6 y 14 años, ha tenido un gran impacto. Y las comidas gratuitas al mediodía son un fuerte incentivo para que los niños de familias pobres asistan a la escuela y se queden allí. 
Esto no significa que todos los alumnos inscriptos vayan a salir preparados para la era de la información; pero hacer que los niños vayan a la escuela es un comienzo. La India también necesita un programa de estudios relevante y maestros capacitados que puedan motivar a los alumnos a aprenderlo -en otras palabras, un énfasis hasta ahora ignorado en la calidad, además del entendible interés de las autoridades en focalizarse en el acceso y la inclusión. 
Se espera que la fuerza laboral aumente un 32% en los próximos 20 años, mientras que decaerá un 4% en los países industrializados y casi un 5% en China. El perfil demográfico favorable de la India puede aumentar significativamente su potencial de crecimiento económico en las próximas tres décadas, siempre que sus jóvenes estén educados y capacitados como corresponde. 
De lo contrario, los mismos jóvenes harán aumentar las filas de los frustrados y desempleados, con consecuencias inimaginables en términos de malestar social y riesgo de una violencia organizada. Grupos maoístas ya tienen a esta gente en la mira para reclutamiento. 
La India tiene uno de los sistemas de educación superior más grandes del mundo, y ocupa el segundo puesto en términos de estudiantes inscriptos. Pero, si bien el país hoy tiene 621 universidades y 35.000 institutos universitarios, sólo unos pocos son instituciones de nivel mundial, entre ellas los Institutos Indios de Tecnología (ITT por su sigla en inglés) cuyos alumnos han prosperado en el Silicon Valley de Estados Unidos. 
Durante mucho tiempo, fuimos complacientes, al haber generado, desde los años 1960, la segunda reserva más grande del mundo de científicos e ingenieros calificados. Eran más de los que nuestra economía por entonces protegida podía absorber, de manera que muchas decenas de miles se marcharon para hacer fortuna en otra parte, fundando compañías en Silicon Valley, inventando el chip Pentium y hasta ganando un par de Premios Nobel. 
Altos ejecutivos indios cuyas empresas les exigen contratar científicos o ingenieros competentes se quejan de que la demanda de este tipo de talento supera ampliamente la oferta. Dejando de lado las instituciones de elite, lo que queda es, decididamente, desparejo en calidad. 
Yo he conversado con muchos CEOs que me dicen que muchos, si no la mayoría, de sus empleados nuevos requieren una capacitación de refuerzo antes de empezar a trabajar, para compensar las deficiencias de la educación universitaria. De hecho, empresas como Tata e Infosys están contratando gente que no consideran adecuada para el puesto -y dedican entre 6 y 9 meses, a veces más, a educarlos como corresponde para sus empleos. 
La necesidad de una reforma educativa nunca ha sido más clara, y el gobierno del primer ministro Manmohan Singh lo ha reconocido. Aún así, la India invierte sólo el 1,2% de su PBI en educación superior, comparado con el 3,1% en Estados Unidos o, más cerca de casa, el 2,4% en Corea del Sur. 
Se están comprometiendo más recursos, se está alentando al sector corporativo a involucrarse y existe un énfasis bien recibido en la innovación. También se saca provecho de la cooperación internacional, ejemplificada por el aprendizaje mutuo implícito en el ejercicio del E-9. 
Los próximos diez años podrían ser testigos de una transformación drástica de la educación en la India. Pero esto no sucederá sin un enorme esfuerzo nacional. 

Por qué los economistas se ocupan primero de la salud 
PALO ALTO – En un mundo ideal, todos tendríamos acceso a los servicios de salud que necesitamos, en todas partes y sin tener que pagar más allá de nuestras posibilidades. Pero, la «salud para todos» —también conocida como cobertura médica universal— ¿es realmente posible, no solo en los países ricos sino en los más pobres también? 
Por eso nos unimos a cientos de colegas economistas en casi 50 países para instar a los líderes a priorizar las inversiones necesarias para lograr la cobertura médica universal. Y el impulso más amplio detrás de esta Declaración de Economistas, convocada por la Fundación Rockefeller y que ya cuenta con más de 300 firmas, ha puesto a la salud y el desarrollo mundiales en una encrucijada histórica. 
En septiembre, la Asamblea General de las Naciones Unidas adoptó un nuevo conjunto de metas mundiales a 15 años para orientar los esfuerzos globales para erradicar la pobreza, promover la prosperidad inclusiva y garantizar un planeta saludable para 2030. Mientras los líderes del mundo se preparan para promulgar la más ambiciosa lista de tareas pendientes hasta el momento —las Metas de Desarrollo Sostenible se presentarán el 1 de enero— decidir por dónde empezar puede parecer una tarea sobrecogedora. 
Para los economistas, sin embargo, la respuesta es clara: el siguiente capítulo de la estrategia de desarrollo debe priorizar el mejoramiento de la salud, sin dejar a nadie atrás. 
La salud y la supervivencia son valores básicos virtualmente para todas las personas. Además, a diferencia de otros bienes valiosos como los alimentos, no pueden ser provistos sin una política social deliberada. 
El hecho de que las muertes evitables continúen siendo frecuentes en los países con ingresos bajos y medios es un síntoma de que los sistemas de salud no funcionan o no cuentan con suficientes recursos, pero no indican que carecemos de conocimientos médicos. Si aumentamos las inversiones en salud ya mismo, para 2030 estaremos mucho más cerca de un mundo en el que ningún padre pierda un hijo —y ningún hijo pierda un padre— por causas evitables. 
Cuando la gente está sana y cuenta con estabilidad financiera, las economías resultan más sólidas y prósperas. Con beneficios que son diez veces mayores que los costos iniciales, invertir primero en salud puede, en última instancia, generar los ingresos para solventar el resto de la nueva agenda mundial para el desarrollo. 
Más de 100 países han avanzado en este sentido y durante ese proceso develaron importantes oportunidades y estrategias para acelerar los avances hacia la meta de la salud para todos. Creemos que hay tres áreas en particular —tecnología, incentivos e inversiones aparentemente «ajenas a la salud»— que pueden generar espectaculares avances en la cobertura médica universal. 
En primer lugar, la tecnología rápidamente se está convirtiendo en algo revolucionario, especialmente en los países en vías de desarrollo, donde la brecha en el acceso a la atención sanitaria es más amplia. En Kenia, que ya es líder mundial en dinero móvil a través de «m-PESA», un aumento de la telemedicina está permitiendo que los pacientes rurales y los profesionales de la salud interactúen a través de videoconferencias, con personal en los principales hospitales keniatas, aumentando así la calidad de la atención con muy bajo costo. 
La fundación m-PESA, junto con la Fundación Africana para la Investigación Médica (African Medical Research Foundation), también ha comenzado a capacitar en línea a voluntarios médicos comunitarios y a complementar esas capacitaciones con mensajes grupales a través de SMS/WhatsApp para mantener al grupo conectado y compartir actualizaciones importantes. Las inversiones en tecnologías de elevado valor y bajo costo nos ayudarán a lograr más con cada dólar. 
Por ejemplo, se sabe que cuando el Estado paga al sector privado según los resultados (por ejemplo, la cantidad o la proporción de niños vacunados), tanto la responsabilidad como los resultados mejoran. Los programas con vales para los servicios de salud reproductiva en Uganda y Kenia están proporcionando acceso a atención de calidad del sector privado. 
Entre ellos se encuentran el agua potable y los servicios sanitarios, así como los caminos y la infraestructura que permiten la atención de emergencia y la prestación de servicios. Los sistemas de salud no son algo aislado; si nos tomamos en serio el desarrollo sostenible debemos entender que las inversiones en sistemas complementarios no implican optar para resignar, sino optar para multiplicar. 
El éxito de las metas para el desarrollo del mundo depende de nuestra capacidad para llegar a las poblaciones más pobres y marginadas, que continúan siendo las más castigadas en términos de muerte y discapacidad en el planeta. La progresión natural de la situación actual no será suficiente para llegar a ellas, debemos llevar a los sistemas de salud pública a superar sus límites habituales. 
Lograr la cobertura médica universal es hacer lo correcto, es una decisión inteligente y es algo que debiera haberse adoptado mucho tiempo atrás. Para lograr un mundo donde se cubran las necesidades médicas de todos y nadie quede atrapado en la pobreza, nuestros líderes deben escuchar este mensaje y actuar en consecuencia. 

En búsqueda de sustitutos de la sangre 
WASHINGTON, DC – En la mayoría de los países desarrollados, los pacientes pueden estar tranquilos sabiendo que las transfusiones sanguíneas son seguras; el problema es que a veces, mantener un suministro constante de sangre de donantes no contaminada es difícil. ¿Habrá algún modo de asegurar de una vez y para siempre un suministro adecuado de sangre segura? 
Además, necesita conservarse en frío y su vida útil es de 28 días. El temor a la contaminación (y el interés militar en contar con suministros más duraderos) han hecho que desde hace mucho tiempo la investigación de alternativas sintéticas sea una prioridad de la ciencia médica. 
La idea de usar sustitutos de la sangre se propuso por primera vez en el siglo XVII y todavía atrae el interés de los investigadores. En la búsqueda de sustitutos de la sangre que sean duraderos, fáciles de transportar y de uso universal, ya se han desarrollado diversos productos con potencial de revolucionar la medicina transfusional y que podrían servir de sustitutos para la transfusión de sangre normal en situaciones extremas (por ejemplo, en el campo de batalla). 
Pero, después de más de tres décadas de intenso trabajo en investigación y desarrollo, no hay ningún producto clínicamente viable que haya sido aprobado por los organismos de regulación; esto se debe a que la búsqueda de esta clase de productos supone importantes dificultades. 
La sangre es un complejo caldo compuesto por proteínas plasmáticas, glóbulos rojos, plaquetas y otros componentes celulares. Estos elementos realizan funciones cruciales, por ejemplo el transporte de oxígeno, nutrientes e inmunoglobulinas (sustancias que nos protegen de las infecciones) y la regulación del contenido de agua, la temperatura y el nivel de pH. 
A inicios del siglo XX, los investigadores comenzaron a estudiar una proteína presente en los glóbulos rojos, llamada hemoglobina, que es la responsable de llevar el oxígeno desde los órganos respiratorios hasta el resto del cuerpo, y hallaron que una vez aislada de células en proceso de envejecimiento (procedentes de sangre humana o vacuna, o de fuentes genéticamente modificadas), la hemoglobina en forma libre se puede rejuvenecer, estabilizar químicamente y volver a transfundir en el organismo como un “sustituto” de la sangre capaz de transportar oxígeno tan bien como los glóbulos rojos, pero durante mucho menos tiempo. (También se han investigado sustitutos sintéticos no compuestos de hemoglobina, los llamados fluorocarbonos, pero se descubrió que no transportan el oxígeno tan bien.) 
De hecho, en casi todos los seres vivos, la hemoglobina se encuentra encapsulada dentro de los glóbulos rojos; estos protegen al cuerpo de los efectos negativos de esta proteína y al mismo tiempo, protegen a la hemoglobina de las enzimas digestivas del organismo. Sin embargo, los expertos creen que es posible usar productos basados en la hemoglobina para salvar la vida de pacientes que han sufrido lesiones graves o para tratar a aquellos que rechazan las donaciones de sangre por motivos religiosos (por ejemplo, los Testigos de Jehová). 
La hemoglobina contiene unos componentes llamados grupos hemo, que son compuestos químicos que incluyen hierro (un metal de transición que reacciona con el oxígeno dando lugar a la oxidación). La hemoglobina “buena” (la única capaz de transportar oxígeno) contiene hierro en forma ferrosa, pero fuera de los glóbulos rojos el hierro se oxida en forma incontrolable y da lugar a una forma “mala”, la hemoglobina férrica, y otra “peor”, la ferril hemoglobina. 
En cambio, los investigadores se concentraron en estudiar estrategias para prevenir que los riñones filtren la hemoglobina transfundida; para evitar que la hemoglobina se escape por las paredes de los vasos sanguíneos; y para evitar que la hemoglobina sintética destruya el óxido nítrico (un gas que se produce en los vasos sanguíneos y los ayuda a dilatarse y aumentar el flujo sanguíneo). Algunos investigadores consideran que la reacción con el óxido nítrico es el principal problema, ya que eleva la presión sanguínea. 
Diversos investigadores (incluido personal de mi laboratorio) han estudiado cómo hace el organismo para controlar naturalmente la liberación de hemoglobina que se produce ocasionalmente a partir de glóbulos rojos en proceso de envejecimiento o de células afectadas por enfermedades de la sangre (por ejemplo, la anemia hemolítica). Descubrieron que la primera línea de defensa del organismo contra la oxidación de la hemoglobina es un proceso de reducción, por el cual ciertas moléculas como el ácido úrico o el ácido ascórbico (vitamina C) impiden la oxidación del hierro al reducirlo a formas con menos capacidad de reaccionar con el oxígeno. 
Estas proteínas reducen la toxicidad de la hemoglobina y colaboran con su eliminación en forma segura, entregándosela a otros procesos de modificación dentro de células especializadas llamadas macrófagos. Por ejemplo, hay una proteína llamada haptoglobina que se une fuertemente a subunidades de la hemoglobina, mientras que la hemopexina captura los grupos hemo liberados por la hemoglobina. 
Los investigadores deben continuar estos avances. Obtener sustitutos seguros de la sangre y nuevas opciones terapéuticas que aumenten la eficacia de las transfusiones sanguíneas mejoraría considerablemente el tratamiento de pacientes en situaciones complejas, algo que, en definitiva, equivale a salvar numerosas vidas. 

Desarrollo 3.0 
Pero luego las fortunas comenzaron a divergir rápidamente y unos pocos países occidentales industrializados pronto alcanzaron el dominio mundial en lo político y económico. En los últimos años -incluso antes de que estallara la crisis financiera de 2008- estaba claro que el panorama económico mundial había vuelto a cambiar. 
Sin embargo, a pesar de todo lo que se habla del ascenso de Asia, en las últimas décadas apenas unas cuantas economías del este asiático han logrado realizar la transición de tener bajos a altos ingresos. 
Más aún, entre 1950 y 2008 solo 28 economías del mundo -y sólo 12 economías no occidentales- fueron capaces de reducir en diez puntos porcentuales o más su brecha de ingreso per cápita con Estados Unidos. 
Llamemos a esto "Economía del desarrollo 1.0". Los países que siguieron esta receta disfrutaron de un auge inicial impulsado por las inversiones, seguido de repetidas crisis y estancamiento. 
El pensamiento sobre el desarrollo pasó luego al neoliberalismo del Consenso de Washington: la privatización, la liberalización y la estabilización introducirían en los países en desarrollo las instituciones de mercado idealizadas que se habían afianzado en los países avanzados. Llamemos a esto "Economía del desarrollo 2.0". 
Los resultados de las reformas del Consenso de Washington fueron polémicos en el mejor de los casos, y algunos economistas han llegado a describir las décadas de los 80 y 90 como "décadas perdidas" en muchos países en desarrollo. Dada la persistente pobreza en los países en desarrollo, los donantes bilaterales y las entidades que buscan impulsar el desarrollo a nivel global se han centrado cada vez más en los programas de educación y salud, tanto por razones humanitarias como para generar crecimiento. 
Sin embargo, los resultados de estos servicios siguieron siendo decepcionantes, por lo que el énfasis pasó a mejorar los resultados de los proyectos, ámbito en que investigadores como Esther Duflo del Laboratorio de Acción contra la Pobreza del MIT han sido pioneros, con experimentos controlados aleatoriamente. Llamo a esto "Economía del desarrollo 2.5". 
Pero, a juzgar por la experiencia en el norte de África, donde la educación mejoró mucho en los antiguos regímenes pero no logró elevar el crecimiento ni crear oportunidades de empleo para los jóvenes educados, es dudosa la validez de este enfoque como modelo fundamental de una política de desarrollo. Las economías del este de Asia y otras áreas que fueron capaces de alcanzar un crecimiento dinámico y se industrializaron no siguieron las estrategias de sustitución de importaciones, sino que impulsaron un crecimiento orientado a las exportaciones. 
Ambos grupos de países lograron grandes avances en educación, salud, reducción de la pobreza y otros indicadores de desarrollo humano. Ninguno de ellos utilizó experimentos de control aleatorio para el diseño de sus programas sociales o económicos. 
Hoy se necesita una "Economía del desarrollo 3.0". 
En mi opinión, en el paso de comprender las determinantes de la estructura económica de un país a facilitar su cambio puede acabarse tirando el grano con la paja. Recordemos que Adam Smith llamó a su gran obra Ensayo sobre la naturaleza y causas de la riqueza de las naciones. 
En un espíritu similar, la economía del desarrollo debe basarse en investigaciones sobre la naturaleza y las causas del crecimiento económico moderno, es decir, sobre el cambio estructural en el proceso de desarrollo económico. Hasta ahora el pensamiento sobre el desarrollo se ha centrado en lo que los países en desarrollo no tienen (industrias con alto uso de capital propias de los países desarrollados), en áreas en que los países desarrollados se desempeñan mejor (las políticas y el gobierno del Consenso de Washington), o en áreas que son importantes desde un punto de vista humanitario, pero no contribuyen directamente al cambio estructural (salud y educación). 
En mi libro Nueva economía estructural propongo que el énfasis pase a las áreas en que los países en desarrollo pueden desempeñarse bien (sus ventajas comparativas) basándose en lo que poseen (sus recursos). Si se parte de ahí para generar un cambio estructural dinámico, el éxito producirá más éxito. 
Si las empresas de un país pueden hacer eso, la economía será competitiva, el capital se acumulará rápidamente, cambiará la estructura de recursos, se modificarán las áreas de ventajas comparativas y la economía tendrá que actualizar su estructura industrial a un nivel relativamente alto de intensidad de capital. Así, para que tengan éxito la modernización industrial y la diversificación económica se requieren pioneros y mejoras en las habilidades, la logística, el transporte, el acceso a la financiación y varios otros cambios; muchos de estos factores están más allá de la capacidad de esos pioneros. 

Ayuda al desarrollo en pro del desarrollo 
Casi diariamente, los Estados Unidos y Europa amenazan con imponer sanciones o cortar la ayuda al desarrollo, a no ser que algún gobierno vulnerable acepte sus críticas políticas. Las amenazas más recientes van dirigidas al nuevo gobierno, encabezado por Hamas, en Palestina. 
Esas tácticas son equivocadas. La utilización de la ayuda al desarrollo como palo político sólo sirve para ahondar el sufrimiento de los países empobrecidos e inestables, sin que se consigan los objetivos políticos perseguidos por los donantes. 
Para entender por qué, hay que recurrir a una perspectiva geopolítica a largo plazo y ver, en particular, la decadencia gradual del dominio mundial por parte de Europa y los Estados Unidos. La tecnología y el desarrollo económico están proliferando por toda Asia y el mundo en desarrollo, mientras que la extensión de la alfabetización y la conciencia política durante el siglo pasado hicieron de la libre determinación la ideología dominante con mucha diferencia de nuestra época, lo que propició el fin del colonialismo. 
En Oriente Medio está generalizada la opinión de que la del Iraq es una guerra encaminada al control por los Estados Unidos del petróleo del golfo Pérsico, opinión bastante convincente en vista de lo que sabemos sobre los verdaderos orígenes de la guerra. Sólo un orgullo increíblemente desmedido podía hacer creer a los dirigentes de los EE.UU. (y del Reino Unido) que las tropas occidentales serían acogidas como liberadoras, en lugar de ocupantes. 
La politización de la ayuda exterior refleja el mismo orgullo desmedido. Mientras los EE.UU. se erigen retóricamente en adalides de la democracia en Oriente Medio, su primera reacción ante la victoria de Hamas ha sido la de exigir que el gobierno recién elegido devuelva 50 millones de dólares en ayuda estadounidense. 
Desde luego, las doctrinas de Hamas son inaceptables para la consecución de la paz a largo plazo, como incluso algunos Estados árabes –por ejemplo, Egipto– han manifestado claramente, pero es probable que cortar la ayuda aumente la agitación, en lugar de propiciar una transacción aceptable a largo plazo entre Israel y Palestina. 
Al menos al principio, se debe tratar con legitimidad a un gobierno palestino recién elegido. Más adelante, si se comporta mal, al patrocinar el terror, se puede cambiar de política y el corte de la ayuda debe ser una política a la que se recurra en última instancia, no un primer golpe. 
Los países ricos llevan mucho tiempo entrometiéndose, en muchos casos con su corrupción e incompetencia, en los asuntos internos de los países a los que ahora aleccionan. Los Estados Unidos predican el "buen gobierno", al tiempo que riñen una guerra no provocada y padecen escándalos de sobornos en el Congreso y beneficios inesperados para empresas con conexiones políticas, como Halliburton. 
En segundo lugar, las amenazas estadounidenses y europeas de cortar la ayuda o imponer sanciones son, en cualquier caso, demasiado débiles para obtener resultados importantes, aparte de debilitar a países ya inestables y empobrecidos. Piénsese en las recientes amenazas de cortar la ayuda a Etiopía, que representa unos 15 dólares por etíope al año... gran parte de los cuales pagados en realidad a asesores estadounidenses y europeos. 
Las sanciones aplicadas durante un decenio a Myanmar no han devuelto a Aung San Suu Kyi al poder, pero han intensificado la carga representada por las enfermedades y la extrema pobreza en ese país. Los cortes de la ayuda con que se amenaza a Kenya, Chad y otros países empeorarían situaciones que ya son desesperantes. 
Con esto en modo alguno propongo que los EE.UU. y Europa acepten cualquier iniciativa de cualquier dictador corrupto, pero el realismo en los asuntos económicos exige aceptar que la asistencia oficial para el desarrollo sólo puede contribuir a largo plazo a la consecución de los objetivos políticos generales de estabilidad y democracia. La senda más fiable hacia la democracia estable es un progreso económico sólido y equitativo a lo largo de un extenso período de tiempo. 
Así, pues, el criterio determinante para la prestación de ayuda oficial debe ser el de si ésta fomenta de verdad el desarrollo económico. Como tal, debe ser fiable y previsible y debe ir encaminada a atender las necesidades de desarrollo de formas que se puedan supervisar, calibrar y evaluar. 
Si se puede orientar la ayuda al desarrollo hacia las necesidades reales, se debe concederla a países pobres e inestables, sabiendo que salvará vidas y mejorará los resultados económicos y con ello mejorará también las perspectivas a largo plazo para la democracia y el buen gobierno. 


Aprovechar al máximo una mayor ayuda 
En 2014, por segundo año consecutivo, la asistencia oficial para el desarrollo (AOD) alcanzó un récord histórico de 135 mil millones de dólares, de acuerdo con nuevos datos emitidos por la OCDE. Esto indica que las economías avanzadas mantienen su compromiso de promover el desarrollo global, a pesar de sus propios problemas actuales. 
Sumemos a este total el gasto significativo de China, los Estados árabes y países latinoamericanos mediante inversiones y créditos, y se nota claramente que los flujos de AOD hacia el mundo en desarrollo han alcanzado niveles sin precedentes. Con todo, no se debe permitir que el optimismo generado por estos datos titulares opaquen las oportunidades de canalizar estos fondos más efectivamente. 
La AOD de países donantes ha ayudado a reducir a la mitad la pobreza extrema y la mortalidad infantil, y también ha sido motor de progreso en muchos otros frentes. Sin embargo, es cada vez más claro que los flujos sostenidos de asistencia al desarrollo no serán suficientes para erradicar la extrema pobreza para 2030 y poner en aplicación los nuevos objetivos de desarrollo sostenible de las Naciones Unidas, cuyo consenso se deberá hacer más adelante en el año. 
El dinero que hoy se gasta en asistencia podría tener un impacto sustancialmente mayor si se usara para movilizar flujos fiscales internos e inversión privada en países dependientes de asistencia. Este uso de la AOD se puede capturar mejor en el nuevo indicador lanzado el 8 de abril por la OCDE: ayuda oficial total para el desarrollo. 
En promedio, los países en desarrollo obtienen 17% de su PIB mediante recaudación fiscal, en comparación con el 34% en los países de la OCDE. Para algunos países la proporción es de solo 10%. 
Por ejemplo, África pierde alrededor de 50 mil millones de dólares al año en flujos ilícitos, mucho más de lo que recibe en ayuda para el desarrollo. Posibilitar que los países en desarrollo generen tan solo 1% más del PIB mediante impuestos movilizaría el doble del dinero que representa la AOD total –y todo se podría dirigir hacia la educación, la salud, la seguridad o en programas de ayuda en efectivo. 
En Kenia, el proyecto dirigido por la OCDE, Inspectores fiscales sin fronteras, mostró que cada dólar gastado en trabajar con las autoridades para impedir la evasión fiscal resulta en 1290 dólares más en ingresos fiscales. De igual manera, en las Filipinas, los 500 mil dólares destinados a apoyar la reforma fiscal produjeron más de mil millones de dólares adicionales en recaudación fiscal. 
Las garantías, préstamos en condiciones favorables e inversiones de capital respaldadas con ayuda para el desarrollo pueden ayudar a atraer inversionistas, como ocurrió con los proyectos de energía solar en Mali y las plantas de manufactura en Etiopía. En 2014, el entonces Comisario de Desarrollo de la Unión Europea, Andris Piebalgs informó que el total de programas de ayuda de 2,1 mil millones de euros (2,2 mil millones de dólares) habían “logrado un apalancamiento estimado de 40,7 mil millones de euroes en 226 proyectos desde 2007 ”. 
Incluso cuando la ayuda se mantuvo en niveles históricos el año pasado, los fondos hacia los países menos desarrollados en realidad cayeron. Programas de larga data en países más prósperos recibieron mayores cantidades de dinero, mientras que los candidatos más pobres una vez más fueron ignorados. 
Cuando los dirigentes mundiales se encuentren en Addis Abeba en julio para la Cumbre de financiamiento de desarrollo sostenible, tienen que acordar dirigir ayuda a aquellos países que tienen menos acceso a otras fuentes de financiamiento, más dificultades para atraer inversionistas y sistemas fiscales más vulnerables. Los grupos vulnerables como las minorías étnicas y religiosas y las poblaciones indígenas rurales que están luchando para romper el círculo de pobreza, deben recibir atención especial. 
Estos países donantes también han prometido cumplir el objetivo de las Naciones Unidas de gasto de al menos 0.15% de su PIB en ayuda para el desarrollo hacia los países menos desarrollados. Asimismo, han acordado nuevas reglas que permitirían canalizar más recursos bajo condiciones más flexibles a los países más pobres, y poner en aplicación nuevas salvaguardias para asegurar la sostenibilidad de deuda. 
Somos la primera generación en la historia de la humanidad con los medios para sacar de la pobreza extrema a todas las personas del planeta. Hay suficiente dinero en el mundo. 

La financiación de la lucha contra el cambio climático 
Vietnam, por ejemplo, ha comunicado que los desastres naturales, algunos de ellos exacerbados por el cambio climático, han causado pérdidas anuales equivalentes al dos por ciento de su PIB. En los países dependientes de la agricultura, como Etiopía, unas sequías más largas e inundaciones más frecuentes están amenazando los medios de subsistencia y los suministros alimentarios. 
Cuando la comunidad internacional se prepara para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en el próximo mes de diciembre, la determinación y racionalización de las fuentes de financiación para la lucha contra el cambio climático debe ser una de las máximas prioridades. Los bancos de desarrollo, como el Organismo Francés de Desarrollo (AFD, por sus siglas en francés), cuya Directora Gerente soy, están en buenas condiciones para hacer contribuciones. 
Por ejemplo, los efectos del cambio climático pueden constituir riesgos graves para las infraestructuras: riego agrícola, transporte público o casi cualquier otra. 
Semejantes vinculaciones entre el calentamiento planetario y el desarrollo explican por qué el Gobierno de Francia exige que al menos el 50 por ciento de la financiación facilitada por la AFD vaya dirigida a proyectos de desarrollo que también tengan un efecto positivo en el medio ambiente. Ejemplos de ello son los parques eólicos de Etiopía, una mejor gestión de los bosques en Madagascar, planes nacionales sobre el clima en Indonesia y el Vietnam y un transporte urbano limpio en Colombia. 
Los bancos de desarrollo pueden desempeñar también un papel importante en la formulación de instrumentos financieros que permitan a los inversores privados contribuir a la lucha contra el cambio climático, pero el empeño actual en pro de la financiación ya no estriba en la cantidad. Aunque entre las fuentes potenciales de financiación de un desarrollo inocuo para el clima figuran fondos de pensiones, compañías de seguros, fundaciones y fondos soberanos de inversión, lo que con frecuencia faltan son mecanismos para velar por que se encaucen las inversiones hacia proyectos bien orientados y eficaces. 
Una solución es los bonos “verdes” (o “climáticos”). Esos instrumentos tienen todas las características de los bonos tradicionales, pero están respaldados por inversiones que contribuyen al desarrollo sostenible o la lucha contra el cambio climático. 
Hasta hace poco, sólo unos pocos gobiernos u organizaciones, incluidos el Banco Mundial, el estado americano de Massuchusets y la región francesa de Île de France, emitían bonos verdes y en general las cantidades comprendidas eran modestas, pero en los dos últimos años han entrado en el mercado otros copartícipes y los volúmenes se han disparado. En 2014, las emisiones de bonos verdes superaron el total de todos los años anteriores combinados. 
Todas las ofertas más recientes de bonos se han cubierto de sobra y es probable que esa tendencia continúe. El sector de los seguros se ha comprometido a duplicar sus inversiones verdes, hasta 84.000 millones de dólares, de aquí al final de 2015 y el pasado mes de septiembre tres importantes fondos de pensiones de Norteamérica y Europa anunciaron planes para aumentar sus participaciones en inversiones para proyectos con escasas emisiones de carbono por un importe de más de 31.000 millones de dólares de aquí a 2020. 
Hay que formular orientaciones y métodos de calificación específicos. En ese marco, la reciente decisión por parte de una coalición de inversores institucionales de medir y revelar la huella del carbono de al menos 500.000 millones de dólares en inversiones es un paso adelante. 
El pasado mes de septiembre, la AFD emitió mil millones de euros (1.200 millones de dólares) en bonos climáticos, uno de cuyos objetivos es el de contribuir al desarrollo de normas concretas de calidad. Con ayuda de un importante organismo que calificaba la responsabilidad social de las empresas, pudimos proporcionar a los inversores información sólida –y un proceso de rendición de cuentas– sobre las repercusiones directas de la cartera en las emisiones de gases que provocan el efecto de invernadero. 
Los bonos climáticos tienen posibilidades de dotar de autonomía a los países y las instituciones a medida que avancen con miras a cumplir los compromisos exigibles de reducir las emisiones de CO2. Sin embargo, para que sean eficaces, requerirán orientaciones claras y un marco de evaluación fiable. 

El desarrollo después de 2015 
PARÍS – Ya estamos a mitad de camino para el cumplimiento en 2015 de los Objetivos de Desarrollo del Milenio (ODM), el ambicioso proyecto, respaldado por toda la comunidad del desarrollo, en pro del desarrollo en los países más pobres del mundo. A raíz de la crisis financiera mundial, que está a punto de afectar al mundo en desarrollo, es el momento de formular las preguntas apropiadas sobre el compromiso de la comunidad internacional con vistas a alcanzar dichos objetivos. 
Lamentablemente, sabemos que la mayoría de los países no cumplirán los objetivos en 2015 y las crisis alimentaria y financiera amenazan con contrarrestar los avances recientes. Si se alcanza el objetivo de reducción de la pobreza mundial, se deberá al elevado crecimiento en países en ascenso, como, por ejemplo, China o la India, y no a una disminución de la pobreza absoluta en los países más necesitados. 
En primer lugar, la comunidad internacional parece padecer una esquizofrenia: mientras que todos los países afirman solemnemente su compromiso con los ODM, pocos han proporcionado los medios para alcanzarlos. 
Los ODM iban encaminados a contribuir a que la solidaridad internacional pasara de una lógica de insumos (¿cuánta ayuda concedemos?) a otra de resultados (¿qué repercusiones concretas deseamos conseguir?), pero, en vista de que los niveles de ayuda que se puede prestar, han permanecido prácticamente constantes y dado el fuerte crecimiento de la población, en particular en África, la comunidad internacional no se ha dotado de medios suficientes para alcanzar sus ambiciosos objetivos. 
El ritmo de desarrollo sostenible es necesariamente lento. En sectores como los de la salud y la educación la aceleración necesaria para alcanzar los objetivos en muchos países habría de ser más rápida que en ningún otro caso conocido hasta ahora. 
Alcanzar dichos objetivos es un paso importante en el lento avance hacia el desarrollo duradero. De modo que, al centrarnos en la fecha (arbitraria) de 2015, no advertimos el cambio fundamental que los ODM representan. 
Las actuales desigualdades mundiales en niveles de vida son parecidas a las existentes dentro de nuestras propias sociedades hace más de un siglo. La mundialización ha engendrado un nuevo mercado mundial, pero también riesgos mundiales que requieren una gestión colectiva. 
Nunca se ha creado un único espacio económico sin la paralela creación de mecanismos de solidaridad para abordar dichos riesgos y prestar asistencia a los que quedan rezagados. Lo que está en juego con los ODM es la creación a escala mundial del mismo tipo de mecanismos de distribución que se fueron creando progresivamente en las sociedades ricas del mundo a lo largo del siglo XX. 
Como la mayoría de las crisis sanitarias, medioambientales y financieras actuales son imprevisibles y rebasan las fronteras, a todo el mundo conviene la creación de una “red de seguridad social” que abarque un período de tiempo indefinido. Si aceptamos la lógica en que se basa la concepción más pragmática y ambiciosa de la ayuda internacional correspondientes a la “Declaración del Milenio” de las Naciones Unidas, debemos apresurarnos a adaptar nuestros instrumentos para garantizar formas de financiación más sostenibles y previsibles. 
Por último, debemos encontrar formas de alimentar un crecimiento económico más vigoroso, condición previa para que haya una inversión sólida en los sectores sociales. Independientemente del semiéxito o del semifracaso de los ODM en 2015, la cuestión decisiva es si la comunidad internacional podrá superar su miopía y esquizofrenia. 

Desarrollo a la inversa 
CAMBRIDGE – No hace falta pasar mucho tiempo en países en desarrollo para observar que sus economías son una mezcolanza, pues combinan lo productivo con lo improductivo, el primer mundo con el tercer mundo. En los sectores modernos y más productivos de su economía, la productividad (aun siendo habitualmente lenta) está más próxima a lo que observamos en los países avanzados. 
En realidad, ese “dualismo” es uno de los conceptos más antiguos y fundamentales del desarrollo económico, formulado por primera vez en el decenio de 1950 por el economista holandés J.H. Boeke, quien se inspiró en sus experiencias en Indonesia. Boeke consideraba que había una separación absoluta entre el estilo capitalista moderno de organización económica que predominaba en Occidente y el modo precapitalista y tradicional que predominaba en las entonces llamadas “zonas subdesarrolladas”. 
Cuando los economistas contemporáneos piensan en el dualismo económico, recuerdan primordialmente al premio Nobel Sir W. Arthur Lewis, quien dio la vuelta a la idea de Boeke, al sostener que la migración laboral de la agricultura tradicional a las actividades industriales modernas es el motor del desarrollo económico. De hecho, para Lewis la coexistencia de lo tradicional junto a lo moderno es lo que hace posible el desarrollo. 
Si se pudiera emplear a todos los trabajadores de Malawi en la minería, ¡este país sería tan rico como los EE.UU.! Naturalmente, la minería no puede absorber a tantos trabajadores, por lo que el resto de su fuerza laboral debe buscar empleo en sectores mucho menos productivos de la economía. 
Algunos sectores de sus economías, como los enclaves exportadores, las altas finanzas y las hipertiendas, han experimentado importantes aumentos de la productividad al vincularse con los mercados mundiales y tener acceso a las tecnologías de vanguardia. Otros sectores no han tenido oportunidades similares y la distancia que los separa de los sectores “mundializados” ha aumentado. 
La clave consiste en velar por que la economía experimente el tipo idóneo de cambio estructural: un paso de los sectores de escasa productividad a los de gran productividad. 
Sin embargo, en muchas otras partes del mundo hemos observado un desarrollo bastante curioso e inconveniente en los últimos decenios: un cambio estructural en una dirección improcedente. 
En cambio, la mayoría de los países asiáticos siguen actuando al modo típico descrito por Lewis. Esa diferencia en las modalidades del cambio estructural explica gran parte de la diferencia entre las tasas recientes de crecimiento de América Latina y del África subsahariana, por un lado, y las de Asia, por otro. 
Podría parecer que esa conclusión no cuadra con la experiencia de países como la Argentina, el Brasil y Chile, donde muchas empresas de los sectores modernos de la economía (incluida la agricultura no tradicional) han experimentado un crecimiento innegable. Lo que no se ha entendido suficientemente es que gran parte de dicho crecimiento se ha debido a operaciones de racionalización y mejora tecnológica y, por tanto, sin que haya ido acompañado de la creación de puestos de trabajo. 
Mi investigación, junto con Maggie McMillan de la Universidad Tufts y el Instituto Internacional de Investigaciones sobre Política Alimentaria, muestra que los países con una gran ventaja comparativa en materia de recursos naturales son particularmente propensos a caer en la trampa del cambio estructural que reduce el crecimiento. Para dichos países, la mundialización tiene un lado bueno y otro malo. 
Una enseñanza es la de evitar el desplome prematuro de las industrias de importación y exportación que emplean a gran número de personas antes de que hayan surgido suficientes oportunidades de empleo en industrias más productivas. Los países asiáticos, por ejemplo, se han caracterizado por liberalizar en el margen (mediante subvenciones de las exportaciones o zonas económicas especiales), con lo que han espoleado las nuevas industrias exportadoras sin dejar a las demás en la estacada. 
Las divisas competitivas fomentan y protegen las industrias modernas de productos comercializables que emplean a un porcentaje importante de la fuerza laboral. En nuestra investigación descubrimos que los países con divisas competitivas tenían más probabilidades de experimentar un cambio estructural que aumentara el crecimiento. 
Por último, las políticas flexibles en materia de mercado laboral parecen ser importantes también. Los requisitos legales que aumentan en gran medida los costos de la contratación y del despido de trabajadores disuaden la creación de empleo en las nuevas industrias. 
Necesita un impulso en la dirección adecuada, en particular cuando un país tiene una gran ventaja comparativa en materia de recursos naturales. La mundialización no modifica esa realidad subyacente, pero sí que aumenta los costos de la aplicación de políticas inadecuadas, como también los beneficios de la aplicación de las adecuadas. 

Los nuevos donantes para el desarrollo 
MOSCÚ – En 2006, cuando el gobierno de Rusia fue anfitrión de una reunión del G-8 en colaboración con nuevos donantes para el desarrollo, plantó una semilla con potencial de crecimiento. Hoy los nuevos donantes tienen una creciente prominencia en la arquitectura global, ya que aportan una ayuda cada vez mayor en diferentes áreas. 
Por esa razón, la reunión de esta semana en Moscú apunta hacia el futuro. En ella, las organizaciones para el desarrollo y los países que reciben ayuda, entre los que se cuentan socios de larga data y otros nuevos como Rusia, China, Corea, Turquía y Polonia, se reunirán para compartir sus mejores prácticas, considerar innovaciones en el desarrollo y buscar maneras de usar la ayuda de forma más eficaz para dar respuesta a los retos globales en común. 
El ascenso de los nuevos socios para el desarrollo -mercados emergentes que están canalizando miles de millones de dólares a los países en desarrollo- abre posibilidades para que nuevas ideas y recursos ayuden a superar la pobreza, sostengan un crecimiento económico incluyente (del que forme parte un dinámico sector privado) y aborden problemas globales como la seguridad alimentaria y el cambio climático. 
Los nuevos donantes pueden aminorar la carga que soportan los más pobres del mundo y aumentar la eficacia mediante la colaboración en canales multilaterales. Esta semana en Moscú, los donantes nuevos y tradicionales, así como las organizaciones multilaterales (como el Banco Mundial y la OCDE) verán maneras de mejorar la transparencia de la ayuda, coordinar la asistencia y mejorar la eficiencia al apuntar a resultados específicos. 
La conferencia presentará el "Proceso de Moscú", expresión del deseo de Rusia de jugar un papel activo en la creación de nuevas relaciones de colaboración para dar forma a la cambiante arquitectura global de la ayuda. Rusia reconoce que los nuevos donantes tienen experiencias, ideas y recursos que pueden ayudar a todos los países a aprovechar las oportunidades de desarrollo. 
Su objetivo -mejorar la medición de la calidad y los resultados de la educación- resulta aplicable tanto a países desarrollados como en desarrollo. En toda sociedad, una mejor educación permite el acceso a mejores empleos, mayor productividad y mayores ingresos. 
En colaboración con el Banco Mundial, la OCDE y varios países destinatarios, esta iniciativa inspirada por Rusia apoyará el desarrollo de instituciones educacionales y la capacidad de medir los avances en este ámbito. Los ejemplos de cooperación como el READ ilustran cómo las viejas nociones sobre la asistencia se deben reevaluar y cuestionar. 
Para que la ayuda para el desarrollo sea eficaz, no puede ser una relación unívoca de donante a destinatario o de Norte a Sur. Tenemos que aplicar la experiencia global, pero adaptada a las circunstancias locales. 
Desde que la crisis económica golpeara con fuerza al mundo a mediados de 2008, el Banco Mundial ha sentado el récord de proporcionar 88 mil millones de dólares en ayuda para infraestructura, redes de seguridad orientadas a áreas específicas, e inversión del sector privado para proteger a los más vulnerables y estimular la creación de empleos. El Banco creó centros especiales para contribuir a la seguridad alimentaria, dar una rápida respuesta a la crisis, brindar financiación para el comercio, ofrecer microfinanciación, apoyar la infraestructura público-privada, capitalizar los bancos y reestructurar la deuda de las empresas. 
Si el Banco Mundial está bien capitalizado, puede apalancar todas las inversiones de sus miembros, al agruparlas y así recaudar cinco veces el capital mediante la obtención de préstamos en los mercados financieros. Luego, utiliza esos fondos en cooperación con socios donantes, tanto antiguos como nuevos, públicos y privados. 
A medida que nos acercamos al plazo de 2015 de los Objetivos de Desarrollo del Milenio, que buscan reducir la pobreza extrema, el hambre y la mortandad infantil, nos mueve un sentido de urgencia especialmente intenso. Los próximos años serán de una importancia fundamental. 
Las grandes olas de la descolonización estaban recién comenzando a agitarse y se veía a los pocos países en desarrollo como actores marginales en el sistema global, no como protagonistas o agentes centrales de la historia. No pasó mucho tiempo antes de que los aliados de la guerra contra el fascismo se distanciaran en una Guerra Fría. 
Los países en desarrollo y las nuevas economías de mercado son parte de la solución, por lo que también deben participar del proceso de intercambio de ideas y toma de decisiones. Esperamos que el encuentro de esta semana en Moscú impulse un diálogo internacional más amplio con nuevos socios para el desarrollo. 


Diálogo o desastre 
Si bien Hu ha estado en varias “visitas de trabajo” en Washington, su inminente viaje será su primera “vista de estado” oficial desde que se convirtió en presidente hace ocho años. Dada la gran importancia que China ha adjudicado tradicionalmente a las formalidades, el gobierno chino no cesa en destacar este hecho –y, así, en demostrar sus altas expectativas frente a este acontecimiento. 
China también reanudó intercambios militares bilaterales de alto nivel, que había suspendido hace un año en protesta por las ventas de armas estadounidenses a Taiwán. Robert Gates, el secretario de Defensa de Estados Unidos, fue recibido calurosamente por Hu y otros líderes chinos días antes de la cumbre de Washington. 
La mayor parte de la agenda de la reunión coincidirá con las agendas de cumbres sino-estadounidenses anteriores. El presidente Barack Obama probablemente plantee cuestiones como el desequilibrio comercial bilateral, la manipulación del tipo de cambio del renminbi por parte del gobierno chino, la prevención de la proliferación nuclear, la reciente tensión en la península coreana, la cooperación internacional en materia de cambio climático y los malos antecedes de derechos humanos de China. 
Las reacciones de Hu ante Obama también serán familiares. China culpará del desequilibrio comercial a la prohibición estadounidense de exportaciones de alta tecnología a China, negará que haya una manipulación de la moneda, instará a Estados Unidos y a sus aliados en el este de Asia a negociar con Corea del Norte sin precondiciones, insistirá en el derecho de China como país en desarrollo a una exención de los topes a las emisiones de CO2 y rechazará las críticas de su registro de derechos humanos. 
Si bien es probable que ninguna de las partes cambie su posición actual de manera significativa, posiblemente surja un nuevo tema en la reunión: el creciente poder militar de China y su influencia en la región de Asia-Pacífico. 
De la misma manera que China reemplazó a Japón como la segunda economía más importante del mundo, su poder militar también creció rápidamente en los últimos años. En consecuencia, Estados Unidos, desde su lugar de la mayor potencia militar del mundo, quiere instalar las relaciones militares bilaterales en la agenda de la inminente cumbre, junto con las relaciones económicas bilaterales y los asuntos políticos internacionales. 
Gates planteó esta cuestión durante sus recientes conversaciones con su par chino, Liang Guanglie, y propuso un mecanismo para un “diálogo estratégico” entre las fuerzas militares estadounidenses y chinas, destinado a evitar potenciales conflictos que pudieran originarse por un desentendimiento o falta de confianza mutuos. Obama seguramente volverá a plantear la cuestión en la reunión de los próximos días. 
A pesar de su resistencia a un diálogo militar estratégico con Estados Unidos, China parece ansiosa por llamar la atención de Estados Unidos ante su creciente poderío militar. Días antes de la visita de Gates, los medios chinos oficiales publicaron una foto del J-20 Black Eagle, un avión de combate bimotor furtivo de quinta generación fabricado en China. 
En los últimos años, China se volvió cada vez más enérgica en sus disputas territoriales con Japón y otros países que bordean el Mar del Sur de China. De hecho, los líderes chinos sostienen que el Mar del Sur de China y el Mar Amarillo son intereses nacionales “medulares” y abiertamente expresan malestar ante la presencia de fuerzas navales estadounidenses en esas aguas. 
El comportamiento de China claramente demuestra su intención de convertirse en una potencia regional –de hecho, en la única potencia militar en la región-. Dada la solidez y profundidad de las alianzas de Estados Unidos dentro de la región de Asia- Pacífico, la tensión entre las fuerzas militares de Estados Unidos y China ha ido en aumento. 
China cree que tiene un legítimo derecho a aumentar su poder militar, dada su necesidad de proteger sus intereses económicos en expansión, lo que incluye resguardar las rutas marítimas para el transporte de energía y otros productos. Las sospechas de los vecinos de China, y sus maniobras para establecer relaciones militares más estrechas con Estados Unidos, hicieron que el gobierno chino cada vez se sintiera más ansioso y frustrado. 
Para China, es un símbolo de reconocimiento y respeto como una potencia militar regional. Y, a nivel práctico, los intercambios militares de alto nivel, frecuentes y regulares, entre Estados Unidos y China aumentarían enormemente la confianza mutua en un momento en que, de otra manera, sus intereses divergentes podrían derivar en un conflicto. 
La historia demuestra que una creciente potencia militar inevitablemente chocará con una potencia militar existente si no tienen un diálogo regular y efectivo. En ese caso, la alegación de China de un ascenso pacífico no convencería a nadie. 

¿Es Estados Unidos realmente responsable del fracaso de las negociaciones sobre el comercio mundial? 
Es increíble que el mundo haya decidido culpar a los Estados Unidos por el abrupto final de cinco años de conversaciones sobre comercio mundial el mes pasado (la así llamada “Ronda de Doha”). Soy el primero en admitir que EE.UU. bajo el Presidente George W. Bush no se ha cubierto de gloria multilateral en los últimos años, pero es inaceptable que se acuse a EE.UU. de sabotear las conversaciones. 
¿Ha advertido alguien que por más de una década las importaciones de EE.UU. han representado, en promedio, varios cientos de miles de millones de dólares más que las exportaciones? ¿Realmente la gente cree que EE.UU. ha llegado a este imponente déficit comercial cerrando sus puertas a los bienes extranjeros? 
Los estadounidenses compran más refrigeradores, automóviles, ropa, computadoras –en fin, cualquier artículo que pueda venir a la mente- fabricados en el extranjero que ningún otro país. Para felicidad de los exportadores del mundo, la misma mentalidad derrochadora que hace que dos tercios de los estadounidenses sufran de obesidad o sobrepeso parece extenderse a todos sus hábitos de compra. 
La verdad pura y simple es que incluso si Susan Schwab, la negociadora comercial de EE.UU. se hubiera negado a hacer una sola “concesión” y si Europa, Japón y los grandes países emergentes hubieran mantenido sobre la mesa sus mejores ofertas, EE.UU. seguiría siendo un país más abierto que cualquiera, excepto unas cuantas naciones pequeñas. 
Sin embargo, eso fue sólo después de cinco años de intransigencia de los lobbies agrícolas europeos, todavía más poderosos. Y eso, sin mencionar que los políticos de los mercados emergentes no fueron capaces de comprender que reducir unilateralmente sus excesivas restricciones a las importaciones habría sido una buena idea, incluso si los países ricos no transigían en sus posiciones. 
Quienes tienen más experiencia en estos asuntos saben que a menudo las conversaciones comerciales mundiales renacen de sus propias cenizas. Lamentablemente, hoy parece improbable un resultado así, especialmente debido a que no hay muchas perspectivas de que EE.UU. vuelva a participar en las conversaciones en un futuro muy próximo. 
Es muy probable que el opositor Partido Demócrata tome el tema de la creciente desigualdad de los salarios como bandera central de las elecciones para el congreso de EE.UU. de mediados de este año, y también en la elección presidencial de 2008. Hay un hecho cierto: nosotros los economistas hemos descubierto que la globalización parece jugar un papel mucho menor en la creciente brecha entre salarios que los avances tecnológicos. 
Lo último que desean los republicanos de Bush es parecer indiferentes a los problemas de las clases medias. De modo que lamentablemente, incluso si Europa recuperara la cordura y los mercados emergentes mostraran un mayor entusiasmo por la liberalización del comercio, es posible que no veamos un acuerdo comercial global sino hasta la próxima década. 
Por ejemplo, un problema fundamental es que la naturaleza del comercio global constantemente está evolucionando, y los acuerdos existentes sólo tienen una capacidad de adaptación limitada. Los servicios como la educación, la banca, la contabilidad y los seguros forman una proporción cada vez mayor del producto global (hoy en día está en cerca de dos tercios), y para una expansión mayor se necesita hacer cambios a los acuerdos actuales. 
Aunque Asia haya tenido éxito mediante la incesante exportación de manufacturas, los países que hoy son más pobres, especialmente los de África, pueden exportar de manera realista sólo productos agrícolas y textiles. Pero estos son precisamente los tipos de bienes que están más protegidos bajo los acuerdos existentes en la actualidad. 
Si se considera que el crecimiento económico global de los últimos cuatro años ha sido el más rápido desde principios de los años 70, el estado actual de esta situación cobra un cariz todavía más deprimente. La rápida expansión del comercio global, combinado con un intercambio cada vez más libre de personas e ideas, ha sido una piedra angular de este crecimiento, especialmente de las grandes mejoras a la productividad que lo sustentan. 
Fuera de África, quienes más sufrirán viven en países como Brasil, India, China y México, cuyos gobernantes con razón la emprendieron contra los subsidios agrícolas de los países ricos, pero no llegaron a reconocer los graves costes de sus propias restricciones a las importaciones para el mundo en desarrollo. 
Afortunadamente para todos, el lema de EE.UU. es hoy “Nunca se puede ser demasiado rico ni demasiado gordo”. Cuando finalmente los estadounidenses decidan hacer dieta en sus importaciones, como algún día lo harán, para todos será evidente la hipocresía del mundo acerca del fracaso de las conversaciones sobre el comercio mundial. 

¿El desarrollo fracasó en Kenia? 
La intensidad y la magnitud de la violencia han asombrado al mundo. Por supuesto, Kenia había pasado por períodos electorales tensos anteriormente, y eran pocos los conocedores de Africa que no veían las muchas dificultades que seguía enfrentando el país. 
Pero las cosas parecían estar yendo bien últimamente. La campaña de este año fue excepcionalmente pacífica y millones de ciudadanos votaron el 27 de diciembre -a veces, tras caminar y hacer fila durante horas para emitir su voto. 
El marco "Kenia Visión 2030", un conjunto de ambiciosas reformas macroeconómicas, legales y constitucionales, se estaba implementando en colaboración estrecha con el Banco Mundial. Valorada por la comunidad de donantes, Kenia recibió casi 1.000 millones de dólares en ayuda oficial para el desarrollo en 2006 -un incremento del 250% desde 2002-. 
La expansión económica del país, que promedió el 5,5% en los últimos cuatro años y alimentó el progreso de las economías vecinas, parecía demostrar que el crecimiento vigoroso en Africa es posible, aún sin recursos minerales o fósiles. Hoy, este milagro económico estalló por los aires. 
Sin embargo, mientras estamos sentados al borde del abismo, vale la pena reexaminar nuestras presunciones de que como la pobreza alimenta el conflicto, el desarrollo socioeconómico debe fomentar la estabilidad política y reducir el recurso a la violencia. La primera lección que debemos extraer de este mes de lucha civil es que el desarrollo, por mejor gestionado que esté, no puede resolverlo todo. 
Paralelamente a la agenda de crecimiento, existe un papel específico que la diplomacia bilateral y multilateral puede jugar a favor de una mejor gobernancia. De hecho, el propio desarrollo genera una cantidad de tensiones en las sociedades que subyacen en las raíces mismas del conflicto. 
Y, al menos en un principio, el crecimiento económico tiende a aumentar las desigualdades dentro de un país, ya que algunas comunidades o individuos se benefician con el creciente ingreso y otros no. Al desplazar los centros tradicionales de poder, el desarrollo puede alimentar el resentimiento colectivo. 
La manipulación étnica está sólo a un paso -paso que muchos líderes políticos están dispuestos a dar. Nada de esto, sin embargo, refuta el vínculo entre desarrollo y paz, o invierte la correlación. 
Pero los profesionales del desarrollo, cuya principal tarea consiste en "no hacer daño", deberían ser más conscientes de las complejas tensiones que recaen sobre las sociedades en desarrollo. En Kenia también, esta sensibilidad no ha imbuido de manera suficiente a nuestras organizaciones y proyectos. 
Es más, el crecimiento económico acelerado pero mal distribuido puede estar acompañado de programas que se concentren en aquellos que quedan rezagados, mitigando así los motivos de protesta. 
Si se le hubiera prestado más atención a las desigualdades más evidentes del país en materia de acceso al agua, a un techo o a un empleo, esta población tal vez no habría elegido la violencia como un instrumento de cambio. Extraigamos las lecciones correctas de Kenia: el progreso socio-económico sigue siendo nuestra mejor herramienta para prevenir el conflicto en el largo plazo. 
Kenia no es una ilustración del fracaso del desarrollo, sino del desarrollo en funcionamiento: complejo, poderoso y al mismo tiempo frágil. ¿El desarrollo fracasó en Kenia? 

¿Ganó Hizbulah? 
Inmediatamente después de terminada la Guerra de Octubre de 1973, el mundo árabe estaba alborozado, ya que el cruce del Canal de Suez por el ejército egipcio y la ofensiva siria en los Altos del Golán destruyeron el mito de la invencibilidad israelí En Israel hubo duras críticas a los jefes políticos y militares, a quienes se culpó de la pérdida de 3.000 soldados en una guerra que terminó sin una victoria clara. La Primera Ministro Golda Meir, el Ministro de Defensa Moshe Dayan, el Jefe del Alto Mando de las Fuerzas de Defensa de Israel (FDI) David Elazar y el jefe de la inteligencia militar quedaron desprestigiados y pronto fueron reemplazados. 
Tuvo que pasar tiempo para que se afianzara un sentido de la proporción, irónicamente impulsado primero que nadie por los gobernantes de Egipto y Siria. Mientras los comentaristas en Israel y en todo el mundo seguían lamentando o intentando reafirmar la supremacía militar perdida de Israel, tanto el Presidente egipcio Anwar Sadat como su contraparte sirio Hafez Al-Assad reconocieron con entereza que sus países habían estado más cerca de una derrota catastrófica que en 1967, y que era imperativo evitar otra guerra. 
La línea de frente había quedado casi sin protección y se vio sobrepasada en su mayor parte. Los egipcios tenían un excelente plan de guerra y lucharon bien, y los tanques sirios avanzaron con decisión, lanzando una ola de ataques tras otra durante tres días y noches. 
Sin embargo, tan pronto como se movilizaron completamente las FDI y las brigadas de reservistas que constituyen el 90 por ciento de su fuerza estuvieron listas para entrar en batalla, los israelíes detuvieron en seco a los ejércitos egipcio y sirio, y comenzaron su propio avance casi de inmediato. La guerra terminó con las fuerzas israelíes a 70 millas del Cairo y a menos de 20 millas de Damasco, y su éxito quedó nublado por el impacto del ataque por sorpresa, las sobrerreacciones emocionales, y la dificultad de ver con claridad a través de la confusión de la batalla. 
De manera similar, la falta de defensas contra cohetes de corto alcance con ojivas pequeñas es simplemente cuestión de sentido común. No son lo suficientemente potentes como para justificar el gasto de miles de millones de dólares en sistemas de armas de láser del tamaño de estadios de fútbol. 
Por ejemplo, en lugar de hacer caso omiso de las jactanciosas declaraciones de victoria del Jeque Hassan Nasrallah, muchos comentaristas de todo el mundo repiten y apoyan su presunción de que Hizbolah luchó con mucho mas valientemente que los soldados regulares de los estados árabes en guerras anteriores. No obstante, en 1973, tras cruzar el Canal de Suez, miles de soldados de infantería egipcios defendieron férreamente el terreno contra los tanques de batalla israelíes que avanzaban contra ellos. 
Lo que es cierto es que los israelíes carecieron de un plan de guerra coherente, de modo que hasta su bombardeo mejor planeado quedó como una acción brutalmente destructiva (aunque con un efecto disuasivo, como lo demostró la inmovilidad de Siria). Similarmente, las acciones terrestres de Israel fueron dubitativas y poco decisivas desde su comienzo hasta su fin. 
Se había partido del supuesto de que miles de cohetes de Hizbolah, lanzados en andanadas concentradas (lo que compensa la falta de precisión del hecho de no estar guiados y combina un potente impacto), mataría muchos civiles, tal vez cientos cada día. Eso habría dado carácter de necesidad imperiosa a una ofensiva de larga escala con más de 45.000 soldados, justificando políticamente los cientos de bajas que habría costado. 
Sin embargo, Hizbolah distribuyó sus cohetes a las milicias de los pueblos, que lograron ocultarlos de los ataques aéreos, protegerlos de la artillería y evitar que fueran detectados por las sondas de los vehículos aéreos israelíes no tripulados, pero que fueron incapaces de lanzarlos de manera eficaz y simultánea contra los mismos objetivos. 
Incluso después de tres semanas, el total era menos que el producido por algunas de las bombas suicidas, lo que hizo que fuera políticamente inaceptable lanzar una ofensiva que mataría jóvenes soldados y jefes de familia. De hecho, una iniciativa así tampoco habría erradicado a Hizbolah, ya que se trata de un movimiento político que ha tomado las armas, no un ejército ni una banda de pistoleros. 
Por esa misma razón, es probable que el resultado de la guerra sea más satisfactorio de lo que muchos parecen creer. A diferencia de Yasser Arafat, que combatió por una Palestina eterna y no por los palestinos reales, cuya prosperidad y seguridad siempre estuvo dispuesto a sacrificar por la causa, Nasrallah tiene una base de apoyo político concentrada en el sur del Líbano. 
Habiendo aceptado tácitamente la responsabilidad por el inicio de la guerra, Nasrallah ha hecho que Hizbolah centre sus actividades en la rápida reconstrucción de pueblos y ciudades hasta la misma frontera con Israel. La base de poder de Nasrallah ahora es rehén de la buena conducta de Hizbolah. 

¿Los pobres son los causantes de la crisis? 
WASHINGTON, DC – Estados Unidos sigue desgarrado por un acalorado debate sobre las causas de la crisis financiera de 2007-2009. ¿Hay que echarle la culpa al gobierno por lo que salió mal? 
En diciembre, la minoría republicana en la Comisión de Investigación de la Crisis Financiera (FCIC, por su sigla en inglés) intervino con una narrativa de disenso preventiva. De acuerdo con este grupo, las políticas equivocadas del gobierno, destinadas a aumentar la cantidad de propietarios de viviendas entre la gente relativamente pobre, empujó a demasiada gente a contraer hipotecas de alto riesgo que no podían pagar. 
Potencialmente, esta narrativa puede ganar mucho respaldo, especialmente en la Cámara de Representantes controlada por los republicanos y en las vísperas de la elección presidencial de 2012. Pero, mientras que los republicanos de la FCIC escriben elocuentemente, ¿tienen alguna prueba para respaldar sus aseveraciones? 
No, según Daron Acemoglu del MIT (y autor junto conmigo en otros temas), que presentó sus conclusiones en la reunión anual de la Asociación de Finanzas de Estados Unidos a principios de enero. (Las diapositivas están en su sitio web del MIT.) 
Acemoglu desglosa la narración republicana en tres interrogantes diferentes. Primero, ¿hay pruebas de que los políticos estadounidenses responden a las preferencias o deseos de los votantes de menores ingresos? 
La evidencia en este punto no es tan definitiva como a uno le gustaría, pero lo que tenemos –por ejemplo, a partir del trabajo de Larry Bartels de la Universidad de Princeton- sugiere que, en los últimos 50 años, prácticamente toda la élite política estadounidense dejó de compartir las preferencias de los votantes de ingresos bajos o medios. Las opiniones de los funcionarios se acercaron mucho más a las que comúnmente se hacen oír en la cima de la distribución de ingresos. 
En nuestro libro 13 banqueros, James Kwak y yo destacamos una combinación del creciente papel que juegan los aportes de campaña, la puerta giratoria entre Wall Street y Washington, y, sobre todo, un cambio ideológico hacia la idea de que las finanzas son buenas, que más finanzas es mejor y que lo mejor son las finanzas sin control. Existe un corolario claro: las voces e intereses de la gente relativamente pobre poco cuentan en la política norteamericana. 
La evaluación que hace Acemoglu de la investigación reciente sobre el lobby es que las partes del sector privado querían que se relajaran las reglas financieras –y trabajaron duro e invirtieron mucho dinero para obtener este resultado-. El ímpetu por un gran mercado de hipotecas de alto riesgo surgió del interior del sector privado: “innovación” por parte de prestadores hipotecarios gigantes como Countrywide, Ameriquest y muchos otros, respaldados por los grandes bancos de inversión. 
Acemoglu luego pregunta si existen pruebas de que la distribución de ingresos en Estados Unidos empeoró a fines de los años 1990, lo que llevó a los políticos a aflojar las riendas en lo que concierne a prestarle dinero a gente que estaba “rezagada”. Los ingresos en Estados Unidos, efectivamente, se volvieron mucho más desiguales en los últimos 40 años, pero el momento elegido no encaja con esta historia en absoluto. 
Por ejemplo, a partir del trabajo que hizo Acemoglu con David Autor (también del MIT), sabemos que los ingresos correspondientes al 10% que más gana subieron marcadamente durante los años 1980. Los ingresos semanales crecieron lentamente en el caso del 50% que menos gana y del 10% que menos ganaba en ese momento, pero al sector menos favorecido en la distribución de ingresos en realidad le fue relativamente bien en la segunda mitad de los años 1990. 
A partir de datos de Thomas Piketty y Emmanuel Saez, Acemoglu también señala que la dinámica de la distribución de ingresos para el 1% que más gana en Estados Unidos parece diferente. Como sugirieron Thomas Philippon y Ariell Reshef, el marcado incremento de este grupo en el poder de ingresos parece más relacionado con la desregulación de las finanzas (y quizás otros sectores). 
Finalmente, Acemoglu examina el papel del respaldo del gobierno federal a la vivienda. Sin duda, Estados Unidos durante mucho tiempo ofreció subsidios a la vivienda ocupada por sus dueños –principalmente a través de una deducción impositiva para los intereses hipotecarios-. 
Pero este subsidio en absoluto explica el momento del auge del sector inmobiliario y de los descabellados préstamos hipotecarios. Los republicanos de la FCIC acusan con firmeza a Fannie Mae, Freddie Mac y otras empresas patrocinadas por el gobierno que respaldaron los préstamos para la vivienda mediante garantías de diferentes tipos. 
Tienen razón cuando dicen que Fannie y Freddie eran “demasiado grandes para quebrar”, lo que les permitió pedir dinero prestado a un menor costo y asumir más riesgo –con un escaso financiamiento de capital para respaldar su exposición. Pero, si bien Fannie y Freddie se lanzaron a hipotecas dudosas (particularmente aquellas conocidas como Alt-A) e hicieron operaciones con prestadores de alto riesgo, esto representaba algo relativamente pequeño y surgió tarde en el ciclo (por ejemplo, 2004-2005). 
Los republicanos de la FCIC están en lo cierto al ubicar al gobierno en el centro de lo que salió mal. Pero este no fue un caso de sobrerregulación o de exceso de alcance. 
Por el contrario, 30 años de desregulación financiera, que fue posible gracias a que se cautivó el corazón y la mente de los reguladores, y de políticos tanto republicanos como demócratas, le dieron a una estrecha élite del sector privado –principalmente en Wall Street- casi todas las ventajas del auge inmobiliario. La parte negativa recayó en el resto de la sociedad, en especial en las personas de bajo nivel educativo y mal remuneradas, que ahora perdieron sus casas, sus empleos, las esperanzas para sus hijos o todo a la vez. 

¿Dignidad o decadencia? 
TOKIO – Kokka no Hinkaku, La dignidad de un Estado, es el título de un libro reciente escrito por el matemático japonés Masahiko Fujiwara del que se han vendido tres millones de ejemplares. Los debates sobre el libro han sido tan intensos en Japón que el término "dignidad" (hinkaku) se ha convertido en la palabra de moda. 
El que la dignidad de Japón sea ahora una cuestión central no debe sorprender a nadie. Este es un momento en el que Japón debe trazar su ruta –ya sea hacia la decadencia o la dignidad—como "Estado" (kokka) en relación con China, su gigantesco vecino. 
La cuestión de las relaciones con China cobró importancia en septiembre, cuando la guardia costera japonesa detuvo al capitán de un barco pesquero chino después de que golpeó a dos barcos patrulleros japoneses cerca de las Islas Senkaku, que son parte de Japón y están en sus aguas territoriales. Las tensiones entre Japón y China –que reclama las islas—inmediatamente se dispararon. 
Durante muchos años, los gobiernos japoneses han adoptado una postura de "no hacer olas" con respecto a las disputas territoriales por las islas y han ignorado las repetidas provocaciones de China (y Taiwán). No obstante, eso terminó cuando la administración pro China del Primer Ministro Yukio Hatoyama llegó al poder tras las elecciones de septiembre de 2009. 
Hatoyama fue lo suficientemente ingenuo para declarar públicamente sus intenciones de convertir al Mar de China Oriental en un "Mar de la Fraternidad" dirigido por China. También se granjeó la desconfianza de los Estados Unidos, el aliado más importante de Japón, al defender la reubicación de la base aérea estadounidense de Okinawa fuera de territorio japonés. 
En cambio, su sucesor, Naoto Kan, sigue pensando que Japón puede aislarse de la historia y de una región turbulenta. Al hablar en la reunión plenaria de las Naciones Unidas en septiembre, Kan dijo que su gobierno busca lograr "una sociedad en la que el sufrimiento humano se reduzca al mínimo". 
Mientras tanto, China está aplicando su propia definición de "dignidad" que a ojos de casi toda Asia –con excepción del gobierno de Kan—parece un derecho al dominio. En efecto, China ya ni siquiera trata de ocultar sus intenciones hegemónicas en el Pacífico. 
Parece que China consideró el incidente de las Islas Senkaku como una prueba de voluntades –una prueba en la que el gobierno de Kan fracasó rotundamente. Como represalia por la negativa de Japón a liberar al capitán del barco pesquero, China dio a entender que podría retirar a su embajador de Tokio, suspendió los intercambios bilaterales a nivel ministerial y canceló un viaje a Japón de alrededor de 10.000 ciudadanos chinos. 
Los cuatro estaban en China realizando un proyecto encargado por el gobierno de su país para eliminar armas químicas abandonadas por el ejército japonés después de la Segunda Guerra Mundial. Los funcionarios chinos también dejaron entrever la posibilidad de prohibir las exportaciones de tierras raras a Japón – materias primas que son esenciales para muchos de los procesos manufactureros japoneses – y parecen haberlo hecho de manera informal. 
La administración de Kan, inexperta e inepta en cuestiones diplomáticas, cedió y dejó en libertad anticipadamente al capitán del barco pesquero. El gobierno trató entonces de culpar al fiscal local que había detenido formalmente al capitán. 
La prohibición de facto de las exportaciones de tierras raras – llamadas a menudo “vitaminas industriales” – significó un golpe muy duro para las empresas japonesas, que dependen de China para obtener el 97% de sus suministros. Entre las tierras raras, el neodimio y el disprosio se utilizan mucho como material magnético para los motores de vehículos y enseres domésticos respetuosos del medio ambiente, mientras que el erbio se utiliza como dopante en fibras ópticas y el cerio como abrasivo para pulir el vidrio de las pantallas de cristal líquido (LCD). 
Sin embargo, esto no debería ser una amenaza en absoluto, ya que el mundo tiene grandes reservas de estos elementos. En efecto, las tierras raras únicamente son “raras” en el sentido de que se distribuyen en pequeñas cantidades y deben extraerse a partir de minerales, lo que es un procedimiento que lleva tiempo. 
Los minerales de tierras raras en el sur de China – salvo los de Mongolia Interior – contienen sustancias radiactivas que representan amenazas importantes a la salud y al medio ambiente. Otros países se preocupan por los riesgos a la salud de los trabajadores que conlleva el procesamiento de las tierras raras, pero en China ese no parece ser el caso. 
Los funcionarios chinos dicen que su preocupación por la sobreexplotación y la exportación ilícita de tierras raras fue lo que los llevó a regular la industria de manera más estricta. Pero esta regulación, combinada con las agresivas prácticas de fijación de precios de China, indica un deseo de imponer un control monopólico, y la prohibición de facto de las exportaciones a Japón parece ser una prueba para evaluar los beneficios de este inminente monopolio. 
No obstante, las medidas de China han alertado al resto del mundo. Ahora muchos países están planeando desarrollar sus propias fuentes alternativas de tierras raras y acelerar los esfuerzos para encontrar tecnologías que no las necesiten. 
Pero China tiene otro motivo para limitar más las exportaciones de tierras raras: quiere obligar a las empresas de alta tecnología a operar en China, de modo que las compañías locales puedan absorber sus conocimientos. 
Si existe una respuesta a ese chantaje que pueda conservar la dignidad de Japón, es poco probable que el gobierno de Kan pueda encontrarla. 

Belindia se ha pronunciado 
SANTIAGO – Hace cuarenta años, el economista brasileño Edmar Bacha bautizó a su país como Belindia, combinando una Bélgica próspera y moderna con una India pobre y atrasada. Según muchos observadores, en los comicios presidenciales del domingo pasado, la India al interior de Brasil reeligió a la presidenta Dilma Rousseff, mientras que la parte belga votó por el social demócrata Aécio Neves. 
Y es fácil entender porqué. En el subdesarrollado nordeste del país, Dilma (en Brasil se conoce a políticos, tanto como a futbolistas, por su nombre de pila) arrasó con los votos. 
En el sur de Brasil, que es relativamente rico y responsable del 70% de la producción económica, Aécio triunfó con facilidad. Una división similar surge cuando se clasifica a los votantes según su grado de dependencia de transferencias públicas (alto en el noreste) o sus años de escolaridad (elevados en el sur). 
Sin embargo, de esta elección se desprende más de lo que sugiere el amplio panorama anterior. En 1974, cuando Bacha acuñó su término, resultaba obvio que el Brasil moderno y próspero era sólo una pequeña franja del total. 
Esto revela lo mucho que ha cambiado el país en los últimos cuarenta años, y lo numerosa e influyente que ha pasado a ser su clase media. Fue precisamente esta clase media, harta de las acusaciones de corrupción y del estancamiento de la economía, la que se rebeló en contra del oficialista Partido de los Trabajadores (PT) y votó por el cambio. 
Pero no por esto deja de sorprender que pese a la desaceleración económica - el promedio del crecimiento durante la primera presidencia de Rousseff apenas llega al 1,5% y hoy la economía se encuentra técnicamente en recesión, habiéndose contraído durante dos trimestres seguidos - Dilma y el PT hayan logrado retener el apoyo de muchos millones de votantes pobres y excluidos. Esto se debe, en parte, a que como la recesión no ha golpeado mayormente al empleo, muchos hogares todavía no sienten sus consecuencias. 
Dilma también se vio favorecida por el súper ciclo de las materias primas, que llenó las arcas del fisco brasileño y le permitió implementar ambiciosos programas de transferencias monetarias con los que muchas familias salieron de la pobreza. De hecho, estas políticas fueron iniciadas por el ex presidente Fernando Henrique Cardoso, del mismo partido que Neves, el Partido de la Social Democracia Brasileña (PSDB). 
En Argentina, Bolivia, Ecuador y Venezuela los populistas han intentado recurrir al mismo truco. También lo han hecho en Chile gobiernos tan dispares como el de Sebastián Piñera (conservador) y el de Michelle Bachelet (socialista). 
Ahora que el auge de las materias primas está llegando a su fin, todos estos gobiernos enfrentan el desafío de construir un nuevo motor para la economía que sea capaz de sostener el crecimiento y crear empleo. Sin los ingresos extraordinarios de las materias primas, deberán desarrollar sectores nuevos que produzcan nuevos bienes y servicios, lo que requiere nuevos conocimientos y nuevos tipos de infraestructura. 
Aunque hace tiempo que las deficiencias de su economía están claras, se ha hecho poco para corregirlas. Brasil tiene el gobierno más grande de América del Sur (con una recaudación fiscal que excede un tercio de su PIB), pero sus autoridades no ahorran ni invierten lo suficiente, creando así problemas de índole micro y macroeconómica. 
Por el lado micro, la escasa inversión pública significa una infraestructura deficiente y altos costos de exportación. En Brasil no existe la alta tributación con que se han gravado las exportaciones en Argentina, su país vecino, pero sus elevados costos de transporte producen el mismo efecto. 
Al igual que en Chile, la matrícula en Brasil ha aumentado de manera muy pronunciada, pero el sistema educacional aún no brinda oportunidades educativas de calidad a los niños vulnerables. En los resultados de la prueba PISA, administrada por la OCDE, Brasil ocupa uno de los últimos puestos, por debajo de México y de Chile. 
Cuando hay fondos internacionales disponibles, esto produce booms de corto plazo y altos déficits de cuenta corriente, que se financian mediante un cuantioso endeudamiento externo. Cuando se agota la liquidez internacional, como suele suceder en Brasil y América Latina en general, se debilita la inversión interna y el crecimiento se estanca. 
En el discurso que pronunció la noche en que fue reelegida, hizo muchos llamados a la unidad y al diálogo, e incluso se comprometió a "emprender acción urgente" para reactivar el crecimiento. Pero, al igual que durante su campaña, se abstuvo de proporcionar detalles. 
Con respecto a política industrial, la intuición del PT es acertada, pero no así sus herramientas. Asociarse con sectores productivos líderes para promover la innovación es una cosa, pero hacerlo a través del control de precios (como en el caso de los combustibles), de subsidios indiscriminados y de proteccionismo, es otra. 
Va a presidir un país con una fuerte deuda pública (60% de su PIB), una moneda volátil y una inflación más bien alta. Los nerviosos mercados financieros internacionales mantendrán su gobierno a raya. 
Los social demócratas ocuparán un mayor número de escaños en el congreso (incluido Neves como senador) y gobernarán algunos de los estados más grandes de Brasil, entre ellos São Paulo, con 43 millones de habitantes y un tercio del PIB de la nación. Pero para llegar al palacio presidencial de Planalto tras los comicios de 2018, el PSDB tendrá que convencer a los brasileños pobres - los que viven en la India de Bacha - que trabaja a su favor y aboga por políticas que los benefician a ellos más que a todos. 
Entonces y sólo entonces comenzarán a desaparecer las históricas divisiones que ha sufrido Brasil. Cuando esto suceda, el país tendrá el moderno y efectivo gobierno social-demócrata que merece. 


Las horas más oscuras de la diplomacia 
MADRID – En la actualidad, la diplomacia no está gozando de sus mejores tiempos. Muy por el contrario: la resistencia a las soluciones diplomáticas es una característica común a la mayoría de los principales conflictos de hoy en día. 
Afganistán seguirá desangrándose hasta que los aliados finalmente reconozcan que solo negociando con los talibanes tienen alguna opción de poner fin a la guerra. Sin embargo, Occidente tendrá también que reconocer que los conflictos con un potente componente cultural y religioso sencillamente no se pueden solucionar por vía militar, lo cual apunta al fin del ostracismo del Islam político: Hamás y Hezbolá, por ejemplo. 
Mientras tanto, el imparable impulso de Irán para desarrollar armar nucleares podría terminar convirtiéndose en la mejor demostración del fracaso de la comunidad internacional para atemperar la marea nuclear en la región. El conflicto palestino-israelí sigue siendo la farsa diplomática que ha sido por largos años. 
Esa fue la visión de mundo del Presidente estadounidense y Premio Nobel de la Paz Theodore Roosevelt, gran promotor del expansionismo estadounidense: "En en largo plazo, una guerra justa es mucho más beneficiosa para el espíritu de un hombre que la más próspera paz". 
De hecho, en el listado de premiados con el Nobel de la Paz no faltan hombres -Roosevelt, George Marshall, Menachem Begin, Anwar Sadat, Yitzhak Rabin, Yasser Arafat y Henry Kissinger- que acabaron reconociendo los límites del poder militar o simplemente siguieron la máxima de Clausewitz de que la guerra es la continuación de la política con otros medios. 
Sin esa condición, ni las resoluciones de las Naciones Unidas ni las iniciativas de paz prematuras pueden interrumpir la dinámica de la guerra. Sólo entonces las fórmulas de reparto del poder -como las de Irlanda del Norte, Líbano, Guatemala o Irak- surgen como una alternativa realista. 
La sólida intervención militar de la OTAN, no la diplomacia europea, fue lo que creó las condiciones para el fin del genocidio y la limpieza étnica en la ex Yugoslavia. Martti Ahtisaari merece plenamente su Premio Nobel de la Paz por articular una solución diplomática para el impulso independentista de Kosovo, pero no podría haberla alcanzado antes de que Serbia hubiese sido humillada en lo militar. 
Y fue la primera Guerra del Golfo y la Intifada palestina lo que creó las condiciones para la Conferencia de Paz de Madrid de 1991 y los Acuerdos de Oslo subsiguientes. Tras el asesinato de Rabin, ha ido cobrando fuerza la idea de que cualquier acuerdo entre israelíes y palestinos sería la "paz de los agotados", no la "paz de los valientes" de Rabin. 
No obstante, el conflicto palestino-israelí es sui generis: o bien el punto muerto en que las partes se encuentran ya por seis décadas no es lo suficientemente insoportable, o prefieren pagar el precio del conflicto en lugar de arriesgar su ethos nacional. 
Los conflictos internos que terminan no con un punto muerto mutuo sino con una abrumadora victoria de una de las partes rara vez producen soluciones diplomáticas. Largos años de mediación e interminables propuestas de paz en el conflicto de Sri Lanka no pudieron poner fin a la guerra y a la devastación de comunidades tamiles enteras. 
De manera similar, el que Chechenia, Biafra, el Tíbet o las áreas kurdas del Oriente Próximo no hayan podido convertirse en estados independientes se puede atribuir enteramente a su impotencia militar. En contraste, Eritrea, Timor Oriental y partes de la ex Yugoslavia lograron la independencia al llevar al agotamiento a sus ocupantes y/o a sus rivales internos. 
Hay pocos casos en que la diplomacia tuvo éxito en prevenir la guerra. Casi invariablemente, los mayores éxitos diplomáticos se han alcanzado tras baños de sangres, en lugar de precederles. 
En 1919, John Maynard Keynes pidió a los hombres de estado de la Europa posterior a la Primera Guerra Mundial que abandonaran su estridente patriotismo para construir un futuro de paz basado en la integración europea. Lamentablemente, fue necesaria otra guerra mundial para convencer a los líderes europeos de la validez de su enfoque. 
El nuevo presidente de Colombia, Juan Manuel Santos, demostró genuino coraje al interrumpir una dinámica de guerra con Venezuela y bajar el tono con todo el eje bolivariano (Venezuela, Ecuador y Bolivia) al dar nuevos bríos a los canales diplomáticos de la región. Fue un paso realmente revolucionario desde la política del ruido de sables al duro trabajo de crear una paz regional. 
El apoyo de la sociedad civil para cerrar la brecha sicológica entre católicos y protestantes en Irlanda del Norte ayudó a cimentar el camino de la paz. Y la retirada de Israel del Líbano en mayo de 2000, tras 18 años de inútil ocupación militar, reflejó en gran parte el inmenso impacto del "Movimiento de las Cuatro Madres" sobre el gobierno de Israel. 
Sin embargo, la diplomacia popular por sí misma nunca obliga a las autoridades políticas a poner fin a las guerras y hacer la paz. La diplomacia oficial comienza donde termina el campo de batalla. 


El desarme de Medio Oriente 
TEL AVIV – La súplica desesperada de Israel al mundo para que detenga lo que sus servicios de inteligencia describen como "la carrera de Irán hacia una bomba nuclear" no ha obtenido la respuesta positiva que aquel país esperaba. Ahora que el régimen de sanciones de las Naciones Unidas ha demostrado ser totalmente ineficaz y que la diplomacia internacional no ha logrado impedir que los iraníes desarrollen la tecnología necesaria para enriquecer uranio, Israel ha quedado arrinconado. 
Esta es una anomalía intrigante ya que, independientemente de la infame retórica antisemita del presidente iraní Mahmoud Ahmadinejad, las implicaciones del creciente poder de Irán van más allá del Estado judío. En efecto, afectan a todo el mundo árabe, particularmente a los vulnerables países del Golfo e incluso a Afganistán y Pakistán. 
El fracaso del sistema internacional para ocuparse eficazmente de la cuestión nuclear en el Medio Oriente se origina principalmente en la división entre Rusia y los Estados Unidos, a la que ha contribuido en gran medida la desatinada estrategia estadounidense. No es posible que Rusia quiera un Irán nuclear. 
Rusia tiene la llave no sólo del aislamiento diplomático de Irán, sino también –mediante las transferencias de armas que ya ha prometido a ese país– de la capacidad del gobierno iraní para proteger sus instalaciones nucleares. En octubre de 2007, Vladimir Putin se convirtió en el primer líder ruso desde Leonid Brezhnev que visitó Irán, y llevó consigo a cinco líderes de los Estados del Mar Caspio. 
Los iraníes recuerdan que la comunidad internacional permaneció indiferente cuando Saddam Hussein los atacó con armas químicas en los años ochenta., y la presencia del formidable poder de Estados Unidos en Iraq no los tranquiliza. Irán siente que es víctima de un doble rasero a nivel internacional –se acepta el estatus nuclear de Pakistán y la India, ya no se diga el de Israel—lo que únicamente alimenta su sentimiento de discriminación y su voluntad de concretar sus ambiciones. 
Al exponer la ineficacia del Tratado sobre la no proliferación de las armas nucleares, Irán, que es signatario, ha enviado una señal a los israelíes en el sentido de que el orden regional ya no se puede basar en el monopolio nuclear de Israel que no es miembro del Tratado. De ahí que la solución esté no sólo en obligar a los miembros del Tratado como Irán y Siria a cumplir sus compromisos sino en crear una arquitectura de seguridad y cooperación regional más amplia en el Medio Oriente. 
Cualquier arquitectura regional de seguridad tendrá que basarse en que el Medio Oriente se convierta en una zona libre de todo tipo de armas de destrucción masiva, incluidas las nucleares, las químicas y las biológicas. El Medio Oriente tiene la dudosa distinción de ser la única región del mundo que ha utilizado esas armas desde que acabó la Segunda Guerra Mundial. 
Iraq las utilizó contra Irán, Egipto en su guerra en Yemen de los años setenta e Iraq contra sus propios kurdos. En 1993, Israel firmó el tratado internacional contra las armas químicas, pero no lo ratificó por la negativa de los Estados árabes a hacer lo mismo mientras Israel conservara su ventaja nuclear. 
La comunidad internacional debe reconocer que la ecuación de seguridad del Medio Oriente no es una operación sencilla y lineal en la que sólo participe Israel contra el mundo árabe. La proliferación de armas nucleares en una región que ha considerado apropiado utilizar armas de destrucción masiva es una amenaza para todos. 
Por ello se necesita un esfuerzo concertado por parte de potencias que no pertenecen a la región, como Estados Unidos y Rusia, no para frustrar sus políticas mutuas sino para crear una zona libre de armas de destrucción masiva. Un sistema regional de ese tipo no se puede construir en un vacío político. 

Se dispersa la tormenta terrorista 
VARSOVIA – A las 3 de la tarde del 11 de septiembre de 2001, hora de Varsovia, estaba hablando por teléfono con la cónsul general de Polonia en Nueva York. Me dijo que dos aviones se habían estrellado contra el World Trade Center. 
Consideraron que las democracias occidentales eran débiles –sin la voluntad o capacidad de responder a su maldad extrema. Además, tenían la esperanza de que las comunidades musulmanas y los países en todo el mundo se levantaran y movilizaran para seguirlos en su visión del mundo milenaria. 
No obstante, lejos de mostrarse indeciso o inseguro, el mundo democrático respondió con determinación y sin miramientos a las atrocidades terroristas de todos tamaños. Por toda Europa y en los Estados Unidos se han establecido acuerdos para reunir información sobre posibles ataques terroristas y actuar rápidamente (y a veces contundentemente) para prevenirlos o hacer que fracasen. 
Los Estados miembros de la UE comparten información policiaca y de inteligencia muy sensible como nunca antes, incrementando así la seguridad pública, mientras se confirman los estándares democráticos y jurídicos de talla mundial. Estas medidas operativas se han complementado con políticas cuidadosamente calibradas que tienen por objetivo reconocer la diversidad social, pero reducen el espacio político disponible para la intolerancia y el fanatismo. 
La mayoría de los líderes de Al Qaeda están muertos, pero nuestras democracias mantienen con razón acalorados debates sobre los fines y los medios, y sobre el equilibrio entre la libertad individual y la autoridad estatal. En el difícil ambiente económico mundial de ahora, inevitablemente se agudizan las preocupaciones públicas sobre la inmigración y el acceso a los empleos, lo que aumenta el riesgo de que surjan formas antagónicas de populismo obstinado y tensiones relacionadas. 
Por encima de todo, la efectividad de las medidas de Occidente contra el extremismo interno han tendido a hacer que los futuros terroristas –que ahora están a menudo en partes remotas del mundo, desde donde esperan actuar con impunidad- busquen una mayor sofisticación técnica. Como resultado, surgen dilemas de políticas dolorosos que pueden dividir hasta a los aliados más cercanos. 
La irracionalidad nihilista total del terrorismo lleva al límite y pone a prueba nuestras propias creencias como ninguna otra cosa. Con todo, los ataques terroristas contra Nueva York, Londres y Madrid de la última década no han debilitado las democracias occidentales. 
Incluso las políticas sociales bien intencionadas pueden tener consecuencias no deseadas. Sobre todo, debemos agradecer a las fuerzas policiacas y a los organismos de inteligencia cuyo trabajo y esfuerzos incansables al margen de la atención pública contribuyen a nuestra seguridad. 
Sin embargo, desde el 11 de septiembre, la mayoría de las víctimas del extremismo terrorista islámico –frecuentemente como resultado de ataques suicidas despreciables—han sido musulmanes en Irak, Pakistán y otros lugares. Los grupos terroristas han recurrido al crimen organizado para financiarse. 
En resumen, lejos de encabezar una especie de revolución islamista mundial, el fanatismo violento de Al Qaeda y otras organizaciones se parece más a una suerte de desecho tóxico repugnante pero manejable. Además, este año la atención se ha alejado de esos fanáticos. 
En Libia ha caído la atroz dictadura del coronel Muammar al Kaddafi; la UE se mostrará generosa en su ayuda al pueblo libio para que pueda comenzar a crear una sociedad moderna plural. La iniciativa de Polonia de crear un Fondo Europeo para la Democracia podría servir para eso y para la labor inconclusa de democratización de la propia Europa en Belarús y otros lugares, como Ucrania, que está en retroceso. 
Sin embargo, la lección más importante del 11 de septiembre es que en cualquier sociedad libre un número reducido de personas pueden explotar su libertad y causar grandes daños, especialmente cuando sus motivos son incoherentes. Hay ejemplos muy diversos de esto, como los asesinatos de Noruega en julio y, ahora, la escandalosa publicación que ha hecho WikiLeaks de una cantidad enorme de cables diplomáticos sin editar. 
En todos los casos, se trata de personas obsesivas que se arrogan el derecho de decidir el destino de los demás y que utilizan la tecnología moderna para sus fines nocivos. Por su naturaleza propia, esta clase de amenazas difusas pero muy concentradas son casi imposibles de identificar y de anticipar. 
Obviamente el mundo democrático no puede construir un hogar a prueba de bombas, pero sí podemos minimizar los riesgos si nos mantenemos alertas y si defendemos en todo momento los valores en que se basan nuestras sociedades. 

La gestión de la era de la perturbación 
Según la famosa afirmación de Margaret Thatcher cuando era Secretaria de Educación en 1973, el Reino Unido no tendría una Primera Ministra durante su vida. El Presidente de IBM, Thomas J. Watson, declaró en 1943 que “había mercado mundial tal vez para cinco computadoras” y, cuando aparecieron las películas sonoras en 1927, Harry Warner, de Warner Brothers, preguntó: “¿Quién demonios quiere oír hablar a los actores?” 
En una época en la que cuatro fuerzas poderosas están perturbando la economía mundial y poniendo patas arriba la mayoría de las cosas que damos por descontadas, es más probable aún que semejantes pronunciamientos sobre el futuro, debidos a intuiciones basadas en el pasado, estén equivocados. Cada una de esas cuatro “grandes perturbaciones" es transformadora por sí sola y todas ellas están amplificando los efectos de las otras y produciendo cambios fundamentales e imprevisibles en una escala que el mundo no había visto nunca... y que probablemente demostrarán que nuestras intuiciones están equivocadas. 
En época tan reciente como el a��o 2000, el 95 por ciento de las empresas de la lista Riqueza Mundial 500 tenían su sede en economías desarrolladas. En 2025, casi la mitad de las empresas de Riqueza Mundial 500 tendrán su base en economías en ascenso y las correspondientes a China serán más que las de Estados Unidos o Europa. 
Casi la mitad del crecimiento del PIB mundial de 2010 a 2025 procederá de 440 ciudades de mercados en ascenso, de cuya existencia en la mayoría de los casos puede que los ejecutivos occidentales no estén enterados. Son lugares como Tianjin, ciudad situada al sudeste de Beijing y con un PIB que actualmente está prácticamente a la par con Estocolmo y podría igualar a toda Suecia de aquí a 2025. 
Si bien la tecnología siempre ha sido transformadora, ahora sus repercusiones son ubicuas, pues la adopción de las tecnologías digitales y portátiles se está haciendo a un ritmo sin precedentes. Tuvieron que pasar más de cincuenta años después de que se inventara el teléfono para que la mitad de los hogares americanos tuvieran uno, pero tan sólo veinte años para que los teléfonos portátiles pasaran del tres por ciento de la población mundial a más de dos terceras partes. 
La conexión a la red Internet mediante los teléfonos portátiles ofrece la promesa del progreso económico para miles de millones de ciudadanos de economías en ascenso a una velocidad que, de lo contrario, sería inimaginable y brinda a las empresas incipientes una mayor oportunidad de competir con las empresas establecidas, pero el cambio tecnológico entraña también riesgos, en particular para los trabajadores que pierden sus puestos de trabajo por la automatización o carecen de aptitudes para trabajar en las esferas de la tecnología de vanguardia. 
Por primera vez en muchos siglos, nuestra población podría estabilizarse en la mayor parte del mundo. De hecho, el envejecimiento de la población, que ha resultado evidente en el mundo desarrollado desde hace ya cierto tiempo, está extendiéndose a China y pronto alcanzará a América Latina. 
En 2013, el 60 por ciento, aproximadamente, de la población mundial vivían en países con tasas de fecundidad inferiores. A medida que el número de personas de edad supera cada vez más al de las que están en edad de trabajar, aumenta la presión a la fuerza laboral, mientras que van disminuyendo los ingresos por impuestos necesarios para abonar el servicio de la deuda estatal y financiar los servicios públicos y los sistemas de pensiones. 
No hace mucho, existían vínculos internacionales primordialmente entre los centros de comercio más importantes de Europa y Norteamérica; ahora la red es intricada y está desperdigada. Las corrientes de capitales entre las economías en ascenso se ha duplicado en tan sólo diez años y más de mil millones de personas cruzaron fronteras en 2009, cinco veces más que en 1980. 
Los problemas resultantes –multitud de nuevos competidores inesperados, una inestabilidad procedente de lugares muy lejanos y la desaparición de puestos de trabajo locales– están ya abrumando a los trabajadores y las empresas. Naturalmente, esa interconexión ofrece también importantes oportunidades, pero un sesgo implícito en pro de lo familiar está impidiendo a trabajadores, empresas e incluso gobiernos aprovecharlas al máximo. 
Según una investigación del Instituto McKinsey, de 1990 a 2005 las empresas de los Estados Unidos casi siempre asignaban recursos basándose en datos del pasado, en lugar de oportunidades futuras. Las empresas que sucumban a esa inercia probablemente se hundirán, en lugar de flotar, en la nueva economía mundial. 
Sin embargo, algunas empresas se adaptarán y aprovecharán unas oportunidades sin precedentes para mantenerse ágiles. En lugar de construir una nueva sede, pongamos por caso, alquilar un local para una tienda o comprar un restaurante, necesidades tradicionales que requerían grandes cantidades de capital inicial, pueden abrir una oficina de ventas satélite, crear una tienda en línea o ponerse a vender comida cocinada en una furgoneta. 
La desigualdad puede estar aumentando dentro de los países, pero se ha reducido espectacularmente entre ellos. Casi mil millones de personas salieron de la pobreza de 1990 a 2010; otros tres mil millones entrarán a formar parte de la clase media mundial en los dos próximos decenios. 
En 1930, en el apogeo de la Gran Depresión, John Maynard Keynes declaró que el nivel de vida en las “economías progresistas” se incrementaría entre cuatro y ocho veces en los cien años siguientes. Su predicción, considerada absolutamente ingenua en aquel momento, ha resultado ser correcta y probablemente la mejora será la mayor de las indicadas en esa proyección. 
A diferencia de muchos de sus contemporáneos, Keynes reconocía las fuerzas que actuaban en la economía, ajustaba su pensamiento y –lo más decisivo– no temía ser optimista. Nosotros debemos hacer lo mismo. 

Desinvertir para un futuro mejor 
SEATTLE – Algunas veces la mejor medida de la vitalidad de un movimiento es la reacción de quienes lo critican. Cuando a principios de noviembre la Universidad Nacional Australiana (ANU) anunció que vendería sus acciones en siete empresas mineras y extractivas de combustibles fósiles, generó una oleada de críticas de los políticos conservadores de su país. 
Joe Hockey, Tesorero de Australia, la calificó como una decisión “desconectada de la realidad”, y otros más como una “desgracia”, “muy extraña” y “miope e irresponsable”. Da igual que las sumas en cuestión hayan sido relativamente pequeñas (menos de un 2% de la cartera de la universidad, estimada en 1 mil millones de dólares). 
El clamor de los conservadores australianos me recuerda la reacción que recibí cuando testifiqué ante el Congreso de Estados Unidos en 2013, diciendo que “deberíamos dejar el carbón en la tierra, donde pertenece”. David McKinley, congresista republicano por Virginia Occidental, contestó que mis palabras “le daban escalofríos” y luego comenzó a hablar de los índices de crimen en Seattle, de donde era yo alcalde. 
Hace poco la compañía publicó una larga entrada de blog con tono a la defensiva respondiendo a lo que describía como “un apoyo en toda regla” a la desinversión de los combustibles fósiles por parte de Mary Robinson, la enviada especial para el cambio climático del Secretario General de las Naciones Unidas, Ban Ki-moon. El sector de los combustibles fósiles ve claramente el movimiento por la desinversión como la amenaza política que es. 
Se trata de un paso necesario para evitar las consecuencias más peligrosas del cambio climático. Va a ser necesario dejar sin extraer cerca de un 80% de las reservas conocidas de combustibles fósiles si queremos impedir que las temperaturas del planeta suban más de los 2º Celsius que los científicos consideran como el punto de inflexión tras el cual ya no se podrían mitigar los efectos más graves. 
Las compañías petroleras y carboníferas y sus aliados políticos nos advierten de la catástrofe fiscal que nos esperaría en ese caso, como si las olas de calor, sequías, tormentas y ascenso del nivel del mar no conllevaran sus propias catástrofes sociales y fiscales. Como Alcalde de Seattle apoyé la construcción de edificios que hagan un uso eficiente de la energía, el desarrollo de energía solar, eólica e hidroeléctrica y el fomento de caminar, tomar la bici y usar el transporte público como alternativas a conducir un coche, todas ellas estrategias que pueden contribuir a la creación de una economía más resistente y la consolidación de alternativas viables a los combustibles fósiles. 
Con todo lo imperfectos que puedan ser nuestros sistemas de gobernanza, es muy posible que en algún punto la gente y sus representantes exijan que nos enfrentemos a la verdad del calentamiento global y pongamos en práctica los controles normativos o legales necesarios para reducir drásticamente el uso de los combustibles fósiles. 
Si es usted un inversor prudente y cauto, considere por un momento esa posibilidad. Los valores en bolsa de este sector (que se basan en el supuesto de que las empresas podrán extraer y consumir todas las reservas conocidas) caerán en picado. 
Pero basta con dirigir la mirada a Seattle, donde las parejas del mismo sexo se casan en el Ayuntamiento de la ciudad y se vende marihuana en tiendas autorizadas para ver la capacidad humana de reevaluar supuestos profundamente arraigados. El inversor prudente y el líder de los negocios inteligente mirarán los caminos hacia los que se dirige la economía y no solamente los que ha transitado en el pasado. 
Cuando en 2013 puse a Seattle en el camino de la desinversión, fue una decisión bien recibida por la gente más joven (la misma que tendrá que vivir las consecuencias del calentamiento global), así como el público en general. A medida que aumente la presión política, recomiendo a las autoridades administrativas de la universidad que presten oídos únicamente a sus estudiantes. 
Necesitamos más valentía como la que ha demostrado la ANU con su decisión. Sus autoridades hicieron caso omiso al poder de los intereses de las compañías del petróleo y el carbón, que en Australia son muy fuertes. 

Divididos perdemos 
LONDRES – La política derrotó a la economía sensata en los Estados Unidos este verano cuando el Congreso y el presidente Barack Obama no pudieron llegar a un acuerdo en lo referente a los impuestos, prestaciones, déficits y estímulos para la inversión. Los dirigentes europeos también estuvieron paralizados –descartaron rescates y devaluaciones, así como déficits y estímulos. 
El debate previo al verano sobre si nos enfrentamos a una “nueva normalidad” de crecimiento más lento ya se ha resuelto: nada ahora parece normal. 
Sin embargo, no es tiempo de derrotismos. Los países que claman haber llegado al límite de lo que pueden hacer realmente significa que llegaron al límite de lo que pueden hacer por su cuenta. 
Ese era el objetivo en abril de 2009 cuando el G-20 se fijó tres tareas fundamentales. La primera consistía en evitar una depresión global y se logró. 
Las otras dos -un pacto de crecimiento, sostenido por un sistema financiero mundial reformado –deberían ser ahora los principales temas en la próxima reunión del G-20. En 2010, el Fondo Monetario Internacional estimaba que un enfoque coordinado de las políticas macroeconómicas, comerciales y estructurales podría producir un aumento del 5.5% en el PIB global, crear entre 25 y 50 millones de empleos adicionales y sacar de la pobreza a 90 millones de personas. 
Puede parecer extraño describir la crisis financiera más grande desde los años treinta como síntoma de un problema mayor. No obstante, cuando los historiadores consideran la ola de globalización que se dio después de 1990 –que produjo dos mil millones de nuevos productores en la economía mundial- identificarán un parteaguas alrededor de 2010. 
En efecto, para la primera mitad de 2020, el mercado de consumo asiático será dos veces más grande que el mercado estadounidense. Ahora, sin embargo, Occidente y Asia siguen siendo mutuamente dependientes. 
Dos terceras partes de las exportaciones de Asia todavía son para Occidente, y el comercio entre el Sur-Sur representa solo el 20% del volumen global. Dicho de otra forma, hace diez años el motor estadounidense podía dirigir la economía mundial, y dentro de diez años los países con mercados emergentes se perfilan para ocupar ese lugar, en particular, tomando en cuenta el creciente poder adquisitivo de las clases medias. 
Entonces, primero tenemos que restablecer la visión amplia de la cooperación mundial contenida en el pacto de crecimiento del G-20 (que desde entonces ha sido rebajada a lo que ahora el FMI llama “un profundo análisis de …aquellos países en los que se han detectado enormes desequilibrios”). 
El G-20 también fue enérgico en 2009 en cuanto a la necesidad de un nuevo régimen financiero global para lograr una futura estabilidad. David Miles del Banco de Inglaterra pronostica tres crisis financieras más en las siguientes dos décadas. 
Los pasivos del sector bancario de Europa son casi cinco veces más grandes que en los Estados Unidos, un 345% del PIB. Los bancos de Alemania tienen un apalancamiento equivalente a 32 veces sus activos. 
No obstante, también hay un imperativo de corto plazo para evitar un ciclo de deterioro. Entonces, debemos considerar las propuestas de Robert Skidelsky para una banca de inversión nacional a fin de preparar nuestra infraestructura y no se diga nuestro medio ambiente- para futuros desafíos y para estimular el crecimiento y crear empleos. 
Sin embargo, tal vez se pueda llegar a un acuerdo con los chinos para que inviertan sus reservas y con las multinacionales occidentales en cuanto al trato fiscal de las ganancias repatriadas. Finalmente, como ha mostrado, Michael Spence, premio Nobel de Economía, el crecimiento es ahora una condición necesaria pero insuficiente para crear empleos. 
El pacto de crecimiento del G-20 tiene que ser también un pacto de empleos. El G-20, que representa el 80% de la producción mundial, cumplió todo su potencial en 2009, como el único organismo multilateral capaz de coordinar la política económica global. 

Algo ya muy visto en Oriente Medio 
Los dos presidentes, al final de sus mandatos respectivos, intentaron resolver uno de los conflictos más peligrosos del mundo, a la vez que afrontaban la amenaza de que se les escapara el tiempo. Es como para desesperarse: el gobierno de Bush ha desaprovechado, evidentemente, casi siete años durante los cuales habría podido perseguir una solución. 
Ahora volvemos a estar en el punto de partida: las conversaciones de Camp David y de Taba–frívolamente abandonadas en enero de 2001– se van a reanudar de nuevo. 
También debe abordar cuestiones de seguridad, el cese del estado de guerra que se ha prolongado durante decenios y el reconocimiento de Israel por los Estados árabes. De hecho, ya es hora de que se logren avances con vistas a la solución biestatal, porque los palestinos cada vez pierden más la esperanza de tener un Estado propio. 
El único ingrediente que falta es la voluntad política y la firmeza para aceptar un acuerdo de paz. Pero esa firmeza política es la que les falta precisamente a los gobiernos israelí y palestino. 
El Primer Ministro israelí Ehud Olmert y el Presidente palestino Mahmoud Abbas se encuentran en posiciones muy débiles en sus respectivos países y, en vista de las transacciones necesarias en ambas partes, arriesgarán mucho. Lo mismo es aplicable al Presidente Bush. 
La Secretaria de Estado Condoleezza Rice quiere que se celebre la conferencia y se ha esforzado mucho para sacarla adelante, pero, ¿cuántos riesgos está dispuesto a aceptar Bush, sin el cual no será posible lanzar avance alguno? Por fortuna, los tabúes existentes sobre lo que es aceptable en las conversaciones sobre el estatuto definitivo se han venido abajo… en ambas partes. 
De hecho, esos dos hombres abrigan la esperanza de conseguir su supervivencia política mediante un acuerdo de paz: Olmert mediante nuevas elecciones y Abbas mediante un referéndum gracias al cual puede recuperar su ascendencia sobre Hamas. Así, pues, ¿seguirá a una “paz de los fuertes” una lograda “paz de los débiles”? 
Esa novedad brinda una oportunidad sin precedentes. Hay riesgos evidentes, desde luego. 
¿Podrá dar las garantías de seguridad que Olmert necesita, en particular en vista del miedo de los palestinos a dar, al final, demasiado sin recibir a cambio concesiones sobre exigencias que para ellos son fundamentales? Además, el obstáculo mayor no serán las negociaciones, sino la aplicación del acuerdo que pueda surgir… y su costo político va a ser muy grande. 
La aplicación de semejante acuerdo debe ser gradual y los avances deben depender del cumplimiento por las partes de sus obligaciones en cada una de las fases. Sin embargo, un mecanismo de esa clase sólo puede funcionar, si existe un tercero (los EE.UU, los “EE.UU. más otros” o el Cuarteto para Oriente Medio) encargado de supervisar el acuerdo. 
De lo contrario, las disputas sobre el cumplimiento de tal o cual disposición volverá a conducir todo el proceso a las conocidas arenas movedizas de la futilidad de Oriente medio. De modo que, desde un punto de vista realista, un resultado positivo de las conversaciones de Annapolis parece casi imposible. 
¿Por qué habrían de resolver (o acercar a la solución) ese conflicto de repente, que ha resultado irresoluble en el pasado, tres protagonistas –Bush, Olmert y Abbas- que se encuentran, todos ellos, en una situación de profunda debilidad en sus respectivos países)? Karl Marx escribió que la Historia siempre se repite: primero como tragedia y después como farsa. 
Podríamos temer que Camp David resulte ser la tragedia y Annapolis la farsa, pero es que estamos hablando de Oriente Medio, donde avances anteriores surgieron a partir de la derrota y no de la victoria. 

La Victoria de China en Ucrania 
MOSCÚ – Durante una generación, las relaciones entre Estados Unidos y Rusia se circunscribieron esencialmente a la esfera histórica. Desde el fin de la Guerra Fría, Rusia ante los ojos de EE.UU. y de gran parte del resto del mundo se tornó en una nación cada vez más periférica; es decir, aparentemente, su importancia y su poder internacional se encontraban relegados al pasado. 
A diferencia de la Unión Soviética, Rusia no se encuentra impulsada por algún tipo de ideología universal, no lidera un bloque de Estados gobernados por la misma ideología, y tiene pocos aliados formales (y todos ellos son pequeños). No obstante, el conflicto entre Estados Unidos y Rusia sí es de importancia para el resto del mundo. 
Obviamente, este conflicto es de la más alta importante para Ucrania, cuyo territorio, en parte, se ha convertido en un campo de batalla. El futuro del país más grande de Europa – su forma, su orden político, y sus relaciones exteriores – depende mucho de cómo se desarrolla la pugna entre Estados Unidos y Rusia. 
Es muy posible que Ucrania se torne en genuinamente democrática, se articule internamente y se vincule de manera firme con instituciones europeas y atlánticas; es decir que sea generosamente ayudada por estas instituciones y prospere como resultado de ello; y se convierta en un ejemplo a seguir para los rusos que viven al otro lado de la frontera. También puede ser que al final de cuentas, emerjan muchas ucranias, y partan en distintas direcciones. 
Ambos países, al igual que Ucrania, han firmado acuerdos de asociación con la Unión Europea; y ambos tendrán que caminar balanceándose sobre una cuerda muy delgada para evitar convertirse en Estados disputados por Rusia y Occidente. Del mismo modo, los socios nominales de Rusia en su proyecto para la creación de una Unión Euroasiática – Armenia, Bielorrusia, Kazajstán y Kirguizistán – tendrán que equilibrar cuidadosamente entre Rusia, su nominal aliado “estratégico”, y EE.UU., país que tiene las llaves del sistema político y económico internacional. 
Lo que sucede a Ucrania también concierne a Europa Occidental y Central. La seguridad militar de Europa ya no puede darse por sentada, a pesar de que una confrontación militar permanente sin armas entre Europa y Rusia, a lo largo de la frontera oriental de la OTAN, luciría muy pálida en comparación con la que tuvo lugar durante la Guerra Fría entre Europa y los países del Pacto de Varsovia. 
Y a medida que las preocupaciones de seguridad en el continente vayan en aumento, el comercio entre la Unión Europea y Rusia declinará. Como resultado de la presión de EE.UU., la UE, con el transcurso del tiempo, comprará menos gas y petróleo de Rusia, y los rusos comprarán menos bienes manufacturados de sus vecinos europeos. 
La alianza Estados Unidos-Japón se reafirmará, al igual que la posición de Japón en esa alianza. De una forma un tanto similar, Corea del Sur tendrá que inclinarse y ceder ante las exigencias estadounidenses en cuanto a limitar su comercio con Rusia, lo que potencialmente podría provocar una postura menos cooperativa del Kremlin en la dividida Península Coreana. 
Como resultado, el conflicto Estados Unidos-Rusia probablemente conducirá a un fortalecimiento de la posición de Estados Unidos frente a sus aliados europeos y asiáticos, y un ambiente mucho menos amistoso para Rusia en cualquier parte de Eurasia. Incluso los aliados nominales de Rusia tendrán que andar con cuidado con respecto a EE.UU., y las incursiones hacia dentro de América Latina y los enclaves de influencia en Oriente Medio de estos aliados revestirán poca importancia. 
La fuerte reducción de las relaciones económicas de Rusia con los países avanzados deja a China como la única gran economía fuera del régimen de sanciones liderado por Estados Unidos. Esto incrementa la importancia que tiene China para Rusia, y promete facilitar a los chinos un acceso más amplio a la energía, recursos naturales y tecnología militar de los rusos. 
Sin embargo, China no tiene interés en que Rusia sucumba ante la presión de EE.UU., llegue a desintegrarse como nación, o se convierta en una potencia mundial. Los intereses de China se dirigen a mantener a Rusia como su zona de influencia estratégica estable y una base proveedora de recursos naturales. 
Muchos no lo ven como un escenario realista; Rusia, después de todo, hallaría una alianza con China demasiado pesada de sobrellevar, y, sea cual sea su ideología o quiénes sean sus líderes, los rusos siguen siendo europeos. 
Sin embargo, también es cierto que uno de los héroes rusos más venerados de la historia medieval, Prince St. Alexander Nevsky, luchó exitosamente contra los invasores occidentales sin dejar de mantenerse fiel a los kanes mongoles. 
No queda ninguna interrogante sobre que Rusia pagará un precio por sus acciones en Ucrania. La pregunta para EE.UU. y sus aliados es si exigir un precio por dichas acciones vendrá a costo de un precio propio. 

Asegurar los Juegos Olímpicos de Sochi 
MOSCÚ – En 2007, cuando el presidente ruso, Vladimir Putin, viajó a Guatemala City con el fin de apoyar la candidatura de su país para organizar los Juegos Olímpicos de este año en Sochi, él sabía que ganar sería la etapa más fácil del proceso. Muchos bromeaban con el hecho de que solo Rusia propondría un centro vacacional costero de clima subtropical para llevar a cabo competencias de deportes de invierno. 
Sochi está situada en la región del Cáucaso Septentrional, que tras la disolución de la Unión Soviética, experimentó una insurgencia armada brutal y larga en Chechenia, mientras que el vecino, Dagestan, particularmente, se convirtió después en cuna del terrorismo y extremismo islamista. De hecho, Putin ganó apoyo generalizado entre el pueblo ruso debido a su manejo resuelto y despiadado del separatismo en el Cáucaso Septentrional –apoyo que contribuyó a persuadir al entonces presidente, Boris Yeltsin, para designar a Putin como su sucesor en 1999. 
Una vez en el poder, Putin –con una victoria militar y una política de reconciliación– pudo poner paz en Chechenia, que quedó más como un Kanato feudal asociado a Rusia que una verdadera parte de la Federación Rusa. Como resultado, durante los últimos doce años ha habido paz con Chechenia –y dentro de ella. 
Mientras la guerra en Chechenia estaba llegando a su fin en 2002, terroristas del Cáucaso Septentrional tomaron de rehenes a cientos de personas en un teatro de Moscú. Asimismo, en 2004, un grupo armado capturó a cientos de niños en una escuela en Beslan, Ossetia del Norte. 
El siguiente año, 37 personas murieron de forma similar en el aeropuerto Domodedovo de Moscú. Los ataques han continuado a pesar de la voluntad expresa de Putin de autorizar ataques contra sospechosos terroristas, “dondequiera que estén.” 
Cabe señalar que terroristas han estado en guerra con Rusia casi desde el momento de la desintegración de la Unión Soviética. Sin embargo, ya no se trata de una lucha por la independencia de una región específica en el Cáucaso, sino de una lucha para establecer un “califato del Cáucaso” basado en ley charia. 
Los objetivos son desde estaciones de policía y tiendas de bebidas alcohólicas en el Cáucaso, clérigos musulmanes comunes en Tatarstan o personas en otros lugares de Rusia. Los hermanos Tsarnaev –responsables de los atentados con bombas el año pasado en el maratón de Boston– ilustran este tipo de terrorismo, orientado a la sociedad secular en general, en Rusia o en otros lugares. 
Desde el principio se ha sabido que los Juegos Olímpicos de Sochi, que representan todo aquello a que se oponen los terroristas, serían un objetivo probable. Los ataques recientes en Volgograd, en el sur de Rusia, y en Pyatigorsk, en el Cáucaso Septentrional –que cobraron la vida de tres decenas de personas– se perpetraron probablemente para enviar el mensaje a los rusos de que están indefensos, mientras que comunican al resto del mundo que Sochi es un lugar de visita muy peligroso. 
Ya hay quienes han cancelado su viaje a Sochi, a pesar del repudio de la comunidad internacional por los ataques y promesa de luchar contra el terrorismo. El secretario de Defensa estadounidense, Chuck Hagel, declaró recientemente a los periodistas que su país, conjuntamente con las autoridades de seguridad rusas, estarán preparados para desalojar a estadounidenses que estén en Sochi si ocurriera un ataque. 
Sin embargo, el hecho es que Sochi tal vez sea ahora el lugar mejor protegido de Rusia. Como la reputación personal de Putin está de por medio, la principal prioridad de la policía y los servicios de seguridad rusos es garantizar que los juegos se desarrollen sin incidentes. 
Esto supone otro riesgo: como los activos más importantes de aplicación de la ley estarán desplegados en Sochi o cerca de ahí, los terroristas podrían tratar de atacar en otro lugar durante los Juegos Olímpicos. 
Paralelamente a los Juegos Olímpicos, hay otra competencia en curso entre los terroristas que tratan de perturbar los juegos, o al menos estropear la atmósfera, y las fuerzas del Estado ruso, cuya tarea es frustrar los planes de los terroristas. Esta es una competencia que Rusia tiene que ganar obligadamente. 


Vuelven los bancos grandes 
CAMBRIDGE – El mes pasado, el Congreso de los Estados Unidos sucumbió a las presiones de Citigroup y revocó una disposición fundamental de la Ley Dodd-Frank de Protección del Consumidor y Reforma de Wall Street, de 2010: la norma que prohíbe a los bancos comerciar con derivados. 
Los derivados son contratos que deben su valor a los cambios en un mercado, como, por ejemplo, los de los tipos de interés, los tipos de cambio o los precios de los productos básicos. Los bancos pueden usar los derivados para cubrirse contra el riesgo: por ejemplo, velando por que los productores de petróleo a los que concedan préstamos mantengan sus precios actuales para sus productos mediante contratos de derivados, con lo que se protejan a sí mismos y al banco contra la inestabilidad de los precios. 
Después se propagó a las entidades financieras, que no pudieron afrontar las pérdidas relacionadas con la morosidad de las hipotecas, las ejecuciones de éstas y la depreciación de los valores relacionados con las viviendas. Los derivados exacerbaron la crisis, en particular después de que se liquidara la cartera de Lehman Brothers, que entonces ocupaba por su tamaño el cuarto puesto entre los bancos de inversión del mundo, tras haber quebrado. 
Aunque no garantiza oficialmente nada más, por lo general resulta más fácil y más rápido rescatar todo el banco, incluida su sección de derivados. Sin embargo, si los derivados dejan de formar parte del banco garantizado, el Estado podría rescatar más fácilmente un banco y dejar que la filial encargada de los derivados se la arreglara por su cuenta. 
Si un banco grande suspende el pago de sus derivados, los bancos con los que los haya negociado podrían quebrar también. Si varios bancos grandes e interconectados que negocien derivados se desploman simultáneamente, el sistema financiero podría quedar paralizado, lo que perjudicaría a la economía real... una vez más. 
De hecho, se trata de otro efecto pernicioso, pero sutil, de la garantía secreta para las carteras de derivados de los bancos: saber que, si un banco grande quiebra, probablemente recibirá un rescate del Estado, incluida su sección de derivados, incita a los operadores a centrar sus contrataciones en los bancos grandes. 
Eso explica, al menos en parte, por qué un puñado de megabancos de los EE.UU. –a saber, Citibank, Goldman Sachs, Bank of America y Morgan Stanley– se encargan de la mayor parte del comercio de derivados. Así se crea un círculo vicioso: la opción del rescate de los bancos demasiado grandes para quebrar concentra el mercado de los derivados entre unas pocas entidades importantes, lo que aumenta aún más su importancia sistémica. 
Al separar el comercio de derivados del de los bancos asegurados por el Estado, habría eliminado en realidad la subvención en secreto. Aunque el Estado seguiría teniendo que respaldar los depósitos en el caso de los bancos afectados por una crisis, aun cuando eso significara rescatar toda la entidad, habría tenido la opción de permitir que las secciones dedicadas a las operaciones con derivados, que funcionen como organizaciones separadas, se las arreglaran por su cuenta. 
Así se habría contribuido a acabar con la impresión de que los grandes operadores de derivados son invulnerables, con lo que se habría reducido su ventaja comercial. Los operadores de tamaño mediano que podrían quebrar sin causar un perjuicio económico excesivo harían más negocio y el sector financiero pasaría a estar más equilibrado... y sería menos propenso al riesgo. 
Sobre ese telón de fondo, la revocación de la norma de exclusión de los derivados fue un error. 
Es posible que los reglamentadores (y el Congreso) de los EE.UU. confíen tanto en las otras medidas que han adoptado para salvaguardar el sistema financiero, que ya no crean que esa suplementaria capa protectora sea necesaria, pero el éxito de Citigroup al presionar en pro de la revocación de esa norma podría señalar que las medidas reglamentadoras para mitigar el riesgo financiero sistémico hayan llegado a su nivel máximo en los EE.UU. Si Citigroup, que por su deficiente funcionamiento en materia de gestión tuvo que ser rescatado en la última crisis, pudo obligar al Congreso a abandonar dicha norma, es lógico preguntarse si las olas políticas han cambiado de dirección y no se endurecerá más la reglamentación financiera. Tal vez, con cada proyecto de ley de presupuestos, se hará retroceder aún más le ley Dodd-Frank. 
Concretamente, deberían replantearse el consenso de que los bancos llegarán a ser cada vez más seguros y de que su capital obligatorio debe ascender a no más del diez por ciento de sus activos. Si los bancos presionan con éxito en pro del derecho a realizar actividades más arriesgadas, los reglamentadores deben examinar la posibilidad de aumentar su cantidad mínima de capital. 
Aunque han transcurrido pocos años desde la última crisis financiera y aún se sienten sus efectos, los legisladores de los EE.UU. están olvidando ya las enseñanzas que de ella se desprendieron. 

¿Funcionan las sanciones económicas? 
CAMBRIDGE – Como se está hablando en las noticias de las sanciones económicas occidentales contra Rusia, el Irán y Cuba, es un buen momento para hacer balance del debate sobre hasta qué punto funcionan dichas sanciones. La respuesta breve es la de que por lo general las sanciones económicas tienen efectos sólo moderados, aun cuando puedan ser un medio esencial de demostrar determinación moral. 
Como observan Gary Hufbauer y Jeffrey Schott en su clásico libro al respecto, la historia de las sanciones económicas se remonta al menos a 432 a.C., cuando el estadista y general griego Pericles dictó el llamado “decreto de Megara” como reacción ante el rapto de tres mujeres de Aspasia. En los tiempos modernos, los Estados Unidos han aplicado sanciones económicas con miras a la consecución de diversos objetivos, desde los intentos del gobierno de Carter en el decenio de 1970 de fomentar los derechos humanos hasta los intentos de impedir la proliferación nuclear en el de 1980. 
Durante la Guerra Fría, los EE.UU. aplicaron también sanciones económicas para desestabilizar a gobiernos hostiles, sobre todo en Latinoamérica, aunque parece que desempeñaron un papel menor, incluso en los casos en los que el régimen cambió más adelante. Las sanciones económicas aplicadas a Servia a comienzos del decenio de 1990 no disuadieron de la invasión de Bosnia. 
La antigua Unión Soviética practicó también el juego de las sanciones: por ejemplo, contra China, Albania y Yugoslavia. 
La mayor parte de los casos modernos de sanciones enfrentaron a un país grande con uno pequeño, si bien hay algunos casos en que se trataba de países del mismo tamaño, como en la larga disputa, desde el decenio de 1950 hasta el de 1980, entre el Reino Unido y España por Gibraltar. 
Como han ilustrado Hufbauer y Schott, entre otros, los efectos de las sanciones resultan con frecuencia bastante decepcionantes, hasta el punto de que muchos estudiosos han concluido que en muchos casos se imponen semejantes medidas para que los gobiernos puedan aparentar ante los auditorios nacionales que “hacen algo”. Desde luego, unas sanciones severas de los EE.UU. contra Cuba no lograron que el régimen de Castro cediera; de hecho, la iniciativa del Presidente Barack Obama de restablecer las relaciones diplomáticas puede surtir más efecto. 
Asimismo, las sanciones han obligado al Irán a acudir a la mesa de negociación, aunque no está claro durante cuánto tiempo estará dispuesto su Gobierno a aplazar sus ambiciones nucleares. Y la economía rusa tiene actualmente graves problemas, si bien en este caso se podría hablar de un golpe de suerte, pues el verdadero daño lo está causando un gran desplome de los precios mundiales del petróleo. 
En Rusia, donde el desplome de precios ha afectado profundamente a los ingresos del Estado, algunos afirman que los EE.UU. y Arabia Saudita están conspirando para poner de rodillas a Rusia, pero eso es atribuir demasiado mérito a los estrategas de los EE.UU. Una causa más probable del pronunciado descenso de los precios es una combinación de la revolución representada por la energía resultante del esquisto en los EE.UU. y la marcada desaceleración del crecimiento en China. Esta última ha contribuido a precipitar una amplia bajada de los precios de los productos básicos que está teniendo efectos devastadores en países como la Argentina y el Brasil, con los que es de suponer que las autoridades de los EE.UU. no mantienen demasiadas disputas. 
Una de las más importantes razones por las que las sanciones económicas no han surtido efecto en el pasado es la de que no todos los países las han respetado. De hecho, diferencias importantes en la opinión interna del país que las impone las socavan también. 
Tal vez sea Corea del Norte el régimen más pernicioso en el mundo actual y la única esperanza que podemos abrigar es la de que el régimen se desplome pronto. El régimen de Kim se ha aferrado al poder, pese a estar sujeto a severas sanciones económicas, tal vez porque China, por temer a una Corea unida y fronteriza, no ha estado aún dispuesta a retirarle su apoyo. 
Sin embargo, resulta fácil olvidar que en las relaciones internacionales hay diferentes puntos de vista, incluso en las situaciones más extremas. Auque el supuesto ataque de Corea del Note a las computadoras de Sony Pictures ha sido objeto de la debida condena, hemos de reconocer que, desde la perspectiva de la clase dominante de Corea del Norte, su país se limitó a aplicar represalias económicas muy parecidas a las de cualquier otro país. 
Tampoco debemos olvidar que también Rusia ha lanzado ciberataques en pro de la consecución de objetivos de política exterior. De hecho, Rusia tienen hackers mucho más temibles que Corea del Norte (si bien gran parte del talento máximo está actualmente al servicio de redes mafiosas más que de operaciones estratégicas). 
En un mundo en el que la proliferación nuclear ha vuelto inconcebible la guerra mundial tradicional, es probable que las sanciones y los sabotajes económicos desempeñen un gran papel en la geopolítica del siglo XXI. En lugar de prevenir el conflicto, las sanciones de Pericles en la Grecia antigua contribuyeron en última instancia a desencadenar la guerra del Peloponeso. 

¿Hay algo que importe? 
OXFORD - ¿Pueden los juicios morales ser verdaderos o falsos? ¿O en el fondo es la ética, una cuestión puramente subjetiva, que las personas pueden elegir, o tal vez relativa a la cultura de la sociedad en que uno vive? 
Entre los filósofos, la opinión de que los juicios morales afirman verdades objetivas ha estado fuera de moda desde la década de 1930, cuando los positivistas lógicos afirmaron que, debido a que parece que no hay forma de verificar la verdad de los juicios morales, no puede haber otra cosa que expresiones de nuestros sentimientos o actitudes. Así, por ejemplo, cuando decimos, "No deberías golpear a ese niño," todo lo que estamos haciendo es expresar nuestra desaprobación de que se golpee al niño, o animar a que se lo deje de golpear. 
Aunque a menudo este punto de vista de la ética ha sido cuestionado, muchas de las objeciones han venido de pensadores religiosos que apelaban a los mandamientos de Dios. Estos argumentos tienen una atracción limitada para el mundo en gran medida secular de la filosofía occidental. 
El mes pasado, sin embargo, tuvo lugar un acontecimiento filosófico importante: la publicación del esperado libro de Derek Parfit On What Matters (Sobre lo que importa). 
Los argumentos totalmente seculares de Parfit y la forma global en que aborda las posiciones alternativas, han puesto a la defensiva por primera vez en décadas a quienes rechazan el objetivismo en la ética. 
No es así, afirma Parfit. Del mismo modo que podemos captar la verdad de que 1 + 1 = 2, así podemos ver que tenemos una razón para evitar el sufrimiento de la agonía en el futuro, con independencia de que ahora nos importe, o tengamos deseos sobre ello, el sufrir agonía en ese momento. 
Tales verdades normativas evidentes proporcionan la base para la defensa de Parfit de la objetividad en la ética. Uno de los argumentos principales contra el objetivismo en la ética es que las personas no estamos muy de acuerdo sobre lo que es bueno o malo, y este desacuerdo se extiende a filósofos a los que no se puede acusar de ser ignorantes o estar confundidos. 
Si grandes pensadores como Emmanuel Kant y Jeremy Bentham no están de acuerdo acerca de lo que debemos hacer, ¿puede realmente haber una respuesta objetiva y verdadera a esa pregunta? La respuesta de Parfit a esta línea de argumentación le lleva a hacer la afirmación que quizás es aún más audaz que su defensa del objetivismo en la ética. 
Considera tres teorías principales acerca de lo que debemos hacer: una derivada de Kant, una de la tradición del contrato social de Hobbes, Locke, Rousseau y los filósofos contemporáneos John Rawls y TM Scanlon, y uno del utilitarismo de Bentham, y sostiene que las teorías kantianas y del contrato social se deben revisar para ser defendibles. A continuación argumenta que estas teorías revisadas coinciden con una particular forma de consecuencialismo, que es una teoría de la misma familia general que el utilitarismo. 
Los defensores de cada una de estas teorías representan, en las vívidas palabras de Parfit, "el ascenso de la misma montaña por lados diferentes." Los lectores de On What Matters que busquen una respuesta a la pregunta planteada por el título podrían quedar decepcionados. 
Tiene la convicción de que, a menos que pueda demostrar que el objetivismo es cierto, nada importa. Cuando Parfit llega a la cuestión de "lo que importa", su respuesta puede parecer sorprendentemente obvia. 
Nos dice, por ejemplo, que lo que más importa ahora es que "nosotros los ricos renunciemos a algunos de nuestros lujos, dejemos de sobrecalentar la atmósfera de la Tierra y cuidemos este planeta de otras formas, para que pueda seguir sustentando vida inteligente". Muchos de nosotros ya habíamos llegado a esa conclusión. 
¿Lo que ganamos con la obra de Parfit es la posibilidad de defender estas y otras afirmaciones morales como verdades objetivas. Peter Singer es profesor de Bioética en la Universidad de Princeton y profesor laureado en la Universidad de Melbourne. 


¿Es el capitalismo la causa de la pobreza? 
CAMBRIDGE – Hoy en día se culpa al capitalismo de muchas cosas: la pobreza, la desigualdad, el desempleo y hasta el calentamiento global. 
O, por el contrario, ¿son consecuencia de que el capitalismo no haya logrado implantarse como se esperaba? ¿Debería una agenda para promover la justicia social estar basada en frenar el capitalismo o en eliminar las barreras que impiden su expansión? 
La respuesta en América Latina, África, el Oriente Medio y Asia claramente es la segunda opción. Para ver esto, es útil recordar la forma en que Karl Marx imaginaba el futuro. 
Desaparecerían las granjas familiares, los talleres de artesanos y la "nación de tenderos", como Napoleón burlonamente se refería a Gran Bretaña. Todas estas actividades pequeño-burguesas serían arrasadas por el equivalente a lo que hoy son Zara, Toyota, Airbus o Walmart. 
Lo único que los trabajadores podrían poseer sería su propio trabajo, el que se verían obligados a intercambiar por un salario miserable. Sin embargo, serían más afortunados que el "ejército de reserva de los desempleados" - un pool de trabajadores ociosos lo suficientemente grande como para hacer que otros teman perder su empleo, pero suficientemente pequeño como para no desperdiciar la plusvalía que se podría extraer al hacerlos trabajar. 
Con todas las clases sociales previas transformadas en la clase trabajadora, y todos los medios de producción en manos de un grupo cada vez más escaso de dueños de "capital", una revolución proletaria llevaría a la humanidad a un mundo de justicia perfecta: "De cada cual según sus capacidades, a cada cual según sus necesidades", como lo expresara Marx. 
Pero no deberíamos burlarnos del conocido error de predicción de Marx. Después de todo, como mordazmente lo señala el físico Niels Bohr, "La predicción es difícil, especialmente en cuanto al futuro". 
Hoy día sabemos que cuando el Manifiesto Comunista recién se terminaba de escribir, los salarios en Europa y Estados Unidos comenzaban 160 años de alza, que tuvieron por consecuencia que los trabajadores pasaran a formar parte de la clase media, con automóviles, créditos hipotecarios, pensiones, y preocupaciones pequeño-burguesas. Los políticos de hoy prometen crear empleo – es decir, más oportunidades para que el capital explote a los trabajadores. 
El capitalismo logró esta transformación porque la reorganización de la producción permitió un aumento de la productividad sin precedentes. La división del trabajo dentro y entre empresas, que para 1776 Adam Smith ya había concebido como el motor del crecimiento, hizo posible una división de los conocimientos entre individuos que permitió que el conjunto supiera más que las partes y formara redes de intercambio y colaboración cada vez más amplias. 
Una empresa moderna cuenta con expertos en producción, diseño, comercialización, ventas, finanzas, contabilidad, gestión de recursos humanos, logística, impuestos, contratos, etc. La producción moderna no es simplemente una acumulación de edificios y de equipo de propiedad de Das Kapital y operada por trabajadores fungibles. Más bien, es una red coordinada de personas que poseen diferentes tipos de Das Human Kapital. 
Si bien en Estados Unidos una de nueve personas trabaja por cuenta propia, la proporción en India es 19 de 20. Menos de un quinto de los trabajadores en Perú está empleado por el tipo de empresa privada que Marx tenía en mente. 
Incluso al interior de cada país, las mediciones del bienestar están fuertemente relacionadas con la proporción de la fuerza laboral que trabaja en la producción capitalista. En el estado mexicano de Nuevo León, dos tercios de los trabajadores tienen empleo en empresas privadas, mientras que en Chiapas la proporción es sólo uno de siete. 
En la empobrecida Bolivia, el Papa Francisco criticó "la lógica de las ganancias a cualquier costo sin pensar en la exclusión social o la destrucción de la naturaleza", junto con "una confianza ingenua y burda en la bondad de quienes ostentan el poder económico y en el funcionamiento sacralizado del sistema económico predominante". 
Las empresas más rentables del mundo no están explotando a Bolivia: simplemente, no se encuentran ahí porque consideran que el país no es rentable. 
Como lo han demostrado Rafael Di Tella y Robert MacCulloch, los países más pobres del mundo no se caracterizan por tener una confianza ingenua en el capitalismo, sino una completa desconfianza, lo que lleva a fuertes demandas de intervención gubernamental y regulación del comercio. Bajo esas condiciones, el capitalismo no prospera y las economías permanecen pobres. 
El Papa Francisco tiene razón en enfocar su atención en la difícil situación de los más pobres del mundo. Sin embargo, el sufrimiento de estos últimos no es consecuencia de un capitalismo desenfrenado, sino de un capitalismo que ha sido frenado de manera equivocada. 

La "cura" del cáncer: ¿un remedio peor que la enfermedad? 
TAMPA – Cada vez más, pacientes y políticos exigen una "cura" para el cáncer. Sin embargo, controlar la enfermedad puede terminar siendo una mejor estrategia que esforzarse por curarla. 
El éxito de los antibióticos 50 años después pareció validar su idea. Tan influyentes han sido los triunfos de la medicina sobre las bacterias que la "guerra contra el cáncer" sigue emprendiéndose bajo el supuesto de que algún día se encontrarán balas mágicas si la búsqueda es lo suficientemente profunda y diligente. 
No obstante, lo que se ha aprendido al tratar especies exóticas, en combinación con modelos matemáticos recientes de la dinámica evolutiva de los tumores, indica que tal vez sea imposible erradicar la mayoría de los cánceres. Más aún, tratar de hacerlo podría empeorar el problema. 
Los intentos de erradicarla utilizando sustancias químicas funcionaron sólo a medias. A finales de los años 80, los biólogos encontraron variedades que eran resistentes a todos los insecticidas conocidos. 
En lugar de ello, hoy la mayoría sólo aplica insecticidas cuando la infestación supera cierto nivel de umbral, con el objetivo de producir una cosecha sostenible y satisfactoria. Bajo la etiqueta de "control integrado de plagas", en la actualidad es posible controlar con éxito cientos de especies intensivas mediante estrategias que restringen el crecimiento poblacional de las plagas pero no intentan erradicadas. 
La habilidad de las células tumorosas de adaptarse a una amplia variedad de condiciones ambientales, incluidas las sustancias químicas tóxicas, es similar a las capacidades evolutivas demostradas por las plagas de los cultivos y otras especies invasivas. Como en el caso de la polilla de la col, es poco común la erradicación exitosa de células cancerosas diseminadas. 
Tal como las especies invasivas se adaptan a los pesticidas, la mayoría de las células cancerosas se adaptan a las terapias. De hecho, los paralelos entre células cancerosas y especies invasivas sugieren que los principios de una terapia anticáncer exitosa deberían basarse no en las balas mágicas sino en la dinámica evolutiva de la ecología aplicada. 
Estudios recientes sugieren que los esfuerzos por eliminar los diferentes tipos de cáncer pueden en realidad acelerar la resistencia y la reaparición de tumores, reduciendo así las posibilidades de supervivencia del paciente. La razón se encuentra en un componente de la biología de los tumores que por lo común no se estudia: el costo de la resistencia al tratamiento. 
Por ejemplo, para enfrentar las drogas tóxicas, una célula cancerosa puede aumentar su velocidad de reparación del ADN, o bombear la droga activamente por toda la membrana de la célula. En las terapias focalizadas, en que las drogas interfieren con la señalización molecular necesaria para la proliferación y supervivencia, una célula podría adaptarse activando o siguiendo caminos alternativos. 
Por lo general, las células que en cultivos de laboratorio son resistentes a la quimioterapia pierden su resistencia cuando se quitan las sustancias químicas. Las células de cáncer de pulmón que son resistentes a la quimioterapia con gemcitabina se reproducen menos y son menos invasivas y mótiles que sus contrapartes sensibles a las drogas. 
Aunque normalmente es posible encontrar formas resistentes en tumores que aún no han sido expuestos al tratamiento, por lo general ocurren en pequeñas cantidades. Esto sugiere que las células resistentes no están tan debilitadas como para que las células sensibles a las drogas las superen completamente, sino que se esfuerzan por proliferar cuando están presentes ambos tipos. 
Nuestros modelos muestran que, en ausencia de una terapia, las células cancerosas que no han desarrollado resistencia proliferarán a expensas de las células resistentes más debilitadas. Cuando se utilizan terapias agresivas y se elimina una gran cantidad de células sensibles, los tipos resistentes pueden proliferar sin limitaciones. 
De modo que, al igual que el uso sensato de pesticidas puede controlar las especies invasivas, una estrategia terapéutica diseñada para mantener un volumen de tumor estable y tolerable podría mejorar las perspectivas de supervivencia del paciente, al permitir que las células sensibles supriman el crecimiento de las resistentes. 
El cáncer retrocedió rápidamente, pero luego volvió a avanzar y mató al ratón. Sin embargo, cuando tratamos al ratón con una dosis de droga que se ajustaba continuamente para mantener estable el volumen del tumor, los animales sobrevivieron por un período de tiempo más largo, a pesar de que no se curó la enfermedad. 
Para desarrollar terapias que mantengan una masa tumoral estable en lugar de erradicar todas las células cancerosas se requerirá una estrategia que vaya más allá de los efectos citotóxicos inmediatos de un tratamiento dado. Los investigadores deberán establecer los mecanismos mediante los cuales las células cancerosas desarrollan resistencia y cuáles son los costos que deben pagar por ello. 
Sin embargo, puede que sea tiempo de temperar nuestra búsqueda de balas mágicas y reconocer la fría realidad de la dinámica evolutiva de Darwin. Es posible que el objetivo de la medicina de una victoria gloriosa sobre cáncer deba ceder ante la aceptación de que lo mejor que se puede lograr es un punto de precaria estabilidad. 

¿Necesita Egipto un faraón? 
NUEVA YORK -- Mientras la revolución de Egipto pende en la balanza, ¿qué factores son los que con más probabilidad determinarán su desenlace? Aunque todos los ojos parecen puestos en el ejército, para ver cómo se pronunciará, se pasan por alto otras cuestiones decisivas. 
Naturalmente, lo que haga el ejército es enormemente importante. Las divisiones en un régimen autoritario apoyado por el ejército pueden crear desconexiones entre los intereses temporales del pequeño grupo más próximo al “ejército como gobierno” y el interés a largo plazo del “ejército como institución”, que debe ser una parte respetada del Estado y la nación. 
La temprana declaración del ejército egipcio, al principio de las protestas, de que sus soldados no dispararían contra quienes protestaban contra Mubarak fue una clásica actitud de “ejército como institución” y útil en sí misma para una transición democrática. En cambio, la decisión del ejército de permitir a los leales a Mubarak –algunos a lomo de camellos o caballos– cargar en la plaza Tahrir de El Cairo y atacar a miles de manifestantes antigubernamentales fue una clásica actitud de “gobierno militar”. 
En este momento, lo más probable es que una transición democrática requerirá que el ejército desempeñe un papel más activo para proteger a quienes protestan. Lo que está claro es que el interés del “ejército como institución” depende de su capacidad para establecer una separación mayor respecto del régimen. 
También es una ayuda para las transiciones políticas que cada vez más ciudadanos lleguen a sentir que las protestas y la transición resultante son “suyas”. A ese respecto, el hecho de que la exigencia de dimisión inmediata de Mubarak partiera de la plaza Tarhir de El Cairo y no del gobierno o de Obama es positivo. 
Muchos de los grupos de oposición, que representan un amplio espectro de opinión –incluidos un partido liberal tradicional, la Hermandad Musulmana Islamista y los activistas de Facebook del Movimiento Juvenil del 6 de abril– han indicado que podrían apoyar a un gobierno provisional, posiblemente encabezado por el premio Nobel de la Paz Mohammed El Baradei. 
Los grandes movimientos de protesta de la sociedad civil –como, por ejemplo, los habidos en Egipto y en Túnez– pueden derribar una dictadura, pero una democracia auténtica necesita partidos, negociaciones, normas electorales y un acuerdo sobre cambios constitucionales. En la mayoría de las transiciones logradas, el primer paso hacia la forja de la unidad necesaria para crear un gobierno provisional se da cuando los diversos grupos empiezan a reunirse con más frecuencia, a formular estrategias comunes y a hacer públicas declaraciones colectivas. 
A juzgar por las transiciones que hemos estudiado, existen las mayores posibilidades de un desenlace democrático, si el gobierno provisional no sucumbe a la tentación de prorrogar su mandato o redactar una nueva constitución por sí solo. La tarea fundamental del gobierno provisional debe ser la de organizar elecciones libres y justas, tras haber hecho sólo los cambios constitucionales necesarios para celebrarlas. 
La mayoría de los activistas y comentaristas se preguntan ahora quién será o debería ser el próximo Presidente, pero, ¿por qué dar por sentado que se establecerá un sistema político presidencial, encabezado por un ejecutivo potente y unitario? De los ocho países poscomunistas que ahora son miembros de la Unión Europea, ni uno eligió semejante sistema. 
Fue una decisión acertada. En un momento de gran incertidumbre y sin la existencia de partidos democráticos experimentados o dirigentes ampliamente aceptados, unas elecciones presidenciales constituyen un gran peligro. 
Elegir a un presidente es comprometerse con una persona, generalmente durante al menos cuatro años, pero no hay la menor certeza de que una persona elegida hoy en Egipto vaya a contar con el mismo apoyo dentro de un año siquiera. Por ejemplo, si hay muchos candidatos en una primera ronda de una elección presidencial, resulta concebible que ninguno de los dos que pasen a la segunda vuelta haya obtenido más del 20 por ciento de los votos en la primera. 
También es posible que un nuevo presidente resulte ser incompetente o esté en una posición minoritaria permanente y no pueda aprobar la legislación. Así, muchas nuevas democracias caen rápidamente en el “superpresidencialismo” con características plebiscitarias. 
Afortunadamente, los activistas y los teóricos democráticos egipcios y tunecinos están debatiendo activamente la opción parlamentaria. En ese caso, de las primeras elecciones libres y justas de Egipto resultaría una asamblea constituyente que brindara inmediatamente una base democrática para el gobierno y también para el proceso de modificación o reformulación de la constitución. 
En ese momento, la asamblea constituyente y el gobierno podrían decidir si pasaban a una forma presidencial de gobierno o establecían un sistema parlamentario con carácter permanente. Con un sistema parlamentario, los futuros gobiernos democráticos de los dos países disfrutarían de una flexibilidad muy valiosa, por dos razones importantes. 
En primer lugar, a diferencia del presidencialismo, un sistema parlamentario puede propiciar coaliciones de gobierno multipartidarias. En segundo lugar, a diferencia de un presidente, quien, por incompetente o impopular que sea, permanece en el poder durante un mandado fijo, el jefe de gobierno en una sistema parlamentario puede ser desalojado del poder en cualquier momento mediante una moción de censura, con lo que se abrirá el paso a un gobierno nuevo respaldado por una mayoría o, de no ser así, nuevas elecciones. 
Algunos nacionalistas democráticos de Egipto abogan por el parlamentarismo con un importante nuevo argumento: a los Estados Unidos les resultaría más difícil dominar a un gobierno de coalición combativo, pluralista y probablemente multipartidario que a un “superpresidente” solitario, como Mubarak. 
A los tunecinos que abogan por el parlamentarismo les gusta ese argumento, pero también subrayan que un sistema parlamentario abordaría la enorme tarea de crear partidos políticos democráticos y eficaces mejor que el presidencialismo. La de un sistema parlamentario y no un presidente y faraón a un tiempo parece la mejor vía para los dos países. 

¿Europa tiene un deseo de morir? 
BERLÍN – Desde el inicio de la crisis de deuda griega en 2010, los principales actores europeos deberían haber entendido los riesgos y las consecuencias que planteaba para la Unión Europea. A decir verdad, no es la impresión que les dan a los observadores. 
En la crisis siempre hubo mucho más en juego que sólo Grecia: una insolvencia desordenada allí amenazaría con arrastrar a otras economías de la periferia del sur de la UE, incluyendo algunas muy grandes, al abismo fiscal, junto con las principales aseguradoras y bancos europeos. 
Por primera vez en su historia, la propia continuidad del proyecto europeo está en juego. Y, sin embargo, el comportamiento de la UE y sus estados miembro más importantes ha sido indecisa y vacilante, debido al egoísmo nacional y a una ausencia asombrosa de liderazgo. 
Es por ese motivo que no debería castigarse a los estados ni se deberían subestimar sus intereses en curso. Los estados insolventes necesitan ayuda para una reestructuración, tanto dentro del sector financiero como fuera de él, de manera de que puedan encontrar la salida de la crisis. 
Hasta ahora, la UE y el gobierno griego no lograron abordar los problemas estructurales de Grecia. Pero necesitan desarrollar (y financiar) una estrategia apropiada para la reestructuración económica, a fin de dejarles en claro a los griegos -y a los mercados financieros asustadizos- que hay una luz al final del túnel. 
Todos saben que Grecia no podrá encontrarle una salida a la crisis sin un alivio masivo de la deuda. El único interrogante es si la reestructuración de la deuda del país será ordenada y controlada o caótica y contagiosa. 
Negarse a pagar no es una opción viable, porque Alemania y todos los otros miembros de la eurozona están en el mismo bote. Un incumplimiento de pago griego amenazaría con hundirlos a ellos también, ya que plantearía preocupaciones inmediatas sobre la solvencia de los bancos y las compañías de seguros sistémicamente importantes de Europa. 
Ahora bien, ¿qué están esperando los jefes de gobierno de la eurozona? ¿Se niegan a sincerarse con su pueblo por miedo a que se vean afectados sus propios futuros políticos? 
La crisis financiera europea es realmente una crisis política, porque los líderes de la UE son incapaces de ponerse de acuerdo sobre las medidas que hacen falta. Por el contrario, se pierde tiempo en cuestiones secundarias en gran medida arraigadas en cuestiones de política interna. 
Pero tiene poco sentido insistir en esto ya que las pérdidas de los bancos que siguen siendo "demasiado grandes para quebrar" podrían desatar una crisis financiera renovada. Cualquier posibilidad de que esto funcionara habría exigido revisar el sistema financiero a principios de 2009, pero esa oportunidad en gran parte se perdió. 
Mientras continúe la crisis política amenazadora de la UE, su crisis financiera seguirá desestabilizándola. En el corazón de la resolución de la crisis reside la certeza de que el euro -y con él la UE en su totalidad- no sobrevivirá sin una mayor unificación política europea. 
Si los europeos queremos mantener el euro, debemos seguir adelante con una unión política hoy; de lo contrario, nos guste o no, el euro y la integración europea se acabarán. Europa así perdería casi todo lo que ha logrado en medio siglo de trascender el nacionalismo. 
Desafortunadamente, cuando el saliente presidente del Banco Central Europeo, Jean-Claude Trichet, propuso un paso en esta dirección al sugerir que se creara una "Secretaría Europea del Tesoro", los jefes de estado y de gobierno desestimaron la idea. Casi nadie en el Consejo Europeo parece dispuesto ni siquiera a reconocer la gravedad de la crisis de la UE. 
Resolver esta crisis requiere más Europa y más integración, no menos. Y sí: las economías ricas -primero y principal Alemania- tendrán que pagar la salida. 
Alemania y Francia, los dos actores cruciales en esta crisis, tendrán que diseñar una estrategia conjunta, porque sólo ellos, juntos, pueden presionar para alcanzar una solución. El problema es que el referendo francés sobre la constitución de la UE en 2005 vetó una mayor integración política, mientras que una mayor integración económica ahora puede fracasar por culpa de Alemania. 
Lo que hace falta, por lo tanto, es un diálogo bilateral abierto entre Francia y Alemania sobre un realineamiento integral de la unión monetaria. Es imposible hacer cambios en el tratado; por ende, habrá que encontrar métodos diferentes, lo cual hace que la asociación franco-alemana resulte mucho más importante aún. 
Más allá de la crisis política y la parálisis de la UE, los europeos no deberían olvidar lo importante que es y seguirá siendo su existencia. Basta con mirar la primera mitad del siglo XX para entender por qué. 

¿El crecimiento tiene futuro? 
MILÁN – ¿Qué podemos esperar a medida que la economía mundial emerge de su crisis más seria en casi un siglo? La respuesta rápida es un "nuevo normal", con un crecimiento más lento, un sistema financiero medular con menos riesgo y más estable y una serie de desafíos adicionales (energía, clima y desequilibrios demográficos, para nombrar sólo algunos) con horizontes temporales diversos que pondrán a prueba nuestra capacidad colectiva para mejorar la gestión y el control de la economía global. 
Parece muy probable, pero en realidad nadie lo sabe. La crisis financiera, que se transformó rápidamente en un colapso económico global, resultó no sólo de la imposibilidad de reaccionar ante una inestabilidad, un riesgo y un desequilibrio crecientes, sino también de una incapacidad generalizada previa a la crisis de "ver" el creciente riesgo sistémico. 
Los países de alto crecimiento (China e India) son grandes y se están volviendo más grandes en relación al resto. Eso por sí solo tenderá a elevar el crecimiento global comparado con el mundo donde los países industriales, y Estados Unidos en particular, eran el motor del crecimiento. 
En el futuro, los bancos centrales y los reguladores no podrán permitir una atención acotada a la inflación (bienes y servicios), el crecimiento y el desempleo (la economía real) permitiendo al mismo tiempo que los balances se valgan por sí mismos. En alguna parte del sistema, será necesario asignar y tomar en serio la responsabilidad por la estabilidad y la sostenibilidad en términos de valuación de activos, apalancamiento y balances. 
La desregulación financiera debería hacer hincapié -y así lo hará- en los requerimientos de capital, reservas y márgenes; en limitar el crecimiento del riesgo sistémico restringiendo el apalancamiento; en eliminar la cobertura y el arbitraje regulatorios fragmentados e incompletos (un desafío enorme a nivel internacional), y en hacer foco en la transparencia. Aislar y restringir aún más una porción del sistema bancario, de manera que los canales de intermediación crediticia sean menos propensos a un colapso total y simultáneo, también parece posible. 
En relación al pasado reciente, el costo del capital aumentará, la deuda se volverá más costosa y menos ubicua y las diversificaciones de riesgo no retornarán a los niveles comprimidos previos a la crisis. Las burbujas de activos no desaparecerán, pero habrá menos probabilidades de que sean superpotentes gracias al apalancamiento. 
El gran agujero (del orden de los 700.000 millones de dólares o más) en la demanda agregada global con el tiempo tendrá que ser tapado por un incremento compensatorio en el consumo de las economías con superávit, como China y Japón. Cuanto más tiempo demore esto, mayores los incentivos a nivel nacional para capturar una porción de la demanda global a través de medidas proteccionistas. 
El reciente incremento en las medidas proteccionistas es un precio político entendible por una variedad de paquetes de estímulo en los países avanzados y en desarrollo. Pero estas medidas pueden aumentar -y será difícil eliminarlas con el tiempo- en el contexto de un déficit de la demanda agregada. 
Esta es una versión innovadora de la cuestión del desequilibrio global. Su resolución a través de una acción política coordenada (o la imposibilidad de resolverla a través de una acción de este tipo) tendrá un enorme impacto (para bien o para mal) en la estructura de incentivos multinacionales que rodea a la economía global -y, por lo tanto, en su probable crecimiento. 
La responsabilidad de supervisar la economía global está pasando rápidamente del G-7/8 al G-20, y así debe ser. Este último representa el 90% del PBI global y las dos terceras partes de la población mundial, de modo que este giro es altamente deseable -de hecho, esencial. 
Sin embargo, existe el riesgo de que los intereses de la tercera parte restante de la población mundial (y la mayoría de los países pequeños) no esté representada adecuadamente a medida que evoluciona la arquitectura internacional para la gestión de la economía global. 
En la crisis actual, una fracción sustancial de los países fuera del G-20 es esencialmente indefensa: las economías pequeñas relativamente pobres, sin capacidad fiscal para el estímulo y con reservas inadecuadas para compensar las salidas de capitales que se produjeron para apuntalar los balances dañados en los mercados avanzados. 
Como resultado, habrá que fortalecer a las instituciones económicas internacionales de todo el mundo en términos de gobernancia y recursos, de manera que puedan actuar como disyuntores en el caso de una futura turbulencia financiera y económica. Al inicio de la crisis, el Fondo Monetario Internacional no tenía financiación suficiente, y sigue careciendo de credibilidad y confianza en ciertas partes sistémicamente importantes del mundo. 
En consecuencia, sigue vigente la cuestión central de la confianza en el sistema, que se ha visto seriamente dañada y que llevará tiempo reconstruir. Actualmente, la visión que predomina en la mayoría de los países es que el sistema financiero falló gravemente, pero que los incentivos y la dinámica del sistema más amplio basado en el mercado en una arquitectura global relativamente abierta siguen siendo las mejores vías para la creación de riqueza, la reducción de la pobreza y la expansión de las oportunidades. 
No existe una solución mágica para la crisis de hoy. El mejor curso a seguir es el progreso pragmático y estable a nivel nacional e internacional a la hora de mejorar la arquitectura regulatoria y aumentar nuestra capacidad colectiva para evitar un comportamiento no-cooperativo y equilibrios subóptimos. 

¿Importan las elecciones parlamentarias de Irán? 
TEHERÁN - ¿Hay que tomar en serio las próximas elecciones parlamentarias de Irán que se celebrarán el 14 de marzo o se trata simplemente de una farsa en una institución emasculada? 
A diferencia de las elecciones manipuladas donde los ganadores están predeterminados, el sistema iraní permite elecciones competitivas entre candidatos preseleccionados. Muy pocos previeron la aplastante victoria presidencial del reformista Mohammed Khatami en 1997 y aún menos predijeron la victoria del presidente de línea dura Ahmedinejad en 2005. 
Para quienes consideran que el vaso democrático de Irán está medio lleno, las elecciones del Majles de este 14 de marzo serán las vigésimo octavas desde la fundación de la República Islámica en 1979, lo que arraiga aún más una cultura política única en Medio Oriente. Como dice el académico iraní, Mohsen Milani, “Con todos sus serios defectos, es a través de este proceso que se puede esperar que haya cambios en la política y la conducta de Irán”. 
Este año, cientos de candidatos reformistas fueron descalificados. Incluso un nieto del Ayatola Khomeini decidió no presentarse después de que se le descalificó inicialmente y sus valores religiosos y lealtades políticas se pusieron en duda. 
Su miembros redactan las leyes, ratifican tratados internacionales y aprueban el presupuesto anual del país. En teoría, incluso están facultados para remover a los ministros del gabinete y juzgar al presidente en caso de mala conducta. 
En la práctica, sin embargo, todas las decisiones del Majles están sujetas a la aprobación del Consejo de los Guardianes, un órgano no electo de 12 juristas (todos nombrados directa o indirectamente por el líder supremo, el Ayatola Khamenei) que tiene la facultad constitucional de aprobar a todos los candidatos a elecciones y de vetar cualquier legislación parlamentaria. Irónicamente, en 2003 el parlamento reformista aprobó leyes destinadas a limitar el poder del Consejo de los Guardianes, el cual previsiblemente las rechazó. 
No obstante, en un sistema político en el que las decisiones se toman por consenso, el Majles puede desempeñar un papel importante de enmarcar los debates nacionales. El Majles dominado por los reformistas que estuvo en funciones de 2000 a 2004 incluía a aliados de Khatami que intentaron ampliar los límites del discurso político aceptable, defender la democracia y los derechos humanos y proponer un enfoque más conciliador de la política exterior. 
En contraste, el parlamento actual, elegido tras una purga masiva de reformistas, comenzó su sesión inaugural con gritos de “Muerte a los Estados Unidos”. Sus miembros comparten el conservadurismo social de Ahmedinejad y su aversión por la negociación diplomática en lo que se refiere a la cuestión nuclear. 
En las próximas elecciones para el Majles, la batalla entre conservadores y reformistas ha sido prácticamente sustituida por la lucha entre los simpatizantes de línea dura de Ahmedinejad y los conservadores más pragmáticos menos apegados a la ideología revolucionaria. 
Este último grupo se está consolidando bajo el liderazgo del ex negociador en jefe sobre las cuestiones nucleares, Ali Larijani, el alcalde de Teherán, Mohammmed Bagher Ghalibaf y el ex comandante de la Guardia Revolucionaria, Mohsen Rezaii. Aunque hace tres años se les consideraba de línea dura, hoy en día se ven moderados en comparación con Ahmedinejad. 
El talón de Aquiles de los duros es el mal manejo de la economía por parte de Ahmedinejad. En los días más fríos del crudo invierno de este año, la falta de calefacción provocó la muerte de más de 60 personas e Irán es tal vez el único productor importante de petróleo cuya población afirma que las condiciones económicas han empeorado a pesar de una triplicación de los precios del crudo. 
Eso debería ayudar a los conservadores más pragmáticos. Pero las elecciones en Irán son notoriamente impredecibles por dos razones. 
Aunque Teherán es el corazón político de Irán, la baja participación entre los electores urbanos descontentos ha reducido su influencia sobre el resto del país. Ahmedinejad lo entiende y ha hecho visitas frecuentes a las provincias prometiéndoles beneficios económicos. 
En segundo lugar, en un país que carece de partidos políticos organizados, la función de campaña que desempeñan las organizaciones paramilitares y militares leales al líder supremo, el Ayatola Khamenei, podría ser decisiva. Su movilización masiva ayudó a llevar a Ahmedinejad a la victoria en 2005. 
Es poco probable que un triunfo de los conservadores pragmáticos tenga consecuencias importantes sobre la política exterior iraní. Sin embargo, sería un alivio para los iraníes y para los miembros de la comunidad internacional que se preocupan por el aparente retorno del país al radicalismo revolucionario. 
Si bien puede ser prematuro escribir el obituario político de Ahmedinejad en caso de que sus aliados pierdan, una victoria para ellos aumentaría las probabilidades de su reelección en junio de 2009. Nada más por eso, las próximas elecciones deben tomarse en serio. 

¿Funciona legalizar la prostitución? 
No se puede ir al manicurista en Amsterdam sin concertar una cita con dos semanas de antelación, pero los hombres pueden comprar sexo en cualquier momento, y a un precio atractivo. La legalización de la prostitución en octubre de 2000 no hizo más que poner por escrito una larga tradición holandesa de tolerancia hacia la compra y venta de sexo. 
Según el abogado representante de una de las víctimas, la mayoría de estas mujeres procedía de familias marcadas por el incesto, el alcoholismo y el suicidio de los progenitores. O vienen de países del Este de Europa o del Sudeste asiático y han caído en las redes del tráfico de seres humanos, engañadas por la oferta de empleos decentes o simplemente vendidas por sus padres. 
Estas mujeres son la principal atracción turística de Amsterdam (tras los "coffee shops" que venden marihuana), pero se estima que entre un 50 y un 90% de ellas son esclavas sexuales que son violadas todos los días mientras la policía hace la vista gorda. Es incomprensible que no se juzgue a sus clientes por violación, pero los políticos holandeses argumentan que no se puede determinar si una prostituta trabaja voluntariamente o no. 
Según un estudio publicado por el American Journal of Epidemiology , la edad de fallecimiento promedio de las prostitutas es a los 34 años. En los Estados Unidos, el índice de asesinatos de las prostitutas en su lugar de trabajo es 51 veces el del siguiente empleo más peligroso para mujeres, trabajar en una tienda de venta de bebidas alcohólicas. 
En 1999, el gobierno sueco despenalizó la venta de sexo, pero convirtió en un delito el proxenetismo o la compra de sexo. Bajo la llamada “Ley de compra de sexo” sueca, pagar por sexo es penalizable con multas o hasta seis meses en prisión, además de la humillación de la exposición pública. 
Noruega, país que desea cuidar su reputación de respeto a los derechos de las mujeres, comparó cuidadosamente los modelos sueco y holandés, y llegó a la conclusión de que era mejor seguir el sueco, y ha cambiado su legislación de manera acorde. 
Según un estudio realizado en California, la mayoría de los hombres que compran sexo no lo harían ante la perspectiva de quedar expuestos públicamente. Por ejemplo, un 79% dijo que no lo haría si existiera el riesgo de que sus familias lo supieran. 
La mayoría de estos hombres mostró conductas patológicas hacia las mujeres. Uno de cada cinco admitió haber violado alguna vez a una mujer, mientras que cuatro de cinco dijeron que usar los servicios sexuales de prostitutas era una adicción. 
A menudo se llama a la prostitución "la profesión más antigua del mundo", pero esa no es más que una manera de justificar la explotación de mujeres generalmente vulnerables (también hay una cantidad mucho menor de prostitutos en Holanda, pero no sufren la explotación de los proxenetas, como en el caso de las prostitutas). Hace falta capacidad de liderazgo y una verdadera visión de género para ponerle fin. 
Sin embargo, para algunos hombres, parte del placer de hacerlo puede ser la humillación que sufren las mujeres involucradas. Para otros, como el ex Gobernador de Nueva York Eliot Spitzer, la promesa de discreción y anonimato puede ser el aspecto más atractivo. 

¿Sirve de algo la intervención militar? 
OXFORD – En vista de que las iniciativas de fuerzas de paz en los países post-conflicto son costosas y complejas, y dado que la guerra en Irak socavó la fe que tenían las naciones ricas en su probable éxito, una mirada desapasionada del uso de la intervención militar es oportuna. Un nuevo estudio para el proyecto Consenso de Copenhague que incluye el primer análisis de costos y beneficios de las iniciativas de fuerzas de paz de las Naciones Unidas concluye que el poder militar es una herramienta importante para reducir el derramamiento de sangre en todo el mundo. 
A diferencia de la gran mayoría de los conflictos, su guerra civil fue desatada por una guerra internacional. El escenario mucho más característico es la violencia política dentro de una nación pequeña, de bajos ingresos y crecimiento reducido, aquejada por fuertes divisiones étnicas. 
La mitad de todas las guerras civiles son reincidencias post-conflicto, y los acuerdos de paz negociados recientemente dejaron a muchos países en una condición inestable. El auge de las materias primas y el descubrimiento de recursos minerales en estados frágiles han sembrado semillas de la discordia, mientras que la propagación de la democracia en países de bajos ingresos -quizá sorprendentemente- aumenta la posibilidad estadística de que haya violencia política. 
Las naciones ricas no resultan víctimas de la violencia política, pero sí cargan con algunos de sus costos. Después de todo, las sociedades quebradas son paraísos para la ilegalidad, ya sea el narcotráfico o el entrenamiento de terroristas. 
La intervención militar no será la respuesta en cada lugar en conflicto; tampoco debería ser la única respuesta del mundo desarrollado. La ayuda post-conflicto destinada a impedir el resurgimiento de la violencia es mucho más aceptable desde un punto de vista político que el uso de la fuerza, aunque sea muy costosa. 
El período posterior a un conflicto es uno de los momentos más efectivos para brindar ayuda, porque les permite a los gobiernos frenar las políticas inflacionarias nocivas y, con las exportaciones a un nivel muy bajo, existe poco riesgo de una apreciación no deseada de la moneda. Con beneficios unas tres veces superiores a los costos, es un buen uso -aunque no espectacular- de los escasos recursos públicos. 
Poner condiciones a los paquetes de ayuda es algo polémico, pero aproximadamente el 11% de toda la ayuda actualmente se desvía al gasto militar, lo que aumenta significativamente la probabilidad de violencia. El menor riesgo de conflicto, y el mejor uso de ese dinero, implicaría que los beneficios de la ayuda aumentaran 4,5 veces más que los costos. 
El primer análisis de costo-beneficio de las iniciativas de las fuerzas de paz revela que el riesgo de un futuro conflicto depende de la escala del despliegue militar. Comparado con un despliegue nulo, gastar 100 millones de dólares en una iniciativa de fuerzas de paz reduce el riesgo de conflicto a diez años del 38% al 16,5%. 
Debido a los costos masivos de la guerra, cada punto porcentual de reducción de riesgo le representa aproximadamente 2.500 millones de dólares para el mundo. El despliegue más costoso reduce rotundamente el riesgo de conflicto en 30 puntos porcentuales, con ganancias a diez años de 75.000 millones de dólares, comparado con el costo general de 8.500 millones de dólares. 
Las fuerzas de paz son un acuerdo incluso mejor cuando se las ofrece como una forma de garantía de seguridad "en el horizonte": un compromiso confiable para despachar tropas si son necesarias. 
La estrategia también podría salvaguardar a las sociedades post-conflicto después de un período inicial (de unos cinco años) cuando la presencia de tropas sea necesaria. Proporcionar una fuerza de seguridad creíble que se ocupe de todos estos riesgos costaría unos 2.000 millones de dólares anuales, pero los beneficios -desde una reducción significativa del riesgo de conflicto y un crecimiento económico más rápido- son entre 11,5 y 39 veces superiores. 
La intervención militar no es el único enfoque que el mundo debería utilizar para reducir la incidencia de violencia política. La mejor estrategia global es combinar la ayuda, los límites al gasto militar, las fuerzas de paz y las garantías de seguridad "en el horizonte" de una manera que asegure que el mundo desarrollado se ocupe de los lugares candentes sistemáticamente. 
La controversia no debería descartar el uso de fuerza militar en situaciones donde marque una diferencia. Utilizadas como parte de un paquete, las iniciativas de fuerzas de paz siguen siendo una manera confiable y efectiva de ofrecer estabilidad a las naciones frágiles y reducir el sufrimiento de la gente más vulnerable del mundo. 

¿Las Naciones Unidas siguen siendo importantes? 
Con 192 miembros y un mandato que abarca todo desde la seguridad y los refugiados hasta la salud pública, las Naciones Unidas son la única organización global del mundo. Pero las encuestas en Estados Unidos demuestran que las dos terceras partes de los norteamericanos piensan que la ONU está teniendo un desempeño deficiente y muchos creen que se vio salpicada por la corrupción durante el programa de petróleo por alimentos de Irak bajo el régimen de Saldan Hussein. 
Sin embargo, estas opiniones reflejan un malentendido respecto de la naturaleza de la ONU. La ONU, más que un actor independiente en la política mundial, es un instrumento de sus Estados miembro. 
Es verdad, el secretario general de las Naciones Unidas, Ban Ki Moon, puede dar discursos, convocar reuniones y proponer acciones, pero su papel es más secretario que general. A veces comparado con un “Papa secular”, el secretario general de las Naciones Unidas puede ejercer el poder blando de la persuasión pero escaso poder económico o militar duro. 
El poder duro que pueda tener la ONU debe rogárselo y pedírselo prestado a los Estados miembro. Y cuando ellos no pueden ponerse de acuerdo sobre un curso de acción, a la organización le resulta difícil operar. 
La secretaría hizo un papel deficiente a la hora de monitorear el programa y hubo un cierto grado de corrupción. Pero las sumas mucho más importantes que Saddam desvió para sus propios fines pusieron de manifiesto la manera en que los gobiernos miembro diseñaron el programa y cómo decidieron hacer la vista gorda frente al abuso. 
El costo de todo el sistema de la ONU es de aproximadamente 20.000 millones de dólares, o menos de los bonos anuales que se pagan en un buen año en Wall Street. De esa suma, la secretaría en Nueva Cork responde apenas por el 10%. 
Otros 7.000 millones de dólares están destinados a las fuerzas de paz de las Naciones Unidas en lugares como la República Democrática de Congo (RC), Líbano, Haití y los Balcanes. El resto –más de la mitad- se gasta en las agencias especializadas de la ONU, que se encuentran localizadas en todo el mundo y suelen desempeñar un papel importante en lo que concierne a manejar el comercio, el desarrollo, la salud y la asistencia humanitaria a nivel global. 
Por ejemplo, el Alto Comisionado de las Naciones Unidas para los Refugiados ayuda a aliviar los problemas de las personas desplazadas, el Programa Mundial de Alimentos ofrece ayuda a los niños desnutridos y la Organización Mundial de la Salud sustenta los sistemas de información sobre salud pública, que son cruciales para hacer frente a las amenazas de pandemias como la gripe aviar. Las Naciones Unidas no tienen los recursos para solucionar los problemas en áreas nuevas como el sida o el cambio climático global, pero pueden desempeñar un importante papel de convocatoria al galvanizar las acciones de los gobiernos. 
Incluso en el área de seguridad, las Naciones Unidas conservan un papel importante. El concepto original de seguridad colectiva de 1945, según el cual los Estados se agrupan para disuadir y castigar a los agresores, fracasó porque la Unión Soviética y Occidente estaban en disputa durante la Guerra Fría. 
Durante un período breve después de que una amplia coalición de países actuó en conjunto para obligar a Saddam Hussein a marcharse de Kuwait en 1991, parecía que el concepto original de seguridad colectiva se convertiría en “un nuevo orden mundial”. Este tipo de esperanzas tuvieron corta vida. 
Los escépticos llegaron a la conclusión de que la ONU se había vuelto irrelevante para las cuestiones de seguridad. Sin embargo, en 2006, cuando Israel y Hezbollah combatieron hasta alcanzar un punto muerto en el Líbano, los Estados recurrieron gustosos a una fuerza de paz de las Naciones Unidas. 
Fue inventado por el segundo secretario general, Dag Hammarskjold, y por el ministro de Relaciones Exteriores canadiense Lester Pearson después de que Gran Bretaña y Francia invadieron Egipto en la crisis de Suez en 1956. Desde entonces, las fuerzas de paz de las Naciones Unidas han sido desplegadas más de 60 veces. 
El mantenimiento de la paz ha tenido sus altibajos. Bosnia y Rwanda fueron un fracaso en los 90 y el entonces secretario general Kofi Annan propuso reformas para hacer frente al genocidio y los asesinatos en masa. 
En septiembre de 2005, los Estados en la Asamblea General de las Naciones Unidas aceptaron la existencia de una “responsabilidad para proteger” a los pueblos vulnerables. En otras palabras, los gobiernos ya no podían tratar a sus ciudadanos como quisieran. 
En la República Democrática de Congo, las fuerzas de paz no han podido frenar toda la violencia, pero han ayudado a salvar vidas. El actual precedente legal es la situación en la región de Darfur en Sudán, donde los diplomáticos están intentando establecer una fuerza de paz conjunta bajo supervisión de la ONU y la Unión Africana. 
Pero, en lugar de cuestionar a las Naciones Unidas, los Estados probablemente descubran que necesitan un instrumento global de estas características, con sus poderes únicos de convocatoria y legitimación. Si bien el sistema de la ONU dista de ser perfecto, el mundo, sin él, sería un lugar más pobre y más desordenado. 

Días de perros para el superdólar 
CAMBRIDGE - ¿Está en riesgo la posición de los Estados Unidos como la superpotencia dominante del mundo si el dólar pierde su condición de superdivisa? Tal vez no, pero ciertamente a los estadounidenses les resultará mucho más costoso mantener su hegemonía global si su moneda queda fuera del podio. 
Hasta ahora, los estadounidenses se han bañado en ganancias al obtener préstamos baratos de extranjeros condescendientes e invirtiendo el dinero en valores, tierras y bonos extranjeros de alto rendimiento. Si se consideran las ganancias de capital, se han beneficiado en el margen de los US$ 300 a los 400 mil millones anuales en varios de los últimos años, suma más o menos equivalente a todo el presupuesto militar de EE.UU. 
El ex presidente francés Valéry Giscard d’Estaing se quejó una vez del “exorbitante privilegio” de Estados Unidos, encolerizado por el hecho de que EE.UU. pareciera poder inundar el mundo de dólares y deuda sin jamás pagar un precio en términos de mayor inflación o más altos tipos de interés. 
Al menos la mitad de los US$ 800 mil millones de circulante estadounidense se encuentra en el extranjero, principalmente en la economía informal global. Pero el gran dinero está en lugares como el Banco Popular de China y el Banco de Japón, que mantienen pasivamente enormes volúmenes de deuda de EE.UU. a bajos intereses, mientras los estadounidenses recorren el mundo con capitales de riesgo, capitales privados y bancos de inversión, cosechando inmensas ganancias. 
Ha sido un gran negocio para los Estados Unidos, y la supremacía financiera del país ciertamente ha aliviado la carga de ser una superpotencia. Sin embargo, entre la crisis de las hipotecas basura de EE.UU. y el constante declive del dólar, el exorbitante privilegio de Estados Unidos hoy parece estar tambaleando. 
Los inversionistas extranjeros ya están reorganizando sus carteras, pasando a euros, libras esterlinas o incluso monedas de mercados emergentes como el real brasileño y el rand sudafricano. Los controvertidos “fondos de riqueza soberana”, que invierten fondos para gobiernos en Oriente Próximo, Asia, Rusia y otros lugares, son apenas una manifestación más de la búsqueda de alternativas a los bonos en dólares, de bajo rendimiento y rápida depreciación. 
Incluso sin hacer cambios a las carteras, los estadounidenses no deberían esperar que su suerte reciente continúe en el futuro. Si se da una desaceleración global, cualquier región que tenga acciones en posiciones largas o de compra y bonos en posiciones cortas o de venta, va a resultar afectada adversamente. 
El gobierno mismo de EE.UU. ha aprovechado la situación incurriendo en enormes déficits. A la Reserva Federal parecen importarle los tipos de cambio sólo en la medida que afecten el crecimiento y la inflación, y en estos momentos el dólar débil está ayudando las exportaciones de EE.UU. Por último, pero no menos importante, la política tributaria estadounidense escasamente fomenta el ahorro del sector privado, en especial si se considera el tratamiento tributario preferencial que tienen los bienes inmuebles. 
El profesor Maury Obstfeld de la Universidad de California en Berkeley y yo hemos estado advirtiendo por algún tiempo que sin ajustes de políticas proactivos, el dólar es vulnerable a sufrir un gran colapso, con muchos riesgos concomitantes. Desgraciadamente, ese escenario parece hoy estar comenzando a ocurrir. 
Sólo este año, el valor del dólar ha caído otro 10% en términos de poder de compra con respecto a los principales socios comerciales de Estados Unidos y en 2008 podría caer al mismo ritmo, o más rápido si los inversionistas globales deciden huir en estampida. Cuando el Primer Ministro chino, los jefes de estado de la OPEC y la supermodelo más rica del mundo coinciden en expresar su preocupación acerca del dólar, podemos estar seguros de que el camino por delante va a estar lleno de baches. 
La buena noticia para los estadounidenses es que el sistema financiero y comercial mundial se caracteriza por una enorme inercia. Fueron necesarias varias décadas y dos guerras mundiales antes de que la libra esterlina perdiera su condición de superdivisa. 
De hecho, la crisis de las hipotecas basura ha hecho que el sistema financiero europeo luzca tan vulnerable como el de EE.UU. De manera similar, si bien puede que el Yuan chino sea la moneda dominante en 50 años, el moribundo sistema financiero de China evitará que reciba esa corona en un futuro muy próximo. Una enorme parte del comercio mundial se hace en dólares, aunque algunos presidentes de la OPEC, como Hugo Chávez de Venezuela, prediquen abiertamente la rebelión. 
A menos que EE.UU. actúe pronto, puede encontrarse con que la franquicia de su superdivisa ha perdido gran parte de su valor. Los votantes estadounidenses, conocidos por aborrecer las alzas de impuestos, podrían comenzar a pensar mucho más en los costes económicos reales de la condición de superpotencia de su país. 

Una mejor opción para el cambio climático 
Los Ángeles – A menudo se nos dice que abordar el calentamiento global es la tarea que define nuestra era. Un ejército de expertos sostiene que debemos recortar las emisiones y hacerlo de inmediato y drásticamente. 
Otra encuesta de Pew mostró que a China, el mayor emisor del mundo, el calentamiento global le importa aun menos que a Estados Unidos. Sólo el 24% de los chinos consideran que se trata de un problema muy grave, lo que convierte a China en el país menos preocupado al respecto. 
Al mismo tiempo, las soluciones que se han propuesto para el problema del calentamiento global han sido fatales. En 1992, en Río de Janeiro, los políticos de los países ricos prometieron reducir las emisiones para el año 2000, pero no lo hicieron. 
Los líderes se reunieron una vez más en Kyoto en 1997 y prometieron llevar a cabo recortes de las emisiones de carbono incluso más estrictas para 2010, pero éstas siguieron aumentando y Kyoto no ha ayudado prácticamente en nada para cambiar esa situación. 
Y ésta claramente no es la mejor época. 
Por lo tanto, debemos invertir en una escala efectiva en la invención de tecnología nueva. Al contrario de lo que podría imaginarse, el Protocolo de Kyoto no ha dado lugar a esas investigaciones. 
En efecto, la inversión para la investigación se ha desplomado desde los años ochenta y no ha aumentado desde entonces, incluso entre los países participantes en Kyoto. Hacer grandes inversiones en investigación y desarrollo de energía de baja emisión de carbono, energía solar u otras tecnologías nuevas resultaría más barato que los combustibles fósiles mucho más rápido. 
Según cálculos económicos, por cada dólar gastado habría beneficios por 16 dólares. Todos los países deberían estar de acuerdo en gastar el 0.05% de su PIB en investigación y desarrollo de energía de baja emisión de carbono. 
El costo global total sería 15 veces más alto que el gasto actual en la investigación de fuentes de energía alternativas, pero seis veces menor que el costo de Kyoto. 
Un acuerdo de esta naturaleza podría ser el nuevo tratado de Kyoto – la principal diferencia sería que este protocolo sí marcaría una diferencia y tendría buenas oportunidades de ser aceptado a nivel mundial. ¿Por qué no hacer las dos cosas: invertir en investigación y desarrollo y de cualquier forma prometer recortes de las emisiones de carbono? 
En primer lugar, el uso de los combustibles fósiles sigue siendo la única forma que tienen los países en desarrollo para salir de la pobreza. El carbón suministra le mitad de la energía del mundo. 
No hay una fuente de energía “verde” que sea lo suficientemente asequible para sustituir al carbón en el futuro cercano. En cambio, el aumento de nuestras investigaciones hará que la energía verde sea más barata que los combustibles fósiles hacia mediados de siglo. 
Si el acuerdo de Kyoto se hubiera aplicado plenamente a lo largo de este siglo, sólo habría logrado una insignificante disminución de la temperatura de 0.2oC (0.3°F), a un costo de 180 mil millones de dólares al año. En términos económicos, Kyoto sólo genera alrededor de 30 centavos de dólar de beneficios por cada dólar gastado. 
Con recortes más pronunciados de las emisiones, como los propuestos por la Unión Europea –20% por debajo de los niveles de 1990 en 12 años—sólo se reducirían las temperaturas en una sexagésima parte de grado centígrado (una trigésima parte de grado Fahrenheit) para 2100 a un costo de 10 billones de dólares. 
Por cada dólar gastado sólo habría beneficios por cuatro centavos de dólar. Lo más triste del debate sobre el calentamiento global es que casi todos los protagonistas clave—políticos, activistas y expertos – ya saben que el acuerdo al viejo estilo que actualmente está sobre la mesa para la reunión de Copenhague de diciembre tendrá un efecto insignificante sobre las temperaturas. 

Un desarrollo mejor 
CAMBRIDGE.– El nombramiento de Jim Yong Kim como presidente de Banco Mundial puede haber sido predecible, dada la tradición de larga data que convierte la selección en una prerrogativa estadounidense. Pero incluso la competencia entre Kim y los otros candidatos, Ngozi Okonjo-Iweala y José Antonio Ocampo, sirvió para exponer una profunda fisura en el campo de la política del desarrollo, ya que Kim y sus rivales representan enfoques radicalmente distintos. 
Se centra directamente en los pobres y la provisión de servicios –por ejemplo, educación, salud y microcréditos– a sus comunidades. El lema de esta tradición podría ser «el desarrollo se logra con un proyecto a la vez». 
El otro enfoque, representado por Okonjo-Iweala y Ocampo, se centra en la economía en su conjunto. Enfatiza amplias reformas que afectan el entorno económico general y, por lo tanto, se centra en áreas como el comercio internacional, las finanzas, la macroeconomía y la gobernanza. 
Los profesionales en el primer grupo idolatran a líderes de ONG como Mohammad Yunus, cuyo Banco Grameen fue pionero en las microfinanzas, y a Ela Bhatt, fundadora de la Asociación para el Autoempleo de Mujeres en la India (SEWA, por su sigla en inglés). Los héroes del segundo grupo son ministros de finanza o economía reformistas, como el indio Manmohan Singh, o el brasileño Fernando Henrique Cardoso. 
A primera vista, esto puede parecer otra disputa entre economistas y no economistas, pero la grieta corre por dentro, no entre, los límites de la disciplina. Por ejemplo, los avances recientes en experimentos de campo y estudios aleatorios controlados (EAC), que corrieron como un reguero de pólvora entre los economistas de desarrollo, corresponden estrictamente a la tradición del desarrollo de abajo hacia arriba. 
Quienes favorecen el enfoque macro destacan que los mayores éxitos en desarrollo típicamente han sido resultado de reformas de la economía en su conjunto. Las impresionantes reducciones en la pobreza logradas por China en unas pocas décadas, así como por otros países del este asiático, como Corea del Sur y Taiwán, son en gran medida consecuencia de una mejor gestión económica (aún cuando las inversiones previas en educación y salud hayan podido tener un impacto). 
Las reformas al estilo asiático no son fácilmente transferibles y, en todo caso, hay grandes controversias sobre el rol de las políticas específicas. En especial, ¿cuál fue la clave del milagro asiático, la liberalización económica o los límites que se le impusieron? 
Además, la tradición macro vacila entre recomendaciones específicas («fijar tarifas bajas y uniformes», «eliminar los techos a las tasas de interés de los bancos», «mejorar la calificación del “ambiente de negocios”») que encuentran apoyo limitado en la evidencia disponible en otros países, y recomendaciones amplias que carecen de contenidos operativos («integrarse a la economía mundial», «alcanzar la estabilidad macroeconómica», «mejorar el cumplimiento de los contratos»). 
Los especialistas en desarrollo que forman parte de la tradición de abajo hacia arriba, pueden demostrar la eficacia de los proyectos educativos, de salud pública o microcréditos en contextos específicos. Pero, demasiado a menudo, esos proyectos se ocupan más de los síntomas de la pobreza que de sus causas. 
La pobreza a menudo se encara mejor ayudando a los pobres a hacer algo totalmente distinto en vez de a mejorar lo que ya están haciendo. Esto requiere diversificar la producción, urbanización e industrialización, que a su vez necesitan intervenciones de política que pueden resultar considerablemente alejadas de los pobres (como mejorar el marco regulatorio, o ajustar el tipo de cambio). 
Un EAC llevado a cabo en una situación específica no genera evidencia útil para los responsables de políticas en otros entornos. Aprender requiere cierto grado de extrapolación, convertir las evaluaciones aleatorias de evidencia cuantitativa, o dura, en evidencia cualitativa, o blanda. 
La buena noticia es que se han logrado avances reales en las políticas de desarrollo y, más allá de las diferencias doctrinarias, existe una cierta convergencia –no sobre lo que funciona, sino sobre qué deberíamos pensar y sobre cómo hacer política de desarrollo. Lo mejor de los avances recientes en las dos tradiciones comparte predilecciones comunes. 
El desarrollo se ve limitado por la insuficiencia de gobierno, el exceso de gobierno, la falta del crédito, la ausencia de derechos de propiedad, y así sucesivamente. El remedio es la planificación, el Consenso de Washington, los microcréditos, o la distribución entre los pobres de derechos de propiedad sobre la tierra. 
Reconocen que no sabemos qué es lo que funciona, y que las restricciones limitantes para el desarrollo suelen ser específicas para cada contexto. La experimentación de políticas es parte central del descubrimiento, junto con el control y la evaluación para cerrar el ciclo de aprendizaje. 
Los reformistas que propugnan este estilo sospechan de las «mejores prácticas» y los programas universales. Buscan en su lugar innovaciones de política, grandes y pequeñas, personalizadas según las circunstancias económicas y complicaciones políticas locales. 
Los economistas de macrodesarrollo deben reconocer las ventajas del enfoque experimental y adoptar la mentalidad de los entusiastas de la evaluación aleatoria respecto de las políticas. Los economistas de microdesarrollo deben reconocer que se puede aprender a partir de distintos tipos de evidencia y que, si bien las evaluaciones aleatorias son tremendamente útiles, la utilidad de sus resultados a menudo se ve restringida por el reducido ámbito de su aplicación. 
En definitiva, ambos bandos deberían mostrar una mayor humildad: los profesionales del macrodesarrollo respecto de lo que ya saben, y los profesionales del microdesarrollo, sobre lo que pueden aprender. 

Hacer el bien de manera eficiente 
COPENHAGUE – Los estrategas políticos pueden pergeñar muchas excusas para no invertir en proyectos de ayuda y desarrollo global. Hace tres semanas, me sumé a un grupo de cinco premios Nobel y tres distinguidos economistas para echar por tierra una de estas excusas, proporcionando información sobre dónde el dinero puede hacer el bien de la manera más eficiente. 
Para cada cuestión que examinamos, nos concentramos en la relación entre costos y beneficios. Para guiar nuestro pensamiento, nos preguntamos: si nos sobraran, digamos, 75.000 millones de dólares para gastar, ¿dónde podríamos lograr el bien de manera más eficiente? 
Esta conclusión se basó, en parte, en la investigación realizada por un prestigioso autor para el Panel Intergubernamental sobre Cambio Climático -el grupo que compartió el premio Nobel de la Paz el año pasado-, quien observó que invertir 800.000 millones de dólares en el transcurso de 100 años sólo en mitigar las emisiones reduciría los aumentos inevitables de temperatura en apenas 0,2 grados Celsius para fin de este siglo. Aunque tomáramos en cuenta parte del daño ambiental fundamental causado por el calentamiento, perderíamos dinero en la inversión, al ser los retornos de apenas 685.000 millones de dólares. 
Una mejor respuesta sería aumentar drásticamente la investigación y desarrollo en el terreno de una energía de baja emisión de dióxido de carbono -una opción que se ganó una respetuosa ubicación en la mitad de nuestra lista-. Tiene poco sentido que el mundo se empobrezca adoptando una solución pobre para un problema cuando existen desafíos más apremiantes que se pueden resolver con una menor inversión. 
De la misma manera, le adjudicamos una baja calificación a las soluciones para el desafío de la contaminación atmosférica exterior. Muchas medidas utilizadas en el mundo desarrollado para reducir la contaminación atmosférica causada por los vehículos -entre ellas, los filtros de partículas y los esquemas de "inspección y mantenimiento"- son prohibitivas en términos de costos en el mundo en desarrollo. 
Podríamos obtener beneficios un tanto mayores si nos concentráramos en la contaminación atmosférica interior. Un millón y medio de personas mueren cada año como consecuencia de la utilización de combustible sólido en estufas sin una buena ventilación. 
Nuestras soluciones mejor posicionadas correspondían a zonas de las que no se oye hablar demasiado. Intervenciones poco atractivas como la eliminación de gusanos les permitiría a los niños estar mejor alimentados; reducir el costo de la escolaridad beneficiaría a los niños y a las naciones. 
Llegamos a la conclusión de que se podrían obtener beneficios elevados a partir del suministro de micronutrientes -especialmente vitamina A y zinc- a los niños mal alimentados en el sur de Asia y en la zona subsahariana de Africa. Los micronutrientes ayudan a impedir la muerte neonatal. 
Sabemos que una deficiencia de hierro deriva en problemas cognitivos y de desarrollo. Por 286 millones de dólares podríamos obtener sal yodada y alimentos básicos fortificados para el 80% de las personas en las áreas más afectadas, siendo los beneficios aproximadamente nueve veces superiores a esa suma. 
Incluso teniendo en cuenta los costos de los perdedores a corto plazo (digamos, determinadas industrias o trabajadores con ciertas capacidades), los beneficios generales pueden ser importantes a largo plazo. A menos que las economías de los países en desarrollo sigan creciendo, seguirán empantanadas en la pobreza. 
Este fue el segundo Consenso de Copenhague. Si bien nuestras soluciones que peor calificaron ocuparon más o menos el mismo lugar que hace cuatro años, el elemento mejor posicionado en 2004, la prevención del VHI/SIDA, esta vez calificó mas bajo debido al progreso realizado desde entonces. 
Este proyecto ofrece una base sólida para poder medir y comparar diferentes usos de los escasos recursos. Podría resultar apropiado hablar sólo sobre un par de los desafíos a los que se enfrenta el mundo, pero podríamos lograr mucho más si nos concentráramos primero en dónde sería más racional invertir nuestro dinero. 
JERARQUIZACION DE LAS INVERSIONES MUNDIALES 
1. Suplementos de micronutrientes para niños (vitamina A y zinc) 
2. La agenda de desarrollo de Doha 
3. Fortificación de micronutrientes (hierro y sal yodada) 
4. Una mayor cobertura de inmunización para los niños 
5. Mejoramiento de la tecnología agrícola 
6. Eliminación de gusanos y otros programas de nutrición en las escuelas 
7. Reducción del precio de la escolaridad 
8. Incremento y mejoramiento de la educación de las nenas pagándoles a las madres para que las manden a la escuela 
9. Promoción de la nutrición a nivel comunitario 
10. Respaldo del papel reproductivo de la mujer a fin de reducir la desigualdad de género 
11. Drogas de bajo costo para ataques cardíacos para los países en desarrollo 
12. Prevención y tratamiento de la malaria 
13. Identificación y tratamiento de la tuberculosis 
14. Investigación y desarrollo en tecnologías de energía de baja emisión de dióxido de carbono para combatir el calentamiento global 
15. Filtros Bio-sand para el tratamiento del agua en los hogares 
16. Bombas y pozos para mejorar la disponibilidad de agua en las zonas rurales 
17. Transferencias de dinero condicionales para aumentar la cantidad de niños que reciben educación 
18. Fuerzas de paz en situaciones post-conflicto para reducir el riesgo de una guerra civil 
19. Un paquete preventivo combinado para el VIH 
20. Una campaña sanitaria completa para reducir la cantidad de áreas de “defecación al aire libre” 
21. Mejoramiento de la capacidad quirúrgica a nivel de los hospitales de distrito 
22. Microfinanciamiento a las mujeres para reducir la desigualdad de género 
23. Un mayor control de las estufas a fin de reducir la contaminación ambiental interior 
24. Una represa grande y de propósitos múltiples en Africa para mejorar la disponibilidad de agua 
25. Inspección y mantenimiento de los vehículos de diésel para reducir la contaminación ambiental exterior 
26. Diésel de bajo contenido de sulfuro para vehículos en arterias urbanas a fin de reducir la contaminación ambiental exterior 
27. Tecnología de control de partículas de vehículos diésel para reducir la contaminación ambiental exterior 
28. Impuesto al tabaco para reducir las enfermedades cardíacas y el cáncer 
29. Un paquete de investigación y desarrollo y atenuación a fin de combatir el calentamiento global 
30. Atenuación de las emisiones de carbono para reducir el calentamiento global 

Obtener malos resultados haciendo el bien 
En otras palabras, emprender responsablemente actividades sociales amplía las ganancias. Por ejemplo, Pepsi incrementa sus rendimientos cambiando a alimentos más sanos y nutritivos. 
Sin embargo, en gran parte del mundo, prosperar implica que no se tienen buenas intenciones, especialmente si se trata de los pobres. El suceso reciente que lo ejemplifica es el embrollo en Andhra Pradesh en la India, donde la administración ha tomado medidas para frenar el microfinanciamiento. 
El microfinanciamiento se ha convertido en el favorito de los entusiastas del desarrollo. Después de todo, quién podría estar en contra de una actividad que produce historias inspiradoras como la de las mujeres de los celulares en Bangladesh, que salen de la pobreza consiguiendo créditos para comprar teléfonos para después rentarlos por minuto a personas del pueblo. 
Se corre el riesgo de exagerar los beneficios del microfinanciamiento –no hay tantos micronegocios exitosos que los pobres puedan emprender con la mera obtención de créditos, puesto que también se necesitan calificaciones y habilidades de gestión. No obstante, los beneficios son reales: si bien no hay mucha evidencia de que los microfinanciamientos pongan a los pobres en el sendero de la riqueza, sí les ayuda a ahorrar, consumir consistentemente, resolver emergencias y expandir sus negocios existentes. 
El dinero se guarda en una lata en la casa y se gasta fácilmente cuando algún vecino tiene apuros o el primo bueno para nada viene pidiendo ayuda. Al tomar un préstamo de una entidad de microfinanciamiento para comprar un bien necesario y después hacer pagos semanales obligatorios con sus ingresos, el ama de casa pide prestado para ahorrar –ya no tiene dinero por ahí sin usar para que otros lo malgasten. 
Las familias con empleos fijos obtienen créditos de las entidades de microfinanciamiento para pagar la universidad y durante el resto del año van pagando el préstamo. De esa manera, no tienen que recortar sustancialmente el gasto unos meses antes de la fecha límite de pago, pero en cambio pueden pagar continuamente durante el año. 
Cuando los niños se enferman los padres no tienen tiempo de solicitar un préstamo a un banco estatal (tal vez la única alternativa de crédito para los pobres además de los prestamistas). Normalmente, el banco tarda meses en tratar la solicitud y puede pedir un soborno, incluso en el improbable caso de que esté dispuesto a asumir el riesgo de crédito. 
Finalmente, aunque no creo que el microfinanciamiento por si solo pueda promover iniciativas empresariales de éxito, indudablemente puede ser útil al permitir a un agricultor comprar más ganado o un tractor, o posibilitar a un tendero de poblado ampliar su inventario. Por lo tanto, también contribuye a expandir los ingresos. 
Sin embargo, a pesar de todos estos beneficios, los políticos en general no están dispuestos a aceptar que los que están en la base de la pirámide de ingresos ganen dinero honestamente. Si las entidades de microfinanciamiento están teniendo ganancias gracias a los pobres es porque los están estafando. 
Por supuesto, el hecho de que las entidades de microfinanciamiento cobran altas tasas de interés a los más pobres exacerba la percepción de que están dejando en la miseria a los miembros más vulnerables de la sociedad. Sin embargo, puede ser que las entidades de microfinanciamiento no tengan opción: dado lo pequeño que son los créditos, el costo de tramitarlos y colectar los pagos son relativamente altos, lo que hace que tengan que aumentar la tasa de interés de equilibrio. 
Las cosas llegaron a su punto culminante en agosto de este año cuando la oferta pública inicial de SKS, una institución de microfinanciamiento fundada en la India por Vikram Akula, graduado de la Booth School of Business de la Universidad de Chicago, reunió aproximadamente 350 millones de dólares. La oferta pública inicial valuó la compañía en 1.6 mil millones de dólares. 
La administración de Andhra Pradesh acusó a la industria de cobrar tasas de interés usureras instando a los pobres incautos a sobreendeudarse y después conducir a los prestatarios morosos a cometer suicidio. La administración impuso severas restricciones a la industria en octubre. 
La opinión generalizada entre las entidades de microfinanciamiento es que las restricciones se impusieron no porque la industria fuera explotadora, sino porque ofrecía una alternativa al patrocinio político. Los políticos obtenían influencia y apoyo popular dando instrucciones a los bancos de propiedad estatal para que ofrecieran créditos a sus clientelas favoritas. 
Pero el escepticismo sobre la posibilidad de obtener dinero de los pobres va mucho más allá de los políticos. Las industrias que hacen negocios con los pobres tienen la obligación de ser transparentes sobre la forma en que obtienen el dinero –y de defender firme y públicamente sus actividades. 

La diplomacia del dólar y las décadas perdidas de Japón 
TOKIO – Un espectro se cierne sobre el régimen de tipo de cambio de China: la larga disputa entre los Estados Unidos y Japón de los ochenta y principios de los noventa sobre el valor del yen. 
Por supuesto, la historia – y sobre todo la historia financiera – nunca se repite de forma exactamente igual. No obstante, los argumentos que se escuchan actualmente sobre el renminbi ciertamente producen, al menos entre los japoneses, una sensación de déjà vu. 
Actualmente está preparando legislación de represalia en respuesta a las presiones de muchas personas que en ese país argumentan que un renminbi artificialmente débil contribuye a los desequilibrios globales, en particular, al enorme déficit comercial bilateral estadounidense. También están molestos porque la Tesorería no ha denunciado públicamente a China como manipulador de la moneda. 
Sin embargo, sobre la base de la experiencia japonesa, los chinos parecen tener razones de peso para preocuparse por las presiones estadounidenses a favor de la revaluación del renminbi. En efecto, los economistas Ronald McKinnon y Kenichi Ohno han señalado la presión estadounidense para la apreciación del yen como una de las fuentes principales de la deflación y el estancamiento de largo plazo de la economía japonesa –la llamada "década perdida" de problemas económicos que ya ha entrado en la segunda. 
Los Estados Unidos y China han tenido disputas y diálogo al mismo tiempo durante varios años —una vez más, algo que recuerda lo que pasó entre Japón y los Estados Unidos en los ochenta y noventa. Así como China tiene su "Diálogo estratégico", Japón tuvo la "Iniciativa sobre impedimentos estructurales" (1989-1990) y las "Pláticas sobre el Acuerdo Marco" (1993-1995). 
Se debaten tanto factores estructurales como el tipo de cambio. No obstante, el peso que se da al tipo de cambio es mayor ahora en la disputa entre los Estados Unidos y China porque, mientras que Japón tenía un régimen de tipo de cambio de "flotación dirigida" en los ochenta y noventa, los chinos ejercen un control mucho más estricto sobre el renminbi. 
Sostienen que si ceden ante ellas, la economía de su país caerá en la misma trampa de deflación en que se vio Japón después de que el yen se apreciara en los ochenta –bajo presión de los Estados Unidos—y que alimentó una catastrófica burbuja de los precios de los activos. Pero si China sigue resistiendo, podría enfrentarse a intensas disputas comerciales con los Estados Unidos que podrían ser incluso más turbulentas. 
Al igual que Japón en los ochenta, China debe defenderse de las afirmaciones estadounidenses de que la debilidad del renminbi es la fuente de los desequilibrios entre ambos países. En ese entonces Japón sostuvo, como lo hace China ahora, que es poco probable que la apreciación de la moneda conduzca a un ajuste significativo de la cuenta corriente, que requiere que se aborde no sólo la elevada tasa de ahorro de China sino también los escasos ahorros en los Estados Unidos. 
Si bien durante la crisis financiera se volvió a fijar la moneda al dólar, en junio China anunció que regresaría a la flexibilidad. El renminbi fluctuó sin una tendencia clara hasta mediados de septiembre, cuando se apreció en forma brusca, aparentemente en respuesta a una mayor presión estadounidense provocada por el inminente voto en el Congreso. 
Será prolongada y en ocasiones muy tensa, pero a la larga traerá la apreciación del renminbi. No obstante, debe hacerse una distinción muy importante entre los dos casos: Japón necesita a los Estados Unidos para garantizar su seguridad, mientras que China no. 
Pero hay una cuestión más fundamental: al argumentar que fue un error permitir que el yen se apreciara, las autoridades chinas pueden estar malinterpretando lo que sucedió en Japón –y, por lo tanto, sobrestimando el riesgo que plantea la apreciación de la moneda. 
Para los funcionarios chinos que creen que la apreciación del yen fue la fuente de los problemas económicos crónicos de Japón, la prueba principal es el Acuerdo del Plaza de septiembre de 1985 –un esfuerzo concertado de los Estados Unidos, el Reino Unido, Francia, Alemania Occidental y Japón para depreciar el dólar. El yen se disparó de 240 por dólar en septiembre de 1985 a 200 por dólar en diciembre de ese año. 
El verdadero dilema para Japón llegó en marzo de 1986, cuando el yen se acercaba a un nivel sin precedentes para ese entonces, 178 por dólar. Japón respondió interviniendo en la dirección contraria –reduciendo las tasas de interés, vendiendo yenes y comprando dólares. 
La burbuja de los precios de los inmuebles y los valores que vino a continuación se infló y estalló no porque Japón cediera a las presiones estadounidenses para permitir la apreciación del yen, sino porque, al final, resistió esas presiones. Por ello, si China desea aprender la lección de la experiencia japonesa, debe saber qué fue lo que ocurrió realmente en ese entonces. 
Lo que China debe vigilar atentamente es si hay señales de sobrecalentamiento en la economía interna y si los precios de los activos están aumentando bruscamente. Permitir que el renminbi se aprecie sería una buena forma de prevenir las dos cosas. 

El dólar se incorpora a las guerras de divisas 
NUEVA YORK – En un mundo en el que la demanda interna de muchas economías avanzadas y mercados en ascenso es débil, las autoridades han sentido la tentación de impulsar el crecimiento económico y el empleo inclinándose por el crecimiento propiciado por las exportaciones. Para ello, hace falta una divisa débil y políticas monetarias ortodoxas y heterodoxas que provoquen la necesaria depreciación. 
Desde el comienzo de este año, más de veinte bancos centrales de todo el mundo han relajado la política monetaria, siguiendo el ejemplo del Banco Central Europeo y del Banco del Japón. En la zona del euro, los países de la periferia necesitaban la debilidad de la divisa para reducir sus décifits exteriores y hacer arrancar el crecimiento, pero la debilidad del euro desencadenada por la relajación cuantitativa ha aumentado aún más el superávit por cuenta corriente de Alemania, que ya ascendía a un enorme ocho por ciento del PIB el año pasado. 
En el Japón, la relajación cuantitativa fue el primer “arco" de la “Abenomía”, el programa de reformas del Primer Ministro, Shinzo Abe. Su lanzamiento ha debilitado profundamente el yen y ahora está empezando a aumentar los superávits comerciales. 
El dólar se ha fortalecido también frente a las divisas de los países avanzados exportadores de productos básicos, como Australia y el Canadá, y las de muchos mercados en ascenso. En esos países, la bajada de los precios del petróleo y de los productos básicos ha desencadenado depreciaciones de las divisas que están contribuyendo a proteger el crecimiento y los puestos de trabajo de los efectos de unas exportaciones menores. 
El dólar ha subido también frente a divisas de los mercados en ascenso con fragilidades económicas y financieras: déficits fiscales y de cuenta corriente, aumento de la inflación y desaceleración del crecimiento, grandes acumulaciones de deuda interna y externa e inestabilidad política. 
Hasta época reciente, las autoridades de los EE.UU. no estaban demasiado preocupadas por la fuerza del dólar, porque las perspectivas de crecimiento de los Estados Unidos eran mayores que las de Europa y del Japón. De hecho, al comienzo de este año había esperanza de que la demanda interna de los EE.UU. fuera lo bastante fuerte este año para apoyar el aumento del PIB en casi un tres por ciento, pese a la fortaleza del dólar. 
El dólar se apreció mucho más rápidamente de lo que se esperaba y, como indican los datos correspondientes al primer trimestre de 2015, las repercusiones de las exportaciones netas, la inflación y el crecimiento han sido mayores y más rápidas de lo que daban a entender los modelos estadísticos de las autoridades. Además, no ha llegado a materializarse una fuerte demanda interna, el aumento del consumo fue débil en el primer trimestre y el gasto en bienes de capital y la inversión en vivienda fueron aún más débiles. 
Los funcionarios de la Reserva Federal han empezado a hablar explícitamente del dólar como un factor que afecta a las exportaciones, la inflación y el crecimiento netos. Y las autoridades de los EE.UU. han empezado a mostrarse cada vez más críticas con Alemania y la zona del euro por adoptar políticas que debilitan el euro y eludir las que impulsan la demanda interna: por ejemplo, el estimulo fiscal temporal y un aumento más rápido de los salarios. 
Además, a la intervención verbal seguirán medidas normativas, porque el crecimiento más lento y la inflación baja –en parte, desencadenados por un dólar fuerte– inducirán a la Reserva Federal a tardar más en abandonar la política de tipo de interés cero y hacerlo más lentamente de lo esperado. Así se corregirán algunas de las subidas recientes del dólar y se protegerá el crecimiento y la inflación contra los riesgos de empeoramiento. 
Las fricciones sobre las divisas pueden acabar provocando más adelante fricciones comerciales y las guerras de divisas pueden acabar en guerras comerciales, lo que podría crear problemas a los EE.UU. en su intento de concluir el Acuerdo de Asociación Transpacífico. La incertidumbre sobre si el gobierno de Obama podrá conseguir votos suficientes en el Congreso para ratificar el AAT se ha complicado, además, por una propuesta de legislación que impondría aranceles a los países que practiquen la “manipulación de la divisa”. 
Si la mayoria de los gobiernos aplicaran políticas que impulsasen el crecimiento mediante la demanda interna, en lugar de medidas exportadoras encaminadas a empobrecer al vecino, el mundo sería más próspero, pero, para ello, tendrían que depender menos de la política monetaria y más de unas políticas fiscales apropiadas (como, por ejemplo, un mayor gasto en infraestructuras productivas). Incluso las políticas de ingresos que aumentan los salarios –y, por tanto, la renta y el consumo de los trabajadores– son una fuente mejor de crecimiento interno que las depreciaciones de las divisas (que reducen los salarios reales). 
La suma de todos los balances comerciales del mundo es igual a cero, lo que significa que no todos los países pueden ser exportadores netos y las guerras de divisas acaban siendo juegos de suma cero. Ésa es la razón por la que la entrada de los Estados Unidos en la liza era sólo cosa de tiempo. 

Dólares y depresión 
La caída del dólar se está convirtiendo en una fuente de profundo malestar macroeconómico a nivel global. Ahora la pregunta es qué tan grave será ese malestar. 
Si los ahorradores e inversionistas del mundo esperan que la depreciación del dólar continúe, huirán de la divisa a menos que se les compense de manera adecuada por conservar el dinero en Estados Unidos y sus activos, lo que implica que la brecha entre las tasas de interés estadounidenses y las extranjeras se ampliará. Como resultado, el costo del capital en Estados Unidos se disparará, desalentando la inversión y reduciendo el gasto de consumo a medida que las altas tasas de interés depriman el valor del principal activo de los hogares: sus casas. 
La recesión resultante podría alimentar más pesimismo y recortes en el gasto, con lo que se profundizaría el declive. Si Estados Unidos cae en una recesión ya no podría funcionar como el importador de último recurso para el mundo, lo que podría enviar al resto del planeta a una recesión también. 
En contraste, un mundo en el que el dólar ya cayó es un mundo en el que puede haber desórdenes económicos, pero no una crisis económica. Si el dólar ya cayó –si nadie espera que caiga mucha más—entonces no hay razón para compensar a los ahorradores e inversionistas del mundo por conservar sus activos estadounidenses. 
Por el contrario, en este escenario hay oportunidades: después de todo, el dólar podría revaluarse; las tasas de interés estadounidenses estarán a niveles normales; el valor de los activos no estará indebidamente deprimido; y el gasto de inversión no se verá afectado por los desórdenes financieros. 
Por supuesto, bien puede haber desórdenes: cuando los niveles salariales estadounidenses parecen bajos debido a un dólar débil, es difícil exportar a Estados Unidos, y los demás países deben recurrir a otras fuentes de demanda para mantener el pleno empleo. 
Pero estos son, o deberían ser, problemas que podemos resolver. En contraste, las tasas de interés estadounidense excesivamente elevadas a consecuencia de las expectativas generalizadas de una caída continua e importante del dólar son un problema macroeconómico sin solución. 
La enorme brecha entre las tasas de interés a largo plazo estadounidenses y extranjeras que debería resultar de, y anunciar, una caída del dólar no existe. Y los 65 mil millones de dólares mensuales que se necesitan para financiar el déficit en cuenta corriente de Estados Unidos siguen llegando. 
Después de todo, el déficit en cuenta corriente estadounidense, que todavía es grande, garantiza que el dólar seguirá cayendo. Aun así, los inversionistas y especuladores financieros internacionales siguen sin entender la lógica macroeconómica de que los grandes déficits en cuenta corriente indican que las divisas están sobrevaluadas. 
En cierto nivel esto es muy frustrante: los economistas creemos que las personas son lo suficientemente inteligentes para entender su situación y lo suficientemente capaces de buscar sus propios intereses. 
En este caso, lo que es malo para los economistas es bueno para la economía mundial: podemos estarnos enfrentando a un simple episodio de malestar económico en Estados Unidos y no a tasas de interés a largo plazo excesivamente elevadas y a una depresión. 

¿Garantizan unos tipos de interés bajos precios altos de los activos? 
Aunque la Historia resulta con frecuencia útil para predecir las tendencias futuras, de vez en cuando algo fundamental cambia y contribuye a la aparición de una nueva situación. Ahora la cuestión importante es la de si los altos precios actuales de los activos son consecuencia de alguna evolución fundamental de ese tipo o se han formado burbujas. 
Una justificación de los altos precios de los activos que se oye con frecuencia es la de que los tipos de interés reales a largo plazo (con los ajustes correspondientes a la inflación) son muy bajos, pero los inversores deben desconfiar de ese argumento. Puede parecer verosímil, pero en modo alguno resulta convincente y –lo que es más importante– no nos dice, desde luego, que los altos precios sean sostenibles. 
Desde luego, es cierto que los tipos de interés reales a largo plazo han descendido de forma muy marcada... no de repente ni sólo recientemente, sino a un ritmo bastante constante durante más de veinte años. Según el FMI, los tipos de interés reales a largo plazo y a escala mundial alcanzaron su nivel más alto de casi el 7 por ciento, por término medio, en 1984 y bajaron hasta el de un poco menos del 2 por ciento en 2004. 
Ben Bernanke, Presidente del Consejo de Asesores Económicos del Presidente George W. Bush y probable candidato a la sucesión de Alan Greenspan como Presidente de la Reserva Federal en enero, ha calificado la reducción de los tipos de interés reales a lo largo simplemente del último decenio de “exceso de ahorro a escala mundial”. No es que haya “demasiado” ahorro en todo el mundo en la actualidad, sino que la cantidad de ahorro ha sido lo suficientemente elevada para que los rendimientos, calibrados mediante los tipos de interés reales, sean muy inferiores a lo que fueron en tiempos. 
Unos tipos reales bajos a largo plazo significan que cualquier activo a largo plazo que obtenga un rendimiento, pongamos por caso, de 100 dólares al año en términos reales habría tenido un valor real de 1.429 dólares en 1984, cuando rendía el 7 por ciento, pero habría de tener ahora un valor real de 5.000 dólares, cuando rinde tan sólo el 2 por ciento. Así, pues, un descenso de semejante magnitud de los tipos a largo plazo parece entrañar una inflación enorme en los precios de los activos reales, lo que justificaría los altos precios que vemos, en efecto. 
Asunto zanjado, según algunos defensores de las inversiones caras. 
Pero hay agujeros en dicho asunto. Tenemos que examinar las razones por las que los tipos de interés eran tan superiores hace diez o veinte años y pensar en lo que eso significa y también debemos examinar la historia más amplia de los precios de los activos y su relación con los tipos de interés reales. 
Hace veinte años, los tipos de interés reales a corto plazo estaban excepcionalmente altos, conforme a los niveles históricos, porque los bancos centrales más importantes del mundo querían luchar contra lo que en aquella época se consideraba inacción ante una inflación que aumentaba vertiginosamente. 
Fue necesario el valor –o la temeridad, según los diferentes puntos de vista– del Presidente de la Reserva Federal de los Estados Unidos Paul Volcker para lanzar al mundo a la recesión de 1981–82 a fin de someter a la inflación. Aquella recesión fue destructiva, pero tuvo un aspecto positivo: el de hacer ver al mundo que un banco central puede adoptar medidas severas para lograr la estabilidad de los precios. 
Por eso, los tipos reales a largo plazo siguieron siendo bastante altos a mediados del decenio de 1980. Gradualmente, a medida que en los años posteriores los prestadores fueron convenciéndose cada vez más de que la inflación iba a seguir siendo baja por mucho tiempo, los tipos de interés reales a largo plazo empezaron a bajar. 
Pero esa historia significa que los verdaderos tipos de interés reales a largo plazo no eran tan altos en el decenio de 1980 como muestran nuestras mediciones, porque las previsiones en materia de inflación a largo plazo debieron de ser mucho mayores que la tasa de inflación en un año de aquel momento. Los titulares de bonos a largo plazo, por ejemplo, debieron de pensar que la inflación volvería por sus fueros después de que hubieran desaparecido los efectos de la recesión mundial de 1981-82. 
Los mercados de bonos indexados con la inflación no estaban bien desarrollados en el decenio de 1980, pero lo que sabemos es que en 1984 el más desarrollado mercado de esa clase (en el Reino Unido) ofrecía tipos de interés reales a largo plazo de sólo 3 por ciento, aproximadamente... muy inferiores a la cifra del FMI. 
Aun cuando aceptáramos que los tipos reales fueron de verdad muy altos a mediados del decenio de 1980, la conclusión lógica sería la de que los mercados de valores y de la vivienda deberían haber estado más bajos aún en el decenio de 1980, no que los precios reales estuvieran muy altos en 2005. 
De hecho, si examinamos los tipos de interés reales en los Estados Unidos, con una perspectiva mayor y los calculamos substrayendo del rendimiento nominal de los bonos estatales la inflación del año anterior, descubrimos que, si bien son muy inferiores a los de hace veinte años, no son bajos, conforme a los niveles históricos. El tipo de interés real de los bonos estatales a largo plazo en 1891-1979 –período que concluyó justo antes de que Volcker afrontara el aumento vertiginosos de los costos de los préstamos– ascendió, por término medio, a tan sólo el 1,25 por ciento, lo que está muy próximo al tipo de interés real a largo plazo de la actualidad. 
Históricamente, los tipos reales han experimentado muchos altibajos y han mostrado poca correlación con los precios de los activos. Sean cuales fueren sus otros beneficios, los bajos tipos que vemos ahora en todo el mundo en modo alguno equivalen a una seguridad contra futuros descensos de los precios de los activos. 


La geografía de los valores de Europa 
PARÍS – ¿Cómo debería reaccionar Europa ante la reafirmación por parte de Rusia de su tradición imperial y los engañosos métodos y reflejos del pasado soviético? ¿Debería conceder prioridad al “valor de la geografía” o a la “geografía de los valores”? 
Quienes optan por lo primero lo hacen en nombre del “realismo energético” a corto plazo, al sostener que reviste importancia decisiva alcanzar un acuerdo con Rusia, porque Europa carece del gas y del petróleo de esquisto de los Estados Unidos. Según ese razonamiento, este último país puede vivir sin Rusia, pero Europa no. 
Además, para los realistas el comportamiento desafiante de los Estados Unidos con sus aliados más antiguos y más fieles, reflejado en los recientes escándalos de vigilancia en los que ha estado implicada la Agencia Nacional de Seguridad, ha desacreditado la idea misma de una “comunidad de valores”. Si los Estados Unidos han dejado de respetar los valores que profesan, ¿por qué habría la Unión Europea de perder la buena voluntad del Kremlin en nombre de su observancia? 
El futuro de Europa está inexorablemente vinculado con el de Rusia, mientras que los Estados Unidos han dado la espalda a Europa, por desinterés, si no desilusión. La conmemoración de un pasado glorioso –el 70º aniversario del Día D– no puede ocultar el presente menguante: aunque Europa intente diversificar sus recursos energéticos, no puede prescindir de Rusia en el futuro previsible. 
¿Por qué –dicen los realistas– se debe morir por unos ucranianos que son aún más corruptos y mucho menos civilizados que los propios rusos? Ucrania ha tenido su oportunidad como Estado independiente y ha fracasado, víctima de la venalidad de sus minorías políticas dirigentes? 
Se ve, en formas diversas, en toda la UE, en la derecha y la izquierda y en personas de todas las creencias. La percepción de la decadencia relativa de los EE.UU. y la profunda pérdida de confianza de la UE en sus valores y modelos parece legitimar una posición basada en muchos casos en los restos de un antiguo antiamericanismo. 
La otra vía, que insiste en la geografía de los valores por encima del valor de la geografía, fue la elegida por los padres fundadores del proyecto europeo y la OTAN. Según esa opinión, si no se reconocen los designios imperiales de Putin, aumentará el riesgo de que Europa sea presa de una forma de dependencia no benévola. 
Para Europa, prestar atención al canto de sirena del Este –una melodía de complementaridad entre el poder estratégico de Rusia y el poder económico de la UE– sería como pagar a la Mafia para recibir protección de ella. ¿Cómo podría un club de democracias ser enteramente dependiente para su seguridad de una potencia autoritaria que desprecia a las claras sus “débiles” sistemas políticos? 
No es coincidencia que esa actitud rusa de oposición a la democracia, a los inmigrantes y a la homosexualidad encuentre apoyo en los partidos más conservadores, extremistas y nacionalistas de la UE. En cambio, la fuerza y el atractivo del modelo de la UE depende de su carácter democrático. 
Adoptar una “raison d’état energética” que deje a Europa dependiente de Rusia respecto de una tercera parte de sus recursos energéticos sería suicida. Existen opciones substitutivas. 
La única política posible que puede ser a un tiempo realista y digna consiste en una combinación de firmeza y resolución para poner límites a la Rusia de Putin. Precisamente porque los Estados Unidos ya no son lo que eran (pues hicieron demasiado durante la presidencia de George W. Bush y demasiado poco durante la de Barack Obama) es por lo que la alianza de Europa basada en los valores es más indispensable que nunca. 
Esos valores son los que propiciaron la caída del Muro de Berlín y motivaron a los manifestantes en Kiev a afrontar el brutal invierno ucraniano al aire libre en Maidan. De Asia a África, los pueblos parecen tener una mejor comprensión que los europeos de la importancia de los valores europeos. 
Para la UE, la opción nunca ha estado más clara. 

La falta de realpolitik en Rusia y China 
The Road to 1914”), publicado recientemente, Margaret MacMillan llega a la conclusión de que lo único que se puede decir con certeza sobre sus causas es que el liderazgo importa. Ninguno de los países quería en el fondo ir a la guerra, pero tampoco ninguno supo oponerse a ella, porque en la Europa de 1914 faltaban estadistas de la talla del alemán Otto von Bismarck, gracias a cuyo autodominio se pudo mantener la paz europea por décadas. 
En las vísperas de la Gran Guerra, los líderes políticos y militares no fueron capaces de ver cómo la producción industrial y los medios de transporte de masas habían cambiado el carácter de los conflictos bélicos. La Guerra Civil Estadounidense debería haber servido de advertencia. 
En Ucrania, Rusia debe decidir el tipo de relación que desea con Europa. Si ese país vuelve a la órbita del Kremlin, sea a través de la reintegración directa o algún tipo de “finlandización”, Rusia acabará por repetir un viejo problema europeo: al igual que la Francia de 1643 a 1815 y la Alemania Guillermina, será al mismo tiempo “demasiado” para sus vecinos y “demasiado poco” para sus propias ambiciones. 
Incluso dejando de lado por qué Rusia querría destinar tanto dinero a mantener un régimen todavía más corrupto y disfuncional que el suyo, Ucrania, con un territorio superior al de Francia y 45 millones de habitantes, es la bisagra de facto del equilibrio geopolítico europeo. A diferencia de lo que ocurriera tres veces con Polonia en el siglo dieciocho, no cabe plantearse una partición en que el oeste del país se una a Europa y el este regrese a Rusia. 
De similar naturaleza es el problema al que se enfrenta China en el Mar de China Meridional y ahora en su espacio aéreo. ¿Está perdiendo también el sentido de la autolimitación que caracterizaba su política exterior hasta hace poco? 
Todo el mundo reconoce su evidente ascenso a potencia global. Pero, ¿dónde está la serenidad de una gran potencia tan confiada en la superioridad de su civilización y tan segura de su futuro que es capaz de esperar el momento oportuno? 
Al hacer ostentación de sus ambiciones regionales hegemónicas, China ha logrado que países tan diversos como Vietnam, Indonesia y Filipinas se unan contra ella: ahora desean más que nunca que Estados Unidos siga presente como potencia asiática. 
Sin embargo, probablemente las lecciones de la diplomacia clásica sean más útiles hoy que en el siglo veinte. Atrás ha quedado la era de las grandes ideologías y nos espera una marcada por el estricto cálculo de los intereses propios. 
Incluso si los avances tecnológicos han cambiado las formas de hacer diplomacia, en lo fundamental sus reglas siguen siendo las mismas. Para tener éxito es necesario entender los intereses y las percepciones de nuestras contrapartes, así como poseer un sentido innato de la moderación y la autolimitación, elementos de los que tanto Rusia como China parecen carecer en estos momentos. 
Por otra parte, cabría preguntarse si el presidente estadounidense Barack Obama no debería aprender de Bismarck, pero del Bismarck Canciller de Hierro, que unió Alemania tras la guía de Prusia. ¿Está mostrando suficiente decisión y visión en su política hacia Irán o, yendo más al punto, hacia Siria? 

El regreso de los sonámbulos 
PARÍS - El 28 de junio del año 1914, el archiduque Francisco Fernando, heredero al trono austro-húngaro, y su esposa Sofía, duquesa de Hohenberg, fueron asesinados en Sarajevo – desencadenando una serie de malas decisiones que culminaron en la Primera Guerra Mundial. Un siglo más tarde, el mundo se encuentra una vez más agitado por el conflicto y la incertidumbre, esto se ejemplifica a través de lo que ocurre en el Oriente Medio, Ucrania, y en los mares Oriental y Meridional de China. 
Sin duda, el orden mundial ha cambiado dramáticamente en los últimos cien años. Sin embargo, la creciente sensación de que hemos perdido el control de la historia, junto con las serias dudas que se ciernen con relación a las capacidades y principios de nuestros líderes, brindan cierta relevancia a los acontecimientos ocurridos en Sarajevo en el año 1914. 
Hace apenas un año, cualquier comparación entre el verano de 1914 y la actualidad habría parecido artificial. El único paralelo que podría haberse hecho se limitaba al Asia: los expertos se preguntaban si China se estaba convirtiendo de manera gradual en el equivalente moderno de Alemania durante los tiempos del Kaiser Guillermo II; además, las tensiones regionales que se acumulaban con respecto a los reclamos territoriales de China se asemejaban, en cierta medida, a la situación en los Balcanes en las vísperas de la Primera Guerra Mundial. 
En los últimos meses, sin embargo, el contexto global ha cambiado considerablemente. Habida cuenta de los recientes acontecimientos en el Medio Oriente y Europa Oriental, uno podría razonablemente decir que el mundo entero ha llegado a parecerse a Europa en el año 1914. 
Después de todo, hace un siglo, el mundo no estaba acechado por el fantasma de un apocalipsis nuclear. Considerando que los instrumentos para un suicidio colectivo de la humanidad todavía no se han inventado, la guerra aún se podría ver en la forma que el estratega prusiano Carl von Clausewitz célebremente lo expresó, como “la continuación de la política por otros medios”. 
Las armas nucleares cambiaron todo, como también lo hizo el resultante equilibrio de terror que previno la escalada de la Guerra Fría (a pesar de varios cuasi inicios de dicha escalada, en especial en el año 1962 durante la crisis de los misiles en Cuba). Pero, con el tiempo, la llamada “destrucción mutua asegurada” se convirtió en un concepto cada vez más abstracto. 
Ucrania, que se encuentra dentro de su conflicto creciente con Rusia, parece estar más preocupada por un embargo energético que por el arsenal nuclear de Rusia. Incluso Japón – el único país que ha sufrido un ataque nuclear en carne propia – parece estar indiferente ante la posesión de armas nucleares por parte de China, ya que asume una postura firme frente a su cada vez más poderoso vecino. 
Este desplazamiento ha sido impulsado, al menos en parte, por la expansión a nivel mundial de las armas nucleares. Era mucho más fácil convencer a los países para que ellos acepten un conjunto común de reglas cuando, a pesar de sus ideologías irreconciliables, en última instancia compartían una gran parte de la cultura occidental. 
Kiev hoy en día no se puede comparar a Sarajevo hace un siglo. Un conflicto que comienza en Europa ya no podría convertirse en una guerra mundial – sobre todo porque gran parte de Europa está conectada a través de la Unión Europea, la cual, a pesar de su impopularidad actual, hace que la guerra entre sus miembros sea un hecho impensable. 
Frente a este panorama, los riesgos reales se encuentran radicados fuera de Europa, donde no existe tal marco para la paz y las reglas del juego varían ampliamente. En este contexto, la creciente angustia del mundo – intensificada por el recuerdo del asesinato del archiduque Fernando – es absolutamente congruente. 
Los países asiáticos, siguiendo el ejemplo de China, han comenzado a crear islas artificiales en el Mar Meridional de China para fortalecer sus reclamos territoriales en dicho lugar. Y, el presidente ruso Vladimir Putin está persiguiendo abiertamente sus anacrónicas ambiciones imperiales. 
Como el historiador Christopher Clark dijo, ellos “caminaron cual si fueran sonámbulos” hacia la guerra. Si bien, el año 2014 aparentemente tiene poco en común con el año 1914, comparte una característica fundamental: el riesgo de que un entorno político y de seguridad que cada vez se complejiza más vaya a abrumar a líderes que son nada excepcionales. 

La paradoja africana 
En Sudán del Sur, el estado más nuevo de África, todavía tienen lugar masacres de civiles, particularmente alrededor de la ciudad de Bor. Y la intervención militar francesa en la República Centroafricana no puso fin a la violencia intercomunal severa que se produce allí. 
Sin embargo, paradójicamente, incluso cuando este tipo de episodios siguen ocurriendo en África, quizás en una escala mayor que en cualquier otra parte del mundo, el continente también se ha convertido en un faro de esperanza. De hecho, la perpetuación de la extrema violencia contrasta marcadamente con el perfil demográfico favorable de África y su progreso económico -y hasta político y social­- en los últimos años. 
Su pueblo primero fue tratado por el comercio de esclavos como una simple mercancía, necesaria para el crecimiento económico en otras partes. Luego las potencias coloniales se repartieron el continente artificial y arbitrariamente, ocultando su ambición detrás de objetivos supuestamente nobles: la suya era una misión "civilizadora". 
Más tarde, durante la primera mitad del siglo XX, África ofreció la sangre de sus habitantes y luego acceso a sus territorios a un continente europeo en los estertores de dos guerras mundiales. Y, en la segunda mitad del siglo XX, después de una brutal lucha anticolonial, los países recientemente independizados de África se convirtieron en campos de batalla sustitutos en la Guerra Fría. 
Entonces, con 100 millones de habitantes, representaba el 20% de la población del mundo. Para mediados del siglo XIX, después de más de 200 años de colonialismo y esclavitud, la población de África había caído a 95 millones de habitantes -apenas 9% del total mundial- mientras que otros continentes habían experimentado un importante incremento demográfico en el mismo período. 
En Tanzania, el crecimiento este año debería rondar el 7%. En un momento en el que las principales economías emergentes -con excepción de China- enfrentan una marcada desaceleración, África, con sus recursos energéticos aún inexplorados y sus materias primas preciosas, entre ellas minerales de tierras raras, naturalmente se transformó en el foco de atención de los inversores. 
Sin embargo, aunque se puede describir a África como el continente de la esperanza, es poco probable que se convierta en la "nueva Asia" -es decir, un dínamo de crecimiento global de largo plazo- por una combinación de razones culturales, políticas, geopolíticas y tal vez psicológicas. 
China es la mejor ilustración de este fenómeno. Es una potencia reemergente, no emergente, un factor decisivo que explica la confianza china. 
La larga historia de rivalidad y competencia de Asia entre sus varias potencias también ha sido un factor importante en su reciente éxito económico. La dinámica de competencia y emulación entre China, Japón y Corea del Sur no ha existido en la Europa pacíficamente reconciliada de después de la Segunda Guerra Mundial; y tampoco existe nada parecido en África. 
Nigeria no es el equivalente africano de lo que China es para Asia. Y la Sudáfrica post-apartheid, a pesar de todo su progreso, no ha cumplido con las expectativas depositadas en ella, y sigue siendo poco probable que se convierta en el gendarme del continente. 
El colonialismo y el comercio de esclavos constituyeron una ruptura histórica para África. Más allá de las bajas humanas -que incluyen 10-15 millones de víctimas directas- la subyugación absoluta engendró una pérdida única de confianza. 
El problema es que los otros son abismalmente ignorantes sobre el pasado pre-colonial del continente. Uno puede criticar el cinismo de los chinos, pero China fue quien contribuyó más que ningún otro país a la transformación de la imagen que África tiene de sí misma. 
Hoy, los propios africanos son los que tienen el futuro del continente en sus manos. Y, mientras África regresa como un sujeto, y no como un objeto, de la historia mundial, parece encarnar todos los miedos y esperanzas de la humanidad. 

El trauma de los judíos franceses 
Por primera vez desde el caso Dreyfus, ocurrido a fines del siglo XIX, hubo ataques a sinagogas. En áreas suburbanas cercanas a París, como la ciudad de Sarcelles, famosa por su clima de tolerancia étnica y religiosa, propiedades judías fueron blanco de desmanes por parte de grupos de jóvenes. 
El ascenso espectacular del populismo xenófobo en Francia, al que se suman ahora manifestaciones antisionistas (a menudo expresión de un antisemitismo remozado), provoca en la comunidad judía francesa angustia y desconcierto. Algunos de sus miembros se preguntan en voz baja si hay futuro para ellos en la tierra de los derechos humanos. 
Los judíos franceses están redescubriendo el trauma por partida doble que experimentaron durante el siglo XX: las deportaciones a los campos de la muerte durante la Segunda Guerra Mundial y la huída de Argelia después de la independencia, en 1962. 
Los descendientes franceses de judíos de Europa del Este no terminaron de cerrar cuentas con un continente (incluida la Francia de Vichy) al que todavía asocian con el Holocausto, mientras que los judíos del Magreb tienden a lamentar el hecho de seguir rodeados de “árabes” incluso en Francia. De hecho, una fracción considerable de la comunidad judía del sur de Francia vota por el extremoderechista Frente Nacional, que bajo el liderazgo de Marine Le Pen concentró su xenofobia en los musulmanes. 
En este tenso contexto, no es sorprendente que los titulares de la prensa internacional se pregunten si es posible un retorno del antisemitismo a Francia tras siete décadas de ausencia. Artículos publicados en medios británicos y estadounidenses trazaron parecidos con la era nazi; algunos, tras los ataques a sinagogas, llegaron a hablar de una Kristallnacht francesa. 
Semejante exageración merece el más firme rechazo, ya que ofende la memoria de quienes padecieron la colaboración de la Francia de Vichy con la Alemania nazi. Cuando la Gestapo arrestó a mi padre en Niza, en 1943, fueron gendarmes franceses los que lo escoltaron al campo de tránsito de Drancy, en los suburbios de París, para su deportación a Auschwitz. 
En esto ha tenido un papel fundamental, sin duda, el agravamiento de la situación en Medio Oriente, especialmente las perturbadoras imágenes procedentes de Gaza. La guerra asimétrica que está librando Israel parece desproporcionada a la mayor parte de la opinión pública internacional, no solo a los árabes y musulmanes. 
Es verdad que ningún Estado puede aceptar pasivamente que sus ciudades sean blanco de ataques con misiles; y también es verdad que Hamás coloca deliberadamente su arsenal militar en zonas densamente pobladas, usando como escudo protector involuntario a civiles inocentes (a quienes los funcionarios israelíes a veces denominan, con recelo apenas disimulado, civiles “no implicados”). 
Pero la estrategia de terror de las autoridades israelíes para disuadir de futuros ataques o restaurar una “calma” temporal ha sido costosa, no sólo en cuanto a pérdida de vidas palestinas y soldados israelíes muertos, sino también porque contribuyó al deterioro de la seguridad de los judíos en todo el mundo. En Francia también, muchos de ellos hablan (a veces, en voz baja) tanto de su profundo amor por lo que Israel significa cuanto de su profunda preocupación por lo que Israel está haciendo. 
Decir que el conflicto de Medio Oriente no debe exportarse a Francia no quita reconocer el impacto inevitable que tienen las imágenes de mujeres y niños palestinos muertos sobre las comunidades francesas que se sienten próximas a Palestina así como los judíos se sienten próximos a Israel. Si las imágenes de Gaza parecen resonar tanto en Francia, se debe en parte a una mera cuestión numérica: es donde la mayor comunidad musulmana de Europa habita frente a frente con la mayor comunidad judía de Europa. 
Incluso les molesta la conmemoración que hace la República del sufrimiento de los judíos durante la Segunda Guerra Mundial. Para ellos, el horror del pasado es abstracto; sólo el horror del presente puede sentirse. 
El cruce de las imágenes actuales de Medio Oriente con el descontento de minorías musulmanas (a veces influidas por ideologías fundamentalistas radicales) no debe hacernos perder de vista la persistencia en Francia, casi a ras de piel, de un antisemitismo tradicional, blanco y burgués, que ahora, también gracias a Internet, comenzó a ganar visibilidad. 
Pero el Estado francés hace lo que tiene que hacer para reprimir y contener el antisemitismo. Las comparaciones con la Europa de tiempos de los nazis no contribuyen a la tranquilidad de una comunidad que, a pesar de todas las diferencias históricas entre entonces y ahora, todavía no logra quitarse la sensación de estar bailando al borde de un volcán. 

Los antieuropeos de Europa 
Ahora dos partidos de extrema derecha de esos países, el Frente Nacional francés y el Partido de la Libertad holandés, han constituido una alianza con vistas a las elecciones al Parlamento Europeo que se celebrarán en mayo de 2014. Esperan atraerse a partidos de la misma orientación y de otros países de la UE y formar un potente bloque parlamentario para acabar con “el monstruo de Europa”, como Geert Wilders, dirigente del partido de la Libertad, llama a la UE. 
No es casualidad que Francia y los Países Bajos hayan encabezado esa sórdida iniciativa. Los dos países están inmersos en una crisis de identidad que esta convirtiéndose en desdén de Europa, los extranjeros, los migrantes y todo lo que representa al “otro”, y los dos están experimentando un aumento de la sospecha popular respecto de las tradicionales minorías políticas selectas. 
En ese ambiente, las próximas elecciones al Parlamento Europeo parecen pintiparadas para partidos extremistas, en vista de que encuestas recientes a la opinión pública indican que el Frente Nacional será el partido más votado en Francia. Las elecciones europeas dejan indiferentes a la mayoría de los ciudadanos, lo que se plasma en una escasa participación... excepto entre los que se definen por aquello a lo que se oponen y desean expresar su ira y su frustración ante el status quo. 
Con su apariencia de moderación, resulta mucho más atractiva que su padre y ex dirigente del partido, Jean-Marie Le Pen. Su estrategia consiste en introducirse en la corriente central de la política francesa desprendiéndose de todos los restos de antisemitismo del pasado, con lo que convierte el Frente Nacional en una opción aparentemente legítima y substitutiva de la decadente derecha tradicional, que ha padecido un prolongado período de luchas intestinas desde la derrota de Nicolas Sarkozy en las elecciones presidenciales de 2012. 
En los Países Bajos, Wilders, que es más un hombre-espectáculo que un dirigente de un partido real, ya ha formado parte del Gobierno, lo que brinda una pátina de legitimidad a Le Pen simplemente al constituir una alianza con ella. Resulta interesante que los principales partidos antieuropeos danés y británico no hayan querido imitarlo, al negarse a entrar en un pacto con un partido que fue –y probablemente siga siendo– antisemita en esencia. 
Y, sin embargo, lo que en última instancia une a los partidos de extrema derecha de Europa es similar a lo que subyace al ascenso del Tea Party dentro del Partido Republicano americano: un racismo y una xenofobia encubiertos. 
Asimismo, aunque los populistas de Europa utilizan su oposición a “Bruselas” como banderín de enganche, su ideología conserva el atavismo que movió a sus antepasados. Hoy las fuerzas de extrema derecha pueden ser más antimusulmanas que antisemítas –Wilders puede ser incluso partidario sincero de Israel–, pero mantienen la concepción del mundo antihumanista, cínica y racista de sus predecesores del decenio de 1930. 
Naturalmente, un país como Francia no está volviendo a la política de dicho decenio, aunque sólo sea porque los recuerdos del desplome militar y moral del país en 1940 no han desaparecido, pero los brutales ataques racistas a la ministra de Justicia, Christiane Taubira, que es negra, habrían sido inconcebibles en los decenios pasados y, en toda Europa, la desaparición de los tabúes y el convencimiento de que se puede decir cualquier cosa –e insultar a cualquiera– ha propiciado un aumento de los incidentes racistas que sólo superficialmente son aislados. 
Europa no está a punto de volverse fascista; sin embargo, sería peligroso desconocer que está extraviándose o atribuir esa reciente evolución exclusivamente a los malos tiempos económicos y al elevado desempleo. Se debe a causas políticas y éticas más profundas. 
Por ejemplo, Alemania consigue resistirse al populismo mejor que otros países europeos, no sólo porque su economía es fuerte y su historia constituye una forma de vacunación. Además, los alemanes pueden agradecer el coraje y la competencia de sus dirigentes políticos, incluida la Canciller Angela Merker y su predecesor, Gerhard Schröder. 
La mejor reacción ante la atroz alianza actual de partidos populistas y racistas es el valor, la determinación y la claridad de posición. Toda alianza de un partido conservador tradicional con las fuerzas de extrema derecha será una garantía de derrota... moral, además de política. 

Francia y su cuarteto de la disonancia 
PARÍS – El “Cuarteto de la disonancia” de Mozart es, probablemente, una de las piezas de música de cámara más bellas que jamás se hayan escrito. Su nombre, que alude al sumamente inusual primer movimiento, bien podría usarse para describir el estado actual de la política francesa, solo que este dista mucho de ser tan bello. 
El escenario político que hoy nos muestra Francia está dominado por un cuarteto de figuras, dos a la izquierda, François Hollande y Manuel Valls, y dos a la derecha, Nicolas Sarkozy y Alain Juppé. No es exagerado decir que, contra los requisitos de la música de cámara, estos cuatro no tocan juntos sino, más o menos abiertamente, todos contra todos. 
En la izquierda, la catástrofe electoral sufrida por el gobernante partido socialista en las elecciones municipales de marzo reveló lo bajo que cayó la popularidad de Hollande. Con la perspectiva de sufrir una paliza similar en la próxima elección para el Parlamento Europeo, a Hollande no le quedó más alternativa que instalar a su muy popular ministro del interior, Manuel Valls, en el Hôtel Matignon (la oficina del primer ministro). 
Por primera vez en la historia de la Quinta República, el Palacio del Elíseo (sede presidencial) parece estar sufriendo una gran pérdida de poder. La letra y el espíritu de la constitución francesa señalan que el primer ministro es el segundo en la línea de mando del país (“mi colaborador”, así llamó una vez Sarkozy a François Fillon), y que su tarea principal es proteger al presidente. 
La extrema izquierda denuncia el “socioliberalismo” de su gobierno, más evidente ahora que Valls dirige el gabinete. Todo indica que, pesar de sus muchas declaraciones en contrario, ahora el que manda es Valls (a quien a veces se describe como “el Sarkozy de la izquierda”, por su dinamismo infatigable y, sí, también por su oportunismo). 
Si a Valls le va bien, el triunfo será suyo, no de Hollande, y reforzará su evidente ambición de convertirse en presidente en 2017. Si fracasa, su derrota reducirá aún más las posibilidades de reelección para Hollande. 
Pero tendrá que pelear cuesta arriba. Aunque es un político consumado, y es evidente la nostalgia que sienten por él muchos de los activistas de su partido, más evidente aún es el rechazo que le manifestaron los demás votantes franceses (debido sobre todo a cuestiones referidas a su personalidad) y que no ven motivos para modificar. 
El poder, como la naturaleza, aborrece el vacío. Reelegido alcalde de Burdeos por amplia mayoría, Juppé (quien fue primer ministro durante el gobierno de Jacques Chirac y ministro de asuntos exteriores de Sarkozy), ha resurgido como la figura política más popular de Francia y tiene simpatizantes en la izquierda y en el centro. 
Se le podrá perdonar a Juppé sentir ahora un poco de Schadenfreude, después de que hace veinte años se convirtió en uno de los políticos más impopulares del país por su intento de imponer unas reformas muy necesarias. Tal vez su edad (68) sea una desventaja en 2017, pero también podría resultar una ventaja: es la única figura con porte de estadista y capacidad de despertar confianza, en un cuarteto cuyos otros integrantes son un gobernante en ejercicio sin carisma y dos hombres obsesionados por el poder y con prisa. 
Le Pen no se cansa de capitalizar la serie de escandaletes que han afectado tanto a la izquierda como a la derecha (y que en parte se pueden atribuir al clima casi de guerra civil que prevalece en ambos campos desde hace algunos años). El último caso, por poner un ejemplo, costó a Hollande la pérdida de un asesor clave, que tuvo que renunciar cuando la prensa de izquierda reveló un conflicto de intereses. 
Algunos sectores de la izquierda (que en 2005 respondieron “no” a la propuesta de un Tratado Constitucional para la Unión Europea) se oponen a Europa por una combinación de razones sociales y económicas, a las que a menudo acompañan con argumentos de soberanía nacional. En cuanto a la derecha, aunque en sus filas no hay muchos anticapitalistas, está igualmente atravesada por la cuestión de Europa. 
Estas múltiples capas de disonancia traen una consecuencia que, lamentablemente, ya es demasiado evidente. Muchas encuestas de opinión pública predicen que en la elección del mes próximo para el Parlamento Europeo, el ganador será el Frente Nacional, el único partido que presenta una postura coherente, unificada y totalmente negativa respecto de Europa. 

Putin el Grande 
Sin embargo, tal vez también se levantarían monumentos en muchas plazas de ciudades europeas, que aclamarían al presidente ruso como “el padre de la Europa Unida.” En efecto, la rápida acción de la anexión de Crimea ha contribuido más en la armonización de las posturas de los gobiernos europeos sobre Rusia que docenas de reuniones bilaterales y multilaterales. 
Claro, las palabras no se traducen en hechos. Con todo, gracias a Putin, la Unión Europea puede haber encontrado la narrativa e impulso nuevos que ha estado buscando desde la caída del Muro de Berlín. 
Confrontada con el deseo neoimperial de Rusia de revisar el orden pos Guerra Fría en Europa, la UE tiene que hablar con una sola voz si es que quiere ser vista como fuerte y creíble. Y debe unir su voz a la de los Estados Unidos, así como hizo (casi siempre) durante la Guerra Fría. 
La alianza de las democracias ha regresado, y los comentarios simplistas de que los Estados Unidos son de Marte y Europa de Venus ya no tienen sentido. Al encarar una Rusia que verdaderamente es de Marte y que parece entender y respetar solo la fuerza, la firmeza de las democracias del mundo debe imperar, sustentada por un propósito común, que se perdió en Irak y Afganistán. 
También podríamos estar como en 1991, en medio de la desintegración de Yugoslavia, observando cómo una sociedad multiétnica se divide en campos de batalla. Tal vez podríamos estar como en agosto de 2008, en Georgia, cuando la Rusia de Putin reconfiguró por primera vez un mapa por la fuerza. 
Todas estas analogías tienen un elemento de verdad, aunque ninguna se aplica del todo. Sin embargo, para entender la actual actitud y conducta de Putin, tal vez es más importante otra analogía: la Guerra de Crimea de 1853-1856, en la que murieron más de 800,000 personas, incluidos 250,000 rusos. 
El pretexto para la guerra, que enfrentó a los rusos, bajo el mando del Zar, Nicholas I, contra los británicos, franceses y otomanes, era la responsabilidad autodeclarada de Rusia de proteger los lugares sagrados de Jerusalén. El reinado de Nicholas combinó ambición imperial y fervor religioso (dirigido contra el Imperio Otomano y la Iglesia Católica), y la derrota de Rusia fue gloriosa. 
En cambio, bien puede ser recordado como el nuevo Nicholas I (cuyo retrato tiene en su oficina): un zar ultraconservador que estuvo en el poder durante demasiado tiempo y perdió contacto con la realidad. 
Las elecciones generales del 25 de mayo no solo tienen que ocurrir según lo planeado, sino también deben desarrollarse en las mejores condiciones posibles, aunque Putin haga lo máximo para desvirtuarlas. Para evitarlo, se requiere frenar a los partidos ucranios de extrema derecha, que aunque pequeños tienen fuerza, cuyo chauvinismo antiruso, es útil a Putin para, al sentirse agredido por ellos, hacer crecer el conflicto. 
El objetivo deseable es convencer a Putin de que Europa (incluida Italia y Alemania) tiene alternativas a su gas y petróleo: por ejemplo, Nigeria y Brasil, o la energía de esquisto bituminoso de los Estados Unidos. 
Claro, la revisión de largo alcance de las relaciones internacionales a que ahora se enfrenta Europa (el resto de las democracias del mundo) tendrá un costo. Se tendrán que hacer sacrificios. 

Regreso al debate de la contención 
PARÍS – Al principio de la Guerra Fría, hubo en Estados Unidos un intenso debate entre los partidarios de contener al comunismo y quienes querían forzarlo a retroceder. ¿Era suficiente limitar las ambiciones de la Unión Soviética, o se necesitaba una postura más agresiva, a veces descrita como “contención reforzada”? 
Pero, ¿son sus términos de referencia útiles ahora que Occidente se enfrenta a los desafíos simultáneos del Estado Islámico en Medio Oriente y de una Rusia revisionista? ¿Hacen bien los líderes occidentales en suponer que los dos desafíos son distintos, de modo que con Rusia basta la contención, mientras que una política de reversión es imprescindible en el caso del Estado Islámico? 
La idea sería que Occidente necesita a Rusia tanto como Rusia necesita a Occidente, mientras que lo último que querría alguien es tener un santuario para fanáticos islamistas en el corazón de Medio Oriente. Por eso, para convencer a Rusia de cambiar de política hay que apelar a una combinación de sanciones económicas, unidad estratégica y compromiso diplomático; en cambio, las ambiciones del Estado Islámico no se pueden contener, de modo que hay que suprimirlas. 
Pero Occidente necesita reconsiderar esta estrategia, porque los dos desafíos no están del todo separados. Si hace un año, tras el ataque a un suburbio de Damasco, Obama hubiera hecho valer en Siria la prohibición de cruzar la “línea roja” respecto al uso de armas químicas, es probable que el presidente ruso Vladímir Putin no se hubiera atrevido a tanto en Ucrania. 
Los líderes deben explicar y aclarar. Dada la complejidad, la urgencia y la escala de las amenazas a que se enfrentan Estados Unidos y Occidente, hablar de no hacer tonterías, como hizo Obama hace poco en una entrevista para el New York Times, no es suficiente. 
Occidente tenía un único oponente, y ambos lados comprendían las reglas del juego (es decir, la lógica del equilibrio del terror). Sobre todo, era relativamente fácil descifrar la “mentalidad soviética”. 
Claro que uno puede decir que el sueño del Estado Islámico de restaurar un califato sunita es tan anacrónico como la ambición neoimperial de Putin. También se puede decir que tanto Putin como el Estado Islámico extrajeron gran parte de su fuerza de la debilidad de Occidente, particularmente de no haber puesto límites claros y creíbles a sus acciones. 
Pero aunque Putin y el Estado Islámico hayan aprovechado la confusión, la vacilación y la división de Occidente respecto de cómo enfrentarlos, tampoco son tigres de papel. Si lo fueran, a Occidente le bastaría esperar a que sus adversarios se derrumben bajo el peso de sus propias contradicciones: en el caso de Rusia, la sobreestimación de los medios con que cuenta; en el del Estado Islámico, las consecuencias de su crueldad espantosa. 
Aunque ofrecer resistencia al Estado Islámico es posible, este supone un desafío mucho mayor que cualquiera que haya planteado Al Qaeda. El Estado Islámico se puso un objetivo territorial concreto y cuenta con amplia financiación, armas sofisticadas y un comando militar competente. 
La captura de Crimea fue una maniobra rápida y bien ejecutada, pero en el contexto más complejo y dividido de Ucrania oriental no sirven las mismas tácticas. Al ganar Crimea como lo hizo, bien puede ser que Rusia haya perdido Ucrania. 
En el clásico tratado Estrategia: la aproximación indirecta, B. H. Liddell Hart reflexiona sobre sus experiencias en la Primera Guerra Mundial e insiste en lo temerario que es atacar directamente a un enemigo atrincherado. 
Hoy, probablemente Liddell Hart recomendaría a Occidente concentrar sus esfuerzos en ayudar a los combatientes kurdos en Medio Oriente y al gobierno ucraniano en Europa oriental. Pero hay que hacerlo sin idealizar ni a unos ni a otros. 
Tanto si el objetivo es contener o revertir, las reglas del juego deben ser claras: ponerles límites a “ellos” es el modo para Occidente de definirse con renovada claridad a sí mismo. 

El pequeño gran hombre de Francia 
Pensemos en el caso de Francia. Para los extraños, la tierra de Molière es un país en el que se toleran las relaciones extramaritales de los dirigentes políticos, pero no unas reformas económicas vitalmente necesarias. 
Pero puede que al mundo le espere una sorpresa... o al menos media sorpresa. En materia de relaciones de los políticos, puede prevalecer en Francia la continuidad, pero en materia de reformas el cambio puede estar a la vuelta de la esquina. 
El Presidente François Hollande ha anunciado medidas que, de aplicarse, equivaldrían a una revolución pacífica: una importante reconciliación con el mundo empresarial e industrial que incluso su más enérgico predecesor, Nicolas Sarkozy, no se atrevió a probar, pese a sus inclinaciones más conservadoras o precisamente por ellas. 
Sin embargo, la realidad del cambio ha quedado entorpecida por el estereotipo de la continuidad. La atrevida promesa de Hollande de 30.000 millones de euros (40.600 millones de dólares) en rebajas fiscales para impulsar la economía ha quedado secuestrada, al menos en parte, por las revelaciones de su vida privada. 
Las encuestas de opinión hechas a raíz de la publicación de las fotografías de un Hollande con la cabeza totalmente tapada por un casco y dirigiéndose en una moto conducida por uno de sus guardaespaldas a una cita con una actriz francesa indican que los franceses están ligeramente interesados al respecto, pero la realidad es más compleja. 
Aunque la segunda familia del ex Presidente François Mitterrand fue casi un secreto de Estado, conocido sólo por una minoría selecta y ocultado al público por una prensa reverencial, su querida y su hija asistieron a su funeral. Y la tumultuosa vida privada de Sarkozy al comienzo de su presidencia estuvo a la vista de todos. 
A diferencia de los británicos y los americanos, los franceses están mucho menos obsesionados por el sexo que por los escándalos financieros. Las encuestas de opinión revelan un dualismo interesante: los franceses quieren la máxima libertad en la esfera privada y la máxima protección en la pública. 
Así, que los franceses no critican a Hollande por razones éticas, sino políticas. El Presidente de la Grande Nation, heredero político del Rey Sol y del General De Gaulle, se ha puesto en ridículo: resultaba, sencillamente, ridículo en su moto. 
Victor Hugo acuñó la fórmula Napoléon le petit para calificar a Napoleón III. ¿Se calificará algún día a Hollande, que tanto parece inspirarse para su vida pública y privada en su mentor y modelo, el primer presidente socialista de la Historia, de Mitterrand le petit? 
Hollande quería ser un “presidente normal”. En las imágenes robadas en las que se lo ve camino de una cita amorosa, parece superarse a sí mismo y los humoristas –e incluso los políticos franceses– se han apresurado a aprovecharse de su vulnerabilidad. 
Hollande puede estar enamorado de otra mujer: son cosas que pasan; pero, si es así, no se podría haber revelado en un momento peor: precisamente cuando se proponía imprimir un nuevo rumbo, valiente y urgentemente necesario, al país. 
Naturalmente, la pregunta fundamental es por qué Hollande esperó 18 meses antes de hacer lo correcto y ayudar a la economía francesa a aliviar la carga fiscal que ha estado reduciendo la competitividad de las empresas francesas. La respuesta oficial es la de que el deterioro de la situación económica no dejaba otra opción. 
Para algunos, incluido yo, Hollande fue desde el principio un verdadero socialdemócrata, pero, como había hecho una campaña de socialista y como las profundas divisiones de su propio bando no le permitían contar con una mayoría en el Parlamento, había de revelar su orientación en pro de la industria (sigue denunciando el sector financiero) con un importante retraso. Ya se llame a eso realismo o falta de valentía política, el caso es que se ha perdido un año y medio, con lo que se ha dañado a Francia y a su economía. 
Sin embargo, ahora el país puede ir orientado por fin en la dirección correcta, pero es probable que tenga un presidente más débil al timón. Ahora Hollande dispone de tres años para demostrar que, inspirado por unas ideas correctas, puede transformar su reputación –y la de Francia– con resultados económicos, ya que no con su comportamiento personal. 

Una reconsideración actual del Congreso de Viena 
PARÍS – Hace doscientos años, el 25 de septiembre de 1814, el zar de Rusia Alejandro I y Federico Guillermo III, el rey de Prusia, fueron recibidos en las puertas de Viena por el emperador austriaco Francisco I. El inicio del Congreso de Viena marcó el comienzo del período de paz más largo que Europa tuvo en siglos. Entonces, ¿por qué el aniversario de este acontecimiento fue casi totalmente ignorado? 
Sin embargo, teniendo en cuenta la creciente confusión global de hoy en día, por no decir caos, no estaría fuera de lugar sentir una nostalgia romántica “a la Marcel Proust” por el Congreso. Allí, después de todo, se llevó a cabo una reunión que, a través de duras pero exitosas negociaciones, restableció el orden internacional después de los trastornos causados ​​por la Revolución Francesa y las Guerras Napoleónicas. 
Para responder a esta pregunta, no sólo debemos considerar el Tratado de Viena de 1815, sino que también la Paz de Westfalia de 1648 y el Tratado de Versalles de 1919, ya que cada uno de estos acontecimientos, a su manera, puso fin a un capítulo sangriento de la historia de Europa. 
El Congreso de Viena restableció el principio del equilibrio de poder, sobre la base de la creencia que señala que todas las partes comparten un interés común que trasciende a sus respectivas ambiciones, y restableció el Concierto de las Naciones, que durante dos generaciones detuvo el revisionismo territorial e ideológico del tipo visto desde 1789 a 1815. Por el contrario, el Tratado de Versalles, que fue un acuerdo demasiado duro para ser cumplido y demasiado débil para forzar su cumplimiento, allanó el camino para la Segunda Guerra Mundial. 
En Viena, las potencias europeas estaban entre ellas. Reforzaron sus sentimientos de pertenencia dentro de una familia grande y unificada por los orígenes aristocráticos comunes de sus diplomáticos. 
El “otro” cultural no se constituyó como un problema. Por supuesto, en la actualidad no se puede ambicionar recrear ese mundo (o restablecer un anacrónico orden westfaliano de separación religiosa), sino más bien la ambición debe ser lograr diseñar un nuevo orden declarado en base a diferentes supuestos. 
De hecho, una de las claves de nuestro actual desorden mundial es que, a diferencia de lo ocurrido en el Congreso de Viena – o, para el caso, lo que ocurrió con los participantes en el año 1648 – los principales actores del sistema internacional no están unidos por una voluntad común de defender el status quo. 
Los principales actores se dividen en tres categorías: los revisionistas abiertos, como Rusia y el Estado Islámico; los que están dispuestos a luchar para proteger un mínimo de orden, como Estados Unidos, Francia y Gran Bretaña; y los Estados ambivalentes – incluyéndose entre ellos a actores regionales clave en el Medio Oriente, como por ejemplo Turquía e Irán – cuyas acciones no coinciden con su retórica. En un contexto tan dividido, la alianza de “moderados”, creada por el presidente estadounidense Barack Obama para derrotar al Estado Islámico – un grupo que incluye a Arabia Saudita, Qatar y los Emiratos Árabes Unidos – es débil en el mejor de los casos. 
Una coalición multicultural, probablemente, sea un requisito para llevar a cabo una acción militar legítima en el Medio Oriente; el dilema es que, a menos que la coalición regional de Obama se amplíe considerablemente, el entusiasmo de sus actuales aliados por apoyar una intervención militar estadounidense probablemente vaya a disminuir rápidamente. O, tal vez algo así como la “hegemonía bipolar” de Gran Bretaña y Rusia después del año 1815 (aunque otros actores como Austria, Prusia y Francia si tenían su importancia) podría ser reconstituida, con EE.UU. y China sustituyendo a Gran Bretaña y Rusia en dicho esquema. 
Pero, ¿podemos depender de la realización de ese sueño? En momentos en que nos enfrentamos a la expansión de Rusia y el extremismo de matones mesiánicos, las lecciones del Congreso de Viena pueden parecer distantes e irrelevantes. 
China, India y Brasil son participantes interesados en el sistema mundial, lo que significa que ellos, también, necesitan un mínimo de orden. Pero, así mismo, eso implica que ellos también contribuyen al mantenimiento de dicho orden. 
Los intereses de China, por ejemplo, serían honrados de mejor manera no al enfrentar a Rusia contra EE.UU., sino al optar por tomar partido por el orden, en vez de tomar partido por el desorden. 

La pesadilla de la desigualdad 
ABU DHABI – “Los pobres no pueden dormir porque tienen hambre”, es la famosa cita del economista nigeriano Sam Aluko, dicha en 1999, “y los ricos no pueden dormir porque los pobres están despiertos y con hambre”. A todos nos afectan las profundas desigualdades de los ingresos y la riqueza, ya que el sistema económico del que depende nuestra prosperidad no puede seguir enriqueciendo a unos mientras empobrece a otros. 
En Europa ha crecido la desigualdad debido al rápido aumento del desempleo, especialmente entre los jóvenes. Algunos han reaccionado con manifestaciones callejeras, otros han respaldado a partidos xenófobos de extrema derecha; muchos más observan en silencio, cada vez más enfadados y resentidos con los políticos y el sistema que representan. 
Pero hasta en las más desarrolladas las disparidades pueden saltar a la vista. Por ejemplo, si se viaja en el metro de Londres apenas 6 millas (o 14 paradas) hacia el este, desde el centro del gobierno en Westminster hasta Canning Town, la esperanza de vida de los habitantes va reduciéndose seis meses en cada estación. 
Se estima que para 2030, unos 2,7 mil millones más de personas habrán emigrado a ciudades, casi siempre en países en desarrollo. Lo que muchas encontrarán allí será desesperanza y exclusión, en lugar de los buenos empleos y la mayor calidad de vida que buscaban. 
Las megaciudades como Mumbai, Nairobi y Kinshasa son, en esencia, ciudades pequeñas rodeadas de enormes barrios de chabolas: bolsillos de riqueza en un mar de desesperanza. 
Tales disparidades son igual de evidentes a nivel nacional, especialmente en algunos de los países africanos ricos en recursos naturales. Si bien la demanda de aviones privados no deja de aumentar, un 60% de la población vive con menos de $1,25 al día. 
Como resultado, se han vuelto cruciales las iniciativas para promover un crecimiento más incluyente, no solo por razones morales sino para asegurar la supervivencia del sistema económico global. Para ello es necesario más que distribuir la riqueza, sino dar mayor participación a las personas (o representantes de grupos regionales, étnicos y religiosos específicos) en la toma de decisiones sobre políticas públicas, a fin de apaciguar su sensación de marginalización o fracaso perpetuo. 
Cada país tendrá sus prioridades específicas, y es bastante amplia la gama de posibles medidas políticas, como la mejora o creación de redes de seguridad social, la promoción de la igualdad de género, apoyo a los agricultores, la mejora del acceso a los servicios financieros, o innumerables otras iniciativas. 
Pero hay dos conjuntos de políticas generales que parecen poder aplicarse en casi todos los casos, según un reciente debate en el Foro Económico Mundial sobre cómo mejorar la distribución de la riqueza. La primera apunta a que los niños pobres tengan acceso a una educación de calidad razonablemente buena como forma de reducir la pobreza intergeneracional. 
Se ha podido ver estas políticas en acción en países como Brasil, cuyo programa pionero Bolsa Familia (o asignación familiar) transfiere dinero en efectivo a familias pobres a condición de que sus hijos vayan a la escuela, coman adecuadamente y cumplan otros criterios de mejora de su bienestar. El programa “Oportunidad” de México hace algo similar. 
Tanto los gobiernos como las empresas, las organizaciones no gubernamentales y los ciudadanos individuales, ya sean ricos o pobres, tienen un papel que desempeñar. Si seguimos pasando por alto los peligros de la disparidad en la distribución de la riqueza, las consecuencias serán mucho más alarmantes que un par de noches en vela. 

Donald Rumsfeld y el poder inteligente 
Donald Rumsfeld, el secretario de Defensa norteamericano, recientemente se refirió a la guerra global de la administración Bush contra el terrorismo. “En esta guerra, algunas de las batallas más cruciales tal vez no tengan lugar en las montañas de Afganistán o en las calles de Irak, sino en las redacciones de Nueva York, Londres, El Cairo y otras partes. 
La mala noticia es que todavía no entiende el poder blando –la capacidad de obtener lo que uno busca a través de la atracción más que de la coerción-. Tal como comentó The Economist sobre el discurso de Rumsfeld, “hasta hace poco simplemente consideraba este tipo de enfoque sobre el ‘poder blando’ como, bueno, blando –parte del apaciguamiento del terrorismo de la ‘Vieja Europa’”. 
Ahora Rumsfeld finalmente toma conciencia de la importancia de ganar las mentes y los corazones, pero, como señaló The Economist, “una buena parte de su discurso se centró en cómo, con relaciones públicas tramposas, Estados Unidos podía ganar la guerra de la propaganda”. En otras palabras, al culpar a los medios de los problemas de Estados Unidos, Rumsfeld olvidó la regla número uno del marketing: si uno tiene un producto pobre, ni la mejor publicidad podrá venderlo. 
La desconfianza del enfoque europeo expresada por Rumsfeld contiene una pizca de verdad. Europa ha utilizado la atracción de su Unión para obtener los resultados que quiere, de la misma manera que Estados Unidos se comportó como si su preeminencia militar pudiera solucionar todos los problemas. 
Durante la Guerra Fría, Occidente utilizó el poder duro para disuadir la agresión soviética, al mismo tiempo que utilizó el poder blando para erosionar la fe en el comunismo detrás de la cortina de hierro. Eso fue poder inteligente. 
Durante la primera presidencia de George W. Bush, el secretario de Estado Colin Powell entendió el poder blando y recurrió a él, mientras que Rumsfeld, cuando se le preguntó por el poder blando en 2003, respondió: “No sé lo que significa”. 
El poder duro determinará este tipo de elección, en especial si China acepta aplicar sanciones económicas. Tampoco el poder blando bastará para frenar el programa nuclear iraní, aunque la legitimidad del actual enfoque multilateral de la administración Bush tal vez ayude a reunir a otros países para formar una coalición que aísle a Irán. 
Sin embargo, otros objetivos, como promover la democracia y los derechos humanos, se logran mejor mediante el poder blando. La democratización coercitiva tiene sus límites, como ya aprendió Estados Unidos en Irak. 
Un ejército bien administrado puede ser una fuente de atracción, y la cooperación militar y los programas de entrenamiento pueden establecer redes transnacionales que mejoren el poder blando de un país. El trabajo impresionante del ejército norteamericano a la hora de ofrecer ayuda humanitaria después del tsunami del Océano Indigo en 2004 sirvió para restablecer la atracción de Estados Unidos, y mejoró su poder blando. 
La Unión Soviética poseía una gran cantidad de poder blando en los años posteriores a la Segunda Guerra Mundial. Pero la atracción de los soviéticos como liberadores fue destruida por la manera en que, más tarde, utilizaron su poder duro contra Hungría y Checoslovaquia. 
La eficiencia de la invasión militar inicial norteamericana en Irak en 2003 generó admiración a los ojos de algunos extranjeros. Pero este poder blando se vio cincelado por la ineficiencia de la ocupación, el maltrato de los prisioneros en Abu Ghraib y la política –iniciada por Rumsfeld- de detención sin juicios en Guantánamo. 
Pero la amenaza terrorista de hoy no es el choque de civilizaciones de Samuel Huntington. Es una guerra civil dentro del Islam entre una mayoría de gente normal y una pequeña minoría que quiere obligar a los otros a aceptar una versión altamente ideológica y politizada de su religión. 
En principio, Rumsfeld puede entender este cálculo, pero sus palabras y acciones demuestran que no sabe cómo equilibrar la ecuación en la práctica. Hacerlo –y colocarse, así, en una posición para ganar la guerra- es imposible sin poder blando. 

La "trumpización" de la política estadounidense 
WASHINGTON, DC – Mientras republicanos y demócratas atraviesan el largo proceso de elegir un candidato para las elecciones presidenciales del próximo año, ambos partidos enfrentan el mismo interrogante. ¿El ánimo anti-establishment -hasta podría decirse anti-político- que hoy domina la contienda durará? 
Por una vez, el Día del Trabajo (el primer lunes de septiembre) no fue el punto de demarcación de la carrera presidencial: los temas generales ya habían sido definidos. 
Entre los republicanos este sentimiento, obviamente, no es ninguna sorpresa, dada la constante propensión del partido hacia la derecha y su antipatía consistente por el presidente Barack Obama. Pero le vino de perlas a un charlatán rico y ruidoso que se metió de lleno en la carrera presidencial atacando a los políticos convencionales con acusaciones de "estúpidos" e insistiendo en que sólo él sabe cómo hacer las cosas. 
Quienes desestimaron a Donald Trump calificándolo de "bufón" no supieron ver que el hombre había leído astutamente el espíritu de época republicano y que sabe exactamente dónde clavarle el cuchillo a los competidores. Su descripción del ex gobernador de Florida Jeb Bush como un hombre de "poca energía" le ha infligido un daño real a un candidato que, para muchos -inclusive antes de que ingresara formalmente en la carrera presidencial- era el favorito. 
Su eslogan "Hagamos que Estados Unidos vuelva a ser grande" está destinado a quienes se sienten frustrados porque Estados Unidos ya no puede imponer su voluntad en un mundo cada vez más confuso. Para ellos, y para Trump, Obama tiene la culpa: no les hace frente a los líderes extranjeros (Benjamin Netanyahu podría no coincidir); se retiró de Irak demasiado pronto (aunque el cronograma había sido fijado por su antecesor republicano); hasta "pide disculpas" por Estados Unidos. 
Trump apela a las persistentes venas de racismo y nativismo de Estados Unidos: promete de alguna manera arrear y deportar a unos 11 millones de extranjeros indocumentados, y fortificar la frontera de Estados Unidos con México mediante la construcción de un muro -pagado por México-. 
Alrededor de mediados de agosto, cuando los números de las encuestas de Trump subieron inclusive después de declaraciones públicas que habrían acabado con los simples candidatos mortales, los analistas cayeron en la cuenta de que no era un capricho de verano. Se tornó evidente que estaba en condiciones de ganar la primera pelea por la nominación, las reuniones electorales de Iowa, y que tenía una posición de liderazgo en la segunda, New Hampshire, y otros estados. 
Bernie Sanders el socialista y Donald Trump el plutócrata abordan en gran medida el mismo impulso. Con frases claras y declarativas, Sanders describe una concepción idealista de la política de gobierno que atrae a muchísima gente en la creciente izquierda del Partido Demócrata. 
Por el contrario, Jeb Bush y la supuesta candidata de los demócratas, Hillary Clinton, encarnan la política tradicional. Ambos dan la impresión de basarse en muestreos, de ser empaquetados y cautelosos, mientras que Trump y Sanders son vistos por sus seguidores como quienes "dicen las cosas como son". 
Hillary Clinton, en un intento por cubrir la división entre las dos alas del Partido Demócrata, cada vez se inclina más a la izquierda mientras que Sanders atrae multitudes enormes, algo que para ella todavía es una asignatura pendiente. Es más, la campaña de Clinton se esfuerza por dejar atrás el lodazal generado por las revelaciones de que realizó tareas oficiales desde un servidor de correo electrónico privado mientras se desempeñaba como secretaria de Estado de Obama. 
Cuando dos activistas de extrema derecha en Boston golpearon a un hombre latino sin techo, mientras uno de ellos mencionó que había actuado en nombre de Trump, el candidato comentó que algunos de sus seguidores son "apasionados". Una encuesta de los seguidores de Trump determinó que el 66% cree que Obama es musulmán, y el 61% que no nació en Estados Unidos (una afirmación que Trump siguió proclamando mucho después de haber sido desmentida). 
Pero Carson los hace en un tono más bajo, lo cual podría explicar por qué su ranking de popularidad en Iowa es superior al de sus rivales republicanos (casi al nivel de Trump en una encuesta). Carson dijo, por ejemplo, que la gente entra a la cárcel siendo heterosexual y sale siendo homosexual; que Estados Unidos es como la Alemania nazi en materia de represión de ideas y opositores; y que el presidente no tiene por qué hacer cumplir la reciente decisión emblemática de la Corte Suprema que legaliza el matrimonio entre homosexuales. 
Trump y Carson, junto con otros dos candidatos que se presentan como ajenos a la política -Ted Cruz, senador de Texas, y la ex CEO de Hewlett-Packard Carly Fiorina-, actualmente representan alrededor del 60% del respaldo entre los republicanos de Iowa. Bush y el resto del campo, entre ellos Rand Paul, Scott Walker y Marco Rubio -todos en algún momento predilectos de la prensa política- están trastabillando. 
Pero Trump hay uno solo, y su candidatura está generando histeria entre las autoridades del Partido Republicano, particularmente si se tiene en cuenta la hostilidad manifiesta de su campaña hacia los latinos. Luego de la relección de Obama, en 2012, los líderes republicanos encomendaron un estudio que reveló que el candidato del partido tendrá que ganar más votos latinos que nunca para llegar a la Casa Blanca. 
Pero sigue siendo posible que su candidatura colapse en tanto algunos de sus rivales abandonan la carrera y dejan a sus seguidores (y a los patrocinadores adinerados) frente a la tarea de aglutinarse en torno de un candidato al que vean como una alternativa más viable. Eso sería un alivio para los líderes del Partido Republicano, quienes recientemente obtuvieron la promesa de Trump (fácilmente incumplida) de no montar una campaña presidencial independiente si no llegara a ganar la nominación del partido. 
Mientras tanto, ambos establishments partidarios tienen motivos para estar nerviosos. Ahora que las encuestas dicen que Sanders aventaja por mucho a Clinton en New Hampshire, los comentaristas serios han empezado a especular con que a los norteamericanos, en definitiva, se les pedirá que elijan entre Sanders y Trump. 

Payasos en campaña 
NUEVA YORK – Es improbable que el magnate inmobiliario y presentador de reality shows Donald Trump se convierta en el próximo presidente de los Estados Unidos. Es un charlatán, insensible, ignorante en casi todo, y su melena rubia peinada a lo peluquín lo hace lucir ridículo. 
Pero por ahora, Trump les está ganando a todos los otros precandidatos presidenciales republicanos. Esto es extraordinario hasta para la política estadounidense, que a veces puede ser muy rara. 
Los críticos de Trump lo acusan de aprovechar los instintos más bajos de los votantes descontentos, que odian a los extranjeros (especialmente a los mexicanos), desconfían de los banqueros (o de cualquiera que tenga educación superior) y que todavía no terminan de aceptar la elección de un presidente cuyo padre era negro. Trump, en palabras del comediante Jon Stewart, es “el Ello de los Estados Unidos”, o al menos el de una gran cantidad de estadounidenses, en su mayoría blancos, mayores y residentes de pueblos chicos. 
Votantes descontentos hay en todas partes, sea en Estados Unidos, Europa o la India. Pero hoy no sólo se están alejando de los partidos políticos tradicionales para seguir a populistas que prometen erradicar a las élites corruptas de los centros de poder, sino que también comparten una afición por políticos comediantes (o payasos, si se quiere). 
Beppe Grillo (que es de hecho un comediante profesional) hoy lidera el segundo partido político más grande de Italia, y se ha propuesto derrocar al establishment político del país y trastocar la Unión Europea sacando a Italia de la zona euro. 
Silvio Berlusconi, otro multimillonario inmobiliario que comenzó su carrera como cantante en un crucero, era incluso más escandaloso que Trump, además de un maestro en el uso de los mass media (literalmente, ya que era dueño de la mayoría de los de su país). Lo mismo que ocurre con Trump, a muchas personas (especialmente hombres) les gustaba no a pesar de sus declaraciones escandalosas, sino debido a ellas. 
En México, un cómico televisivo llamado Víctor Trujillo, más conocido como Brozo el Payaso Tenebroso, se convirtió en el comentarista político más influyente. En Holanda (un país que normalmente no se destaca por estas extravagancias), el primer referente del surgimiento del populismo fue Pim Fortuyn, un colorido político gay que solía dar apariciones públicas provocativas y siempre muy entretenidas. 
Además de peinados peculiares (Berlusconi se pintaba la cabeza para tapar su creciente calvicie), los nuevos populistas comparten otras cosas. Sean multimillonarios o no, todos son furibundamente hostiles a las “élites”, de las que se sienten socialmente excluidos. 
En Europa, la antipatía hacia los inmigrantes o el Islam puede convertirse fácilmente en hostilidad hacia la Unión Europea, a la que se ve como otro reducto de élites atrincheradas. En esto coinciden Wilders y Grillo. 
Antes, lo común era que los políticos de izquierda vinieran de los sindicatos y que los conservadores fueran empresarios o terratenientes acaudalados. Las clases sociales tenían intereses propios, representados por partidos con claras diferencias ideológicas. 
Pero ahora los votantes ven a los políticos de uno u otro partido cada vez más iguales, y a todos los meten en una misma bolsa, llámese “Washington”, “Bruselas” o “Wall Street”. 
Es una visión exagerada, especialmente en Estados Unidos, un país que sería muy distinto con un presidente republicano (especialmente con mayoría republicana en ambas cámaras del Congreso). 
Predomina el neoliberalismo. Cada vez más, la política se ve como un sistema arreglado, por el cual miembros de una misma clase política compiten por empleos, más que por la victoria de ideas o la defensa de intereses colectivos más amplios. 
Trump no sólo busca competir por la presidencia contra un demócrata, sino que también compite contra el establishment de su propio partido. A sus simpatizantes les molestan los acuerdos entre líderes republicanos y demócratas en Washington, y piensan que la cooperación de ambos partidos no es necesaria para la gobernabilidad de un país grande y diverso, sino una forma de corrupción. 
Por eso hace cinco años votaron por los políticos del Tea Party, que antes que un acuerdo negociado con los demócratas preferían el cierre de las oficinas públicas. Y ahora aplauden a un charlatán exhibicionista como Trump. 
Pero sin acuerdos, las democracias se vuelven ingobernables, un riesgo que ahora mismo se cierne sobre Estados Unidos. Aunque Trump no sea el próximo presidente, el daño populista ya está hecho. 

La ética del ébola 
LONDRES – El virus del Ébola está golpeando una región de África mucho más grande que cualquiera de las anteriores, y muchos se preguntan si habrá llegado el momento de empezar a administrar drogas y vacunas todavía no probadas. Puesto que la enfermedad puede matar hasta a un 90% de los afectados (una tasa de mortalidad que excede a la peste bubónica), no parece que relajar las normas clínicas en este caso suponga un riesgo. 
Una de las razones por las que no hay curas o vacunas probadas para la fiebre hemorrágica del Ébola es el carácter escurridizo de estas enfermedades, transmitidas al hombre desde poblaciones animales que sirven al patógeno como reservorios donde puede desarrollarse y mutar. Esto dificulta a los investigadores seguir el ritmo a la aparición de nuevas variedades del virus. 
Actualmente solamente cuatro empresas se dedican a la producción, en vez de las veintiséis que había 50 años atrás. Esas empresas saben que el retorno de la inversión será relativamente pequeño, dada la lentitud de los procesos de fabricación, que demora la disponibilidad de los productos (aunque hay nuevos métodos más veloces que ofrecen esperanzas de cambio). 
A fines de los noventa hubo un resurgir del movimiento antivacunas, que se manifestó en un rechazo a las vacunas contra el sarampión, las paperas y la rubéola. Incluso con una vacuna tan probada como la de la viruela, una encuesta realizada en 2004 por la Academia de Medicina de Nueva York contó dos veces más personas preocupadas por los efectos secundarios de la vacuna que por la enfermedad misma. 
La comparativa docilidad de algunas enfermedades infecciosas como la viruela contribuyó a cierto grado de displicencia respecto de la magnitud de los riesgos implícitos en el rechazo a la vacunación. Pero cuando estalla una epidemia real, la gente cambia de opinión enseguida y exige que se produzcan y distribuyan vacunas en poco tiempo. 
Hace poco, la empresa farmacéutica británica GlaxoSmithKline anunció que, junto con el Instituto Nacional de Alergia y Enfermedades Infecciosas de Estados Unidos, está desarrollando una vacuna experimental contra el virus del Ébola. Sin embargo, apenas comenzó con la fase I de ensayos clínicos para determinar su toxicidad. 
Estas críticas son infundadas, ya que los fármacos en estudio también pueden causar enfermedades graves e incluso la muerte. De hecho, los ensayos de fase I (también llamados “primeros estudios en humanos”) son extremadamente riesgosos y entrañan serias complicaciones éticas, por lo que exigen el mayor de los cuidados. 
En 2006, un ensayo en fase I del fármaco TGN1412tuvo que suspenderse cuando voluntarios anteriormente sanos desarrollaron fallas orgánicas múltiples (algunos estuvieron a punto de morir). Trevor Smart, farmacólogo del University College de Londres, cree que es posible que nunca se recuperen del todo. 
¿Y si una población ya está enferma? En 1996, durante una gran epidemia de meningitis en el norte de Nigeria, la farmacéutica Pfizer entregó a los médicos muestras de un antibiótico de administración oral llamado Trovan, objeto de un ensayo comparativo respecto de otra droga, la ceftriaxona. 
Durante el ensayo con Trovan, once niños murieron y otros quedaron permanentemente discapacitados. Pero la tasa de mortalidad dentro del ensayo con Trovan fue mucho menor que con la meningitis no tratada, lo que sirve de apoyo a la idea de administrar drogas no probadas contra el ébola. 
De hecho, la Organización Mundial de la Salud ya declaróéticamente aceptable el uso del suero experimental ZMapp (una mezcla de anticuerpos modificados genéticamente para que ayuden a los pacientes a combatir la enfermedad). El suero ZMapp nunca llegó a la fase de ensayos en humanos y todavía no está autorizado por la Administración de Alimentos y Medicamentos de Estados Unidos. 
El caso es que hay unas pocas dosis de ZMapp, y producir incluso un stock modesto llevará meses. Esto plantea otro dilema ético: ¿quién debe recibir un recurso tan escaso? 
Las primeras tres dosis de ZMapp se administraron a los médicos misioneros estadounidenses Kent Brantly y Nancy Whitebol, que se recuperaron, y al sacerdote español Miguel Pajares, que murió. Como la elección de Brantly y Whitebol fue muy criticada, se adujo una justificación práctica: tratar primero a los trabajadores de la salud es razonable, porque así podrán seguir ayudando a otros. 
La credibilidad de los criterios prácticos de elección se recuperó en parte con la decisión de suministrar otras dosis a tres médicos africanos. En cualquier caso, el stock disponible de ZMapp ya se agotó. 
Es importante señalar que incluso argumentos pragmáticos sobre el racionamiento de recursos médicos escasos pueden suscitar grandes polémicas. Durante la Segunda Guerra Mundial, los médicos militares se vieron obligados a racionar las dosis de penicilina y decidieron priorizar el tratamiento de hombres que sólo tenían enfermedades de transmisión sexual y podían regresar al campo de batalla antes. 
Aplicando estas consideraciones morales a la asignación de tratamientos para el ébola, podría decirse que hay que dar prioridad a los africanos sobre los occidentales, ya que los sistemas sanitarios de África están menos preparados para combatir la enfermedad. Pero también se podría decir que hay que priorizar a los trabajadores sanitarios occidentales, porque se expusieron voluntariamente a la enfermedad para ayudar a otros que no tenían elección. 
Para peor, basar el racionamiento de tratamientos en criterios sociales en vez de médicos nos lleva por una pendiente resbaladiza. Basta pensar en el tristemente célebre “comité de Dios” de Seattle, que a principios de los sesenta asignaba los (entonces escasos) tratamientos de diálisis renal basándose en criterios como los ingresos, la participación en la iglesia e incluso la pertenencia de los receptores a los scouts. 

¿Genética para el pueblo? 
LONDRES – "Tú debes controlar tu información genética", declara un anuncio de la empresa estadounidense de pruebas genéticas directas al consumidor (DAC) 23andMe. En medio del furor actual sobre el espionaje electrónico, la noción de que cada uno tiene derecho a decidir quién puede acceder a sus datos personales es particularmente atractiva. 
De hecho, incluso algunos "tecnolibertarios" (quienes creen que el gobierno no debe regular los nuevos avances en el campo de la biotecnología) han apoyado la decisión de la Administración de Medicamentos y Alimentos (FDA) de EE.UU. (que se advierte en una mordaz carta de noviembre pasado dirigida a Anne Wojcicki, Directora Ejecutiva de 23andMe) de impedir que la empresa comercialice pruebas mientras no haya disponibles más análisis científicos. "Me gustaría poder argumentar que [la FDA] está obstaculizando arbitrariamente el espíritu de iniciativa e innovación con sus medidas contra 23andMe", escribió Matthew Herper en Forbes. 
Según la FDA, la comercialización por parte de 23andMe de un Servicio de Genoma Personal (SGP) no autorizado viola las leyes federales, ya que transcurridos seis años la empresa aún no demuestra que las pruebas funcionan realmente. 
23andMe está recibiendo también denuncias de sus usuarios. Apenas cinco días después de que la FDA remitiera su carta, Lisa Casey (una cliente de California) presentó una demanda colectiva por 5 millones de dólares contra la empresa, acusándola de publicidad falsa y engañosa. 
En 2008, la Sociedad Estadounidense de Oncología Clínica encargó un informe que señaló que el tipo parcial de análisis genético ofrecido por 23andMe no había demostrado su eficacia clínica en el tratamiento del cáncer. Dos años más tarde, después de una larga investigación la Oficina de Control y Fiscalización del Gobierno de EE.UU. llegó a la conclusión de que las pruebas genéticas directas al consumidor dan resultados "que se prestan a confusión", situación que se complica aún más por la "publicidad engañosa". 
23andMe ofrecía una prueba a un precio de $99 para unas 250 enfermedades de origen genético, sobre la base de una lectura parcial de los polimorfismos de nucleótido único (PNU), puntos donde los genomas de las personas varían en un solo par de bases de ADN. Dado que las pruebas genéticas directas al consumidor analizan solamente una fracción de los tres mil millones de marcadores del genoma humano y varias empresas apuntan a PNU diferentes, pueden arrojar resultados diferentes para el mismo cliente, que podría entonces tomar decisiones médicas serias basándose en información inexacta. 
Como ha señalado el periodista Charles Seife, la prueba genética al por menor tiene "la intención de ser la fachada de una inmensa operación de recopilación de información de un público que no es consciente de ello”. De hecho, cuando los clientes de 23andMe ingresan a sus cuentas, se les invita a llenar encuestas acerca de su estilo de vida, antecedentes familiares y salud, lo que añade valor epidemiológico a los datos genéticos, que luego son utilizados por el brazo de investigación de la firma, 23andWe. 
Al proporcionar esta información, los clientes de 23andMe van creando un valioso "biobanco" para la compañía. Dado que, a diferencia del Reino Unido, Estados Unidos decidió no crear un biobanco nacional debido a sus altos costes de creación (estimados en unos mil millones de dólares), bien puede ser que 23andMe considere que su creciente biobanco le signifique un ahorro enorme. 
Por supuesto, se podría argumentar que no son "un público involuntario", sino voluntarios altruistas. De hecho, tan generoso que además de pagar la prueba regala el valor que posea el trabajo posterior que se lleve a cabo sobre sus datos epidemiológicos. 
Tom Sawyer se las ingenió para no caer en esa estrategia de negocios cuando convenció a sus amigos de que le pagaran por el privilegio de hacerse cargo de su odiado castigo de pintar la valla. Pero la mayoría de los sujetos de investigación científica no pagan por participar: se les paga, o bien contribuyen con su tiempo de forma gratuita. 
"Lo que más importa aquí no es hacer dinero vendiendo kits, aunque son esenciales para obtener los datos de nivel de base", dice el ejecutivo Patrick Chung. "Una vez obtenidos los datos, [23andMe] se convierte en la práctica en el Google de la atención sanitaria personalizada." 
El enorme almacén de datos corporativo que Google ha acumulado a través de todas nuestras búsquedas se ha convertido en su activo más valioso. "Al parcelar esa información para ayudar a los anunciantes a llegar a nosotros, con o sin nuestro consentimiento, Google gana más de $ 10 mil millones cada trimestre", escribe Seife. 
Pero también incluye una cláusula menos prominente: "Si usted no da su consentimiento... podemos seguir utilizando su información genética y/o provista por usted para fines de investigación y desarrollo”. 
En otras palabras, todavía se permite el uso comercial de la información no identificable sin el consentimiento explícito de los donantes. Eso es lo que preocupa a los libertarios y a cualquiera a quien le inquiete el aumento de las iniciativas en línea para recopilar información de carácter personal. 
En palabras de la publicación de Wojcicki en el blog de 23andMe, "Wikipedia, YouTube y MySpace han cambiado el mundo al dar poder a las personas para que compartan información. Creemos que este mismo fenómeno puede revolucionar la atención médica”. 

Don Quijote, disidente 
La explicación más sencilla de ello podemos encontrarla en las palabras de Flaubert sobre Don Quijote: “Encontré mis orígenes en este libro, que me sabía de memoria antes de aprender a leer”. 
Al perseguir su propio fantasma –señal evidente de infelicidad interior–, el hidalgo buscaba un lugar en el que los sueños, la realidad, la santidad, el amor y la justicia coexistieran. En su burlesca actitud ante la humanidad, Don Quijote y Sancho Panza son la más imperecedera pareja de payasos simpáticos de la literatura mundial. 
Por eso, no es de extrañar que durante los 400 últimos años Don Quijote y Sancho hayan engendrado muchos parientes y sucesores, incluidas innumerables parejas bufonescas de amo y criado. Incluso la historia del circo está centrada en ese emparejamiento: el vanidoso y digno Payaso Blanco y Augusto el Bobo, el humilde perdedor que recibe patadas en el culo de su severo y pomposo compañero. 
El crédulo Sancho Panza había de adoptar el engañoso dogma de la revolución como justificación para reñir una guerra brutal contra todos. El sueño de la mejora del mundo disimulaba una farsa que afectó no sólo a una vida determinada, como en el relato de Cervantes, y no sólo al ejército de bufones de los que se creía que eran misioneros. 
En el circo mundial, el poeta parece un Caballero de la Triste Figura y Augusto el Bobo parece mal equipado para la vida cotidiana. Como Don Quijote –y el propio Cervantes–, el artista sueña con otras normas y recompensas que los demás hombres, quienes se contentan con digerir su vida cotidiana. 
Sus incomparables vitalidad y lenguaje, por ejemplo, llegan hasta la obra del escritor soviético Andrei Platonov. Éste, comunista que se consideraba un honrado escritor proletario, pero a quien Stalin, el Payaso Rojo del Poder, llamaba “svoloci” (“bribón”) y “balanganscik” (“bufón”), vivió una pesadilla durante toda su vida. 
El caballero comunista, el nuevo “Caballero de la Triste Figura”, algo así como un idiota ilustrado, cegado por su lealtad a la irrealidad y por su dura corrección política, considera a Lenin un nuevo Moisés. Cabalga el Rocinante de la Fuerza Proletaria, se enamora de la difunta Rosa Luxemburgo en su papel de Camarada Dulcinea y tiene relaciones sexuales con una locomotora. 
En el actual carnaval del mercado libre, nada parece visible, a no ser que sea escandaloso, y nada es lo suficientemente escandaloso para ser memorable. Por eso rendimos homenaje a Cervantes en un momento en que cohabitamos rutinariamente con una atrocidad muy diferente: el fanatismo religioso y el terrorismo, la manipulación política, la cacofonía de la simplificación distorsionada, el maridaje beligerante entre un nuevo mesianismo y una quijótica ceguera engrandecedora. 

No se culpe al euro 
Aun así, se ha convertido en un chivo expiatorio favorito en el “juego de las acusaciones” que se está produciendo a raíz de los rechazos holandés y francés de la propuesta de Constitución de la UE. El ministro de Bienestar Social de Italia, Roberto Maroni, ha llegado hasta el extremo de proponer que Italia abandone la economía de la zona del euro y vuelva a la lira. 
La nostalgia de Maroni por la lira es poca cosa más que una transparente –e irresponsable– estratagema electoral de la Liga Norte de Italia, un intento de atribuir la responsabilidad por los actuales problemas económicos del país a Romano Prodi, ex Presidente de la Comisión de la UE y candidato de centroizquierda en las próximas elecciones generales. Según el economista principal del BCE Otmar Issing, un regreso a la lira sería un “suicidio económico” para Italia. 
Gracias al euro, los bonos del Estado italiano son tan válidos como los del Estado alemán, porque el BCE está dispuesto a aceptarlos en plan de igualdad como garantía para los préstamos del BCE, con lo que se ha reducido espectacularmente el costo de los préstamos para el Estado italiano. ¿Se ha parado el ministro italiano un minuto a pensar cómo pagaría su gobierno todo su gasto público en asistencia social y otras partidas, si los tipos de interés de Italia dejaran de estar subvencionados por el BCE? 
Tal vez quiera Maroni regresar a la lira para que Italia pueda devaluarla, lo que indica una importante ventaja del euro para Alemania, donde está aumentando una nostalgia injustificada del marco alemán, a la que han contribuido sin duda las constantes invectivas contra la moneda común por parte de funcionarios del gobierno. El euro impide a países como Francia e Italia entregarse al antiguo juego proteccionista de devaluar sus monedas a expensas de Alemania. 
Gracias a eso, las ventajas competitivas que Alemania ha obtenido recientemente con sus reformas económicas quedan protegidas por el euro contra las devaluaciones de las monedas que las contrarrestarían dentro de la zona del euro. Se trata de una buena noticia. 
Jacques Chirac –otro de los grandes atacantes del euro y del BCE– sufrió también un grave revés personal en las urnas cuando los franceses rechazaron la Constitución de la UE. El público parece estar diciendo a los dirigentes de la alianza francoalemana, que van camino de perder el poder, lo siguiente: déjense de excusas y empiecen a poner nuestras economías en marcha otra vez. 
¿Acaso cree alguien que los franceses habrían votado “no”, si las tasas de crecimiento económico de Francia hubieran sido el doble o el triple de los niveles actuales? 
Sin embargo, los holandeses, a diferencia de los franceses, no han atacado al euro, pese a que los Países Bajos, como país de tamaño medio, tiene motivos legítimos de queja contra la UE, a saber, la forma como se está aplicando el llamado “Pacto de Estabilidad” para luchar contra los déficit fiscales. Holanda ha cumplido las normas del Pacto de Estabilidad, pero hasta ahora los países grandes –Francia, Italia y Alemania—han recibido un salvoconducto de las autoridades competentes. 
Se trata de una actitud injusta y torpe... y no cabe duda de que contribuyó, en cierta medida, al voto negativo de los holandeses. Por otra parte, Francia ha sido la beneficiaria de esa discriminación... y, sin embargo, ataca el euro y, encima, vota “no”. 
La buena noticia para Europa es la de que los políticos de los países grandes –Schroeder en Alemania, Chirac en Francia y Silvio Berlusconi en Italia– van camino de perder el poder. Pronto quedará abierto el paso para que una nueva tanda de dirigentes ponga de nuevo en marcha los motores económicos de Europa. 
La mala noticia es la de que los tres son políticos de capa caída, por lo que no es de esperar que, antes de despedirse definitivamente, emprendan las reformas que tan urgentemente necesita Europa. Así lo observó recientemente el ex Presidente del BCE, Wim Duisenberg, en una entrevista en la CNN: Europa debe esperar a que vuelva a conectarse su inactivo motor del crecimiento. 
Entretanto, el euro se ha depreciado en los mercados de divisas y ha habido quienes se han mostrado alarmados –cosa que Otmar Issing y el Presidente del Bundesbank Axel Weber han calificado con razón de “absurda”– ante la posibilidad de que el “proyecto europeo” esté en peligro. Cuando la divisa bajaba, se vio a los bancos centrales asiáticos comprar euros a manos llenas para reforzar sus reservas de esa moneda. 

No cuenten con la gobernancia global 
CAMBRIDGE – Todos coinciden en que la economía mundial está enferma, pero el diagnóstico aparentemente depende del rincón en el que nos toca vivir. 
En Washington, los dedos acusadores apuntan a China, culpando a su política monetaria de causar grandes desequilibrios comerciales y de “destruir empleos” en Estados Unidos. Si uno va a Seúl o a Brasilia, oirá quejas sobre las políticas monetarias híper-expansivas de la Reserva Federal de Estados Unidos, que dejan a los mercados emergentes inundados de dinero caliente y aumentan el fantasma de burbujas de activos. 
La culpa, estimado Bruto, no reside ni en nuestras estrellas ni en nosotros mismos. Gracias a la globalización, la culpa es de nuestros socios comerciales. 
Por más interesado que pueda parecer, este punto de vista tiene cierto crédito. A medida que las economías se entremezclan, las decisiones que se toman en una parte del mundo resuenan en otras partes, produciendo muchas veces consecuencias no intencionadas. 
El fuego de la crisis de hipotecas de alto riesgo de Estados Unidos fue avivado no sólo por las fallas regulatorias domésticas, sino también por un “exceso de ahorro” global, que llevó a los bancos a una búsqueda inútil de rendimientos. La crisis estadounidense rápidamente se convirtió en una debacle global gracias a que se entremezclaron los balances entre jurisdicciones. 
La falta de instituciones globales –que actúen como prestador de último recurso o que ofrezcan un estímulo fiscal coordinado- agravó la crisis y demoró la recuperación. Y ahora, las políticas fiscales, monetarias y de tipo de cambio individuales trascienden las fronteras nacionales y amenazan con guerras de divisas y proteccionismo. 
Una estrategia, defendida por los tecnócratas y la mayoría de los estrategas políticos- al menos hasta que entra a jugar la política interna- es buscar consuelo en una gobernancia global cada vez mayor. Los problemas globales, después de todo, exigen soluciones globales, lo que significa fortalecer a organizaciones internacionales como el Fondo Monetario Internacional, aumentar la efectividad de los foros globales como el G-20 y negociar códigos y estándares internacionales más estrictos (como ocurrió, por ejemplo, con los requerimientos de solvencia). 
Otra estrategia es reconocer que la gobernancia global está destinada a seguir siendo incompleta y moderar los efectos colaterales a través de una forma más precavida de globalización económica. Esta estrategia implica arrojar algo de arena a las ruedas de la economía global para dejar más espacio para la política interna y limitar el impacto de los derrames adversos originados por las acciones de otros países. 
Muchos de los problemas de la economía mundial hoy se originan en nuestra incapacidad para reconocer que los objetivos de política interna terminarán triunfando sobre las responsabilidades globales, no importa cuánto pretendamos que se los puede incluir en compromisos internacionales. Consideremos un par de ejemplos: 
La Ronda de Uruguay de la Organización Mundial de Comercio fue considerada ampliamente como un gran logro, porque aportó subsidios y muchos otros tipos de políticas industriales practicadas por los países en desarrollo bajo una estricta disciplina internacional. Pero las restricciones de la OMC simplemente llevaron a los gobiernos a perseguir objetivos similares mediante otros medios. 
De manera que, en cambio, empezó a promover sus industrias a través de una moneda subvaluada. El excedente de cuenta corriente de China aumentó a pasos agigantados, avivando desequilibrios macroeconómicos globales y, con ellos, tensiones en la relación económica entre Estados Unidos y China. 
A la economía mundial le habría ido mucho mejor con menos restricciones en el uso de políticas industriales por parte de China (y otros países en desarrollo). Y, mirando para adelante, si el resto del mundo quiere que China acepte una mayor supervisión multilateral de su balanza comercial, tendrá que haber un quid pro quo de algún tipo –quizás una exención de las reglas de la OMC en materia de subsidios. 
De la misma manera, cuando los mercados emergentes se abrieron a la globalización financiera, llegaron a la conclusión de que los flujos de capital facilitarían su desarrollo económico. Pensaron que políticas macroeconómicas apropiadas y regulaciones prudenciales (junto con un respaldo de las instituciones financieras internacionales) los ayudaría a lidiar con cualquier efecto adverso. 
Eso llevó a los países en desarrollo a intentos costosos por proteger sus economías de la inconstancia de los mercados financieros. Peor aún, han tenido que adoptar estrategias –como la intervención monetaria o la acumulación de reservas internacionales- que exportan inestabilidad financiera a otros países. 
Quienes defienden una mayor gobernancia global nos advierten que, sin reglas económicas internacionales más estrictas, una discusión general dejará a todos los países peor parados. Pero es un error imaginar a la economía mundial como si fuera, digamos, el clima global –donde su salud y su estabilidad dependen en definitiva de la búsqueda de objetivos universales y no parroquiales. 
Exponer a la economía doméstica a los mercados globales –a diferencia de frenar las emisiones en casa- conlleva sus propias recompensas. Una economía mundial conformada por países que persiguen sus propios intereses nacionales tal vez no sea hiperglobalizada pero, en términos generales, será una economía abierta. 
Pero el equilibrio entre las prerrogativas nacionales y las reglas internacionales debe hacer una virtud de la realidad política. Si giramos excesivamente hacia la gobernancia global, terminaremos con reglas sin sentido que invitan a ser burladas. 

No mutilen a los tigres 
COPENHAGUE – En diciembre, los líderes globales se reunirán en Copenhague para negociar un nuevo pacto sobre cambio climático destinado a reducir las emisiones de carbono. Sin embargo, por cómo se la convocó, inevitablemente será un fracaso. 
Estados Unidos dejó en claro que los países en desarrollo deben firmar acuerdos para implementar reducciones sustanciales de las emisiones de carbono en Copenhague. Las naciones en desarrollo -especialmente China y la India- serán los principales emisores de gases de tipo invernadero del siglo XXI, pero quedaron fuera del Protocolo de Kyoto por lo poco que emitían durante el período de industrialización de Occidente. 
Hay quienes nos quieren hacer creer que sumar a China y a la India será fácil. De acuerdo con el ex vicepresidente norteamericano Al Gore, "los países en desarrollo que alguna vez se negaron a participar en las primeras etapas de una respuesta global a la crisis climática ahora han adoptado una posición de liderazgo en cuanto a exigir acción y tomar medidas audaces por iniciativa propia". 
Sin embargo, el colega de Gore, el Nobel Rajendra Pachauri, presidente del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas, no está tan seguro. Recientemente dijo ante una audiencia india: "Por supuesto, los países en desarrollo serán exceptuados de cualquier restricción de este tipo, pero los países desarrollados ciertamente tendrán que reducir las emisiones". 
Es probable que Pachauri tenga razón y que Gore esté equivocado: ni China ni la India se comprometerán a recortes significativos sin una recompensa importante. 
El principal factor es el costo abultado y la escasa retribución. Reducir las emisiones es la única respuesta al cambio climático de la que hablan los paladines del medio ambiente, a pesar del hecho de que los reiterados intentos por lograrlo -en Río en 1992 y en Kyoto en 1997- no tuvieron incidencia en los niveles de emisiones. 
El 95% de sus recortes previstos nunca se produjeron. Sin embargo, aún si Kyoto se implementara plenamente a lo largo de este siglo, reduciría las temperaturas en apenas 0,2°C (0,3°F), a un costo anual de 180.000 millones de dólares. 
China y la India gozan de un crecimiento veloz que está ayudando a millones de personas a salir de la pobreza. El ministro de Asuntos Externos de la India, Pranab Mukherjee, recientemente dijo: "La India está muy preocupada por el cambio climático, pero tenemos que ver la cuestión con la perspectiva de nuestro propio imperativo de eliminar la pobreza para que todos los indios puedan llevar una vida digna". 
Por su parte, el premier chino, Wen Jiabao, recientemente dijo: "Es difícil que China adopte cuotas cuantificadas de reducción de emisiones en la conferencia de Copenhague, porque este país todavía está en una etapa inicial de desarrollo. 
Varios paladines del medio ambiente sostienen que, dados los efectos del calentamiento global, todos los países deben emprender alguna acción. Pero si uno analiza de cerca la situación en China, este argumento se desintegra. 
Las temperaturas más cálidas favorecerán la producción agrícola y mejorarán la salud. La cantidad de vidas perdidas en olas de calor aumentará, pero el número de muertes evitadas en el invierno crecerá con mayor rapidez: el calentamiento tendrá un efecto más dramático en las temperaturas mínimas en invierno que en las temperaturas máximas en verano. 
Existen pocos argumentos para que China y la India se comprometan a limitar las emisiones de carbono -y razones urgentes para que resistan a las presiones para hacerlo. 
El sucesor de Kyoto no resultará exitoso a menos que, de alguna manera, se incluya a China y a la India. Para lograrlo, la Unión Europea hizo la propuesta inevitable y casi ridícula de sobornar a los países en desarrollo para que participen -a un costo de 175.000 millones de euros anualmente para 2020. 
En medio de una crisis financiera, parece increíble que los ciudadanos europeos tengan que soportar la carga financiera de sobornar a China y a la India. Lo más triste, sin embargo, es que este dinero se gastará en la recolección de metano de los rellenos sanitarios en los países en desarrollo y no en ayudar a los ciudadanos de esos países a hacer frente a cuestiones más apremiantes como la salud y la educación. 
Necesitamos lograr que los recortes de emisiones sean mucho más económicos para que países como China y la India puedan permitirse favorecer el medio ambiente. Esto significa que necesitamos invertir mucho más en investigación y desarrollo con el objetivo de desarrollar energía de bajo contenido de carbono. 
Si cada país se comprometiera a invertir el 0,05% de su PBI en la exploración de tecnologías de energía que no emitan carbono, esto se traduciría en 25.000 millones de dólares al año, o diez veces más de lo que el mundo invierte hoy. Aún así, el total también sería siete veces más económico que el Protocolo de Kyoto, y muchas más veces más económico de lo que probablemente sea el Protocolo de Copenhague. 
Esperar que China y la India efectúen recortes masivos de las emisiones para obtener escasos beneficios coloca a la reunión de Copenhague en un camino directo a otra oportunidad perdida. Pero, al mismo tiempo, el desafío chino e indio podría ser el ímpetu que necesitamos para cambiar de dirección, terminar con nuestra obsesión por reducir las emisiones y concentrarnos, en cambio, en la investigación y el desarrollo, algo que sería más inteligente y más barato -y, en rigor de verdad, marcaría la diferencia. 

No lloremos por Doha 
¿Terminarán firmando los ministros de comercio del mundo un nuevo acuerdo comercial multilateral que reduzca los subsidios agrícolas y las barreras arancelarias a los bienes industriales, o se irán con las manos vacías? La saga se ha arrastrado desde noviembre de 2001, cuando la actual ronda de negociaciones comenzó en Doha, Qatar, sufriendo desde entonces numerosos altibajos, cuasi-colapsos y extensiones. 
La última ronda de conversaciones, realizada en Ginebra, nuevamente ha terminado sin llegar a acuerdo. A juzgar por lo que dice la prensa financiera y algunos economistas, lo que está en juego no podía ser más alto. 
Si fracasa, dicen, se inflingirá un golpe casi fatal al sistema mundial de comercio, generando desilusión en el Sur y proteccionismo en el Norte. Y, como los editorialistas se apresuran a recordarnos, las desventajas son especialmente grandes en momentos en que el sistema financiero cruje bajo la crisis de las hipotecas basura y Estados Unidos entra en recesión. 
No obstante, para la mayoría de los productos agrícolas, es probable que la reducción progresiva de estos subsidios tenga efectos apenas significativos en los precios mundiales, a lo más unos cuantos puntos porcentuales. Esto es bien poca cosa en comparación con la importante alza de precios ocurrida recientemente en los mercados mundiales y, en cualquier caso, se vería opacado por la alta volatilidad a la que por lo general están sujetos estos mercados. 
Si bien el aumento de los precios agrícolas a nivel mundial ayuda a los productores, afecta negativamente a los hogares urbanos en los países en desarrollo, muchos de los cuales son también pobres. Por esa razón, la reciente alza de los precios de los alimentos ha hecho que muchos países productores de alimentos impongan restricciones las exportaciones, lo que casi ha causado pánico entre quienes sienten inquietud acerca de la pobreza global. 
Lo mejor que se puede decir es que la reforma agrícola en los países ricos sería una ventaja a medias para los pobres del mundo. Sólo en el caso de unos pocos productos básicos -como el algodón y el azúcar- habría ganancias claras, ya que no se consumen en grandes cantidades en los hogares pobres. 
Los grandes ganadores de la reforma agrícola en EE.UU., la UE y otros países ricos serían sus contribuyentes y consumidores, que pagan desde hace mucho los subsidios y protecciones que reciben sus compatriotas agricultores. Sin embargo, no nos equivoquemos: de lo que estamos hablando es de una reforma a las políticas nacionales y una redistribución interna del ingreso. 
Los países ricos han exigido a países en desarrollo como India y Brasil importantes recortes a los aranceles a las importaciones, a cambio de reducir gradualmente sus subsidios agrícolas. (Es un profundo misterio el por qué tienen que ser sobornados por países pobres para hacer lo que les conviene). 
Según las estimaciones del Banco Mundial, la completa eliminación de todas las restricciones al comercio de mercancías terminaría impulsando los ingresos de los países en desarrollo en no más de un 1%. El efecto sobre los ingresos de los países desarrollados sería incluso menor. 
La Ronda Doha se construyó sobre un mito, el que una agenda de negociaciones centrada en la agricultura constituiría una “ronda para el desarrollo”, lo que dio a actores clave lo que querían. Proporcionó a los gobiernos de los países ricos y al entonces Director General de la OMC, Mike Moore, la oportunidad de lograr una postura moral alta frente a los manifestantes antiglobalización. 
Sin embargo, el mito de la ronda del “desarrollo”, promovido por autoridades de comercio y economistas que abrazan la “teoría de la bicicleta” acerca de las negociaciones comerciales (es decir, la visión de que es posible mantener vivo un régimen de comercio sólo si se hacen continuos avances en términos de su liberalización) resultó ser contraproducente, ya que Estados Unidos y países en desarrollo claves tuvieron dificultades para liberalizar sus sectores agrícolas. Lo que terminó por llevar al colapso la última ronda de negociaciones fue la negativa de India de aceptar rígidas reglas que, sintió, pondrían en peligro a los pequeños agricultores indios. 
Lo que es más importante, los temores que subyacen a la teoría de la bicicleta son muy exagerados. Vivimos en el régimen de comercio más liberal de la historia no porque la OMC obligue a su implementación, sino porque países importantes -tanto ricos como pobres- consideran que una mayor apertura va en su propio beneficio. 
Por una parte, está el peligro de que el alarmismo actual termine siendo una profecía autocumplida, es decir, que las autoridades comerciales y los inversionistas conviertan en realidad el escenario apocalíptico si entran en pánico. Por otra parte, está el peligro de que la "ronda del desarrollo", una vez terminada, no esté a la altura de las grandes expectativas que ha generado, socavando aún más las reglas de comercio globales en el largo plazo. 
Así es que no lloremos por Doha. Nunca fue una ronda para el desarrollo, y el mundo del mañana difícilmente luzca muy diferente al de ayer. 

No alimenten al dragón 
La Unión Europea, después de una rencilla de tres ańos con el Presidente Bush, está muy interesada en que se la considere una protagonista con la que se deba contar en el mundo. Muchos dirigentes de la UE ven un nuevo respeto posible en forma de “cooperación estratégica” con China destinada a equilibrar el poder de los Estados Unidos. 
Algunos quieren que dicha cooperación comprenda el comercio de armamento avanzado, como lo atestigua la reciente campańa para eliminar la prohibición de que la UE venda armas a China, que se remonta a quince ańos atrás. Aunque los Estados Unidos ponen poderosas objeciones al respecto, algunos europeos hacen caso omiso de ellas. 
Pero China no es un interlocutor comercial cualquiera. Aunque no está comprometida abiertamente con la oposición a los valores e intereses occidentales, los intereses de China en la intimidación a Taiwán y la afirmación de su hegemonía regional en toda Asia no son, desde luego, los de Europa y Occidente, por no citar al Japón, a la India y al resto de Asia. 
No debe extrańar, pues el Gobierno de China no piensa celebrar pronto elecciones libres y justas. De hecho, tal vez la “revolución anaranjada” de Ucrania, con los millares de participantes en las protestas en la plaza de la Independencia de Kiev, sirviera de potente recordatorio para los dirigentes de China de las protestas en la plaza de Tienanmen de hace quince ańos y –en contraste con Ucrania- su estrategia de represión brutal. 
La ejecutoria de China en materia de derechos humanos, aunque no tan tenebrosa como hace quince ańos, sigue siendo pésima. El informe anual sobre derechos humanos del Foreign Office británico correspondiente a 2004, el más completo de la UE, condena el frecuente recurso de China a la pena de muerte (incluso para delitos como los de corrupción, proxenetismo, tráfico de drogas y fraude fiscal), sus torturas sistemáticas a los disidentes y sus restricciones de la libertad de expresión –incluida la red Internet- y religión. 
En las cumbres UE-China se plantean repetidas veces todas esas violaciones, sin que se consiga nada o muy poco al respecto. Así, pues, żes éste el momento de poner fin a la prohibición de venta de armas impuesta por Europa y los Estados Unidos después de la matanza de la plaza de Tiennamen en 1989? 
Ya es bastante grave que no exista mecanismo alguno para impedir al Gobierno de China que utilice armas procedentes de la UE para la represión interna. Pero tampoco existe un mecanismo que impidiera a China reexportar las armas a países como Corea del Norte. 
(Holanda, los países escandinavos y los países ex comunistas de la Europa oriental, que están familiarizados con la represión comunista, se oponen firmemente a esa actitud.) Los partidarios de suprimir la prohibición de exportación de armas sostienen que esa letanía de pecados no refleja los avances reales de China en materia de derechos humanos y castiga a los puestos de trabajo de la industria de armanento europea en beneficio de Rusia, que disfruta de un activo comercio de armas con su vecino (cosa que algún día podría lamentar). 
Libia vio anulada ostensiblemente esa clase de restricciones de la UE el pasado mes de octubre por haberse unido a la lucha contra el terrorismo y haber abandonado sus armas de destrucción en gran escala. Además, los partidarios de reanudar el comercio de armas UE-China consideran que esas ventas resultan estabilizadoras en momentos de turbulencia política y se resisten a permitir que una política negativa obstaculice unos buenos negocios. 
Las apologistas de China afirman que el Código de Conducta de la UE sobre las exportaciones de armas, de 1998, es suficiente para limitar las ventas de armas, pero pasan por alto cómodamente el hecho de que dicho Código de Conducta sea voluntario y, por tanto, no se pueda imponer su cumplimiento. Ésa es la razón por la que todos los partidos del Parlamento Europeo votaron el pasado mes de noviembre en contra del levantamiento de la prohibición hasta que se dé carácter vinculante al Código de Conducta. 
żSe puede hacer algo para aunar las políticas de la Alianza Atlántica en materia de exportaciones de armas? El comercio con un país con la ejecutoria de China en materia de derechos humanos no debe tener sentido sólo desde el punto de vista económico; también debe ajustarse a los objetivos más amplios de la política exterior, lo que significa, por encima de todo, renunciar al comercio que dificulte la consecución de dichos objetivos. 
Así como los presidentes estadounidenses resultaron ridículos cuando en los decenios de 1970 y 1980 sometieron la política exterior de su país a los dictados de los productores americanos de trigo, los gobiernos europeos que están dispuestos a hipotecar la seguridad asiática en pro de una China inestable tampoco inspiran respeto. La enseńanza que de ello se desprende es clara: los intereses en materia de seguridad deben tener prelación sobre los intereses comerciales. 
Así, pues, hace falta una coordinación transatlántica para velar por que cualquier comercio con China de armas de tecnología avanzada y tecnologías con aplicaciones armamentísticas no contribuya a aumentar la capacidad militar de China y por que la competencia entre los productores occidentales de bienes que puedan venderse legítimamente a China no menoscabe la unidad política occidental. 
En la época de la guerra fría, existía un mecanismo para esa clase de comercio. Desde 1949 hasta la caída del Muro de Berlín, el Comité Coordinador del Grupo Consultivo (COCOM) supervisaba y vigilaba la exportación de tecnología occidental a la Unión Soviética. 

No seguir a Estados Unidos en cuanto a atención de salud 
TORONTO - En momentos que la Corte Suprema de Estados Unidos se encuentra a punto de abordar la Ley de Asistencia Asequible (la histórica reforma de salud ridiculizada por sus opositores como "Obamacare"), vale la pena señalar que el número de estadounidenses sin seguro de salud alcanzó un máximo histórico en 2010, su año de promulgación. Alrededor de 50 millones de residentes de Estados Unidos (uno de cada seis) pagan de su bolsillo los gastos médicos en que incurren. 
La recesión de 2008 no es la única razón para esta escalofriante cifra; también hay que culpar a políticas y decisiones políticas de larga data. A nivel mundial, pero especialmente para las economías de rápido crecimiento, la lección es simple: evitar el modelo de salud privada de Estados Unidos. 
En promedio, los países más ricos gastan aproximadamente el 11% de su PIB en salud, con una financiación pública de más del 80%; sólo el 14% de los gastos tienen lugar sobre una base de pago por servicio. Las finanzas públicas (o, en algunos casos, fondos de seguros cooperativos regulados por el gobierno que equivalen a financiación pública) cubren la mayoría de los servicios médicos discrecionales; los seguros privados complementan solo servicios adicionales mínimos. 
Las necesidades individuales varían considerablemente, y las empresas privadas suelen ser reacias a asegurar a las personas que más lo necesitan (como quienes ya están enfermos o sufren de dolencias como la diabetes, que les predisponen a otros problemas de salud). Más aún, es improbable que quienes adquieren la atención - las aseguradoras y los pacientes - tengan la información necesaria para elegir los tratamientos más seguros y eficaces. 
Al mismo tiempo, el gasto público actúa como un freno sobre el gasto general, y evita la rápida escalada de costes a la que contribuyen las empresas de seguros privadas de Estados Unidos. El país gasta el 1% de su PIB cada año, simplemente para administrar su complejo y difícil sistema de seguros. 
El impacto económico del sistema actual ya es grave. El último censo de EE.UU. mostró un marcado incremento en el número de estadounidenses que viven por debajo del umbral de pobreza, hecho estrechamente relacionado con la falta de seguro de salud, que a su vez refleja el exceso de confianza en la cobertura de seguro provista por los empleadores. 
En primer lugar, las inversiones en salud proporcionan una importante red de seguridad contra las trampas de la pobreza, especialmente en tiempos de crisis económica. Por ejemplo, cada año, 37 millones de indios sin seguro caen por debajo del umbral de la pobreza debido a gastos catastróficos en salud (que por lo general se definen como costes superiores al 10%de los gastos totales de un hogar). 
En países de bajos ingresos, la mitad de todos los gastos de atención de salud (alrededor del 2,5% del PIB) son privados (en comparación con el 2% en países de ingresos medios). Este gasto consume una gran proporción de los ingresos de los hogares más pobres, impide inversiones más productivas en el hogar, crea pocos puestos de trabajo, y con frecuencia permanece sin pagar impuestos, ya que a menudo se paga a los médicos y los hospitales "en negro". 
Por el contrario, las provincias con altos niveles de cobertura de seguro privado tenían menores tasas de empleo y un más lento crecimiento de los salarios. Más recientemente, Canadá venció a EE.UU. al competir por dónde se crearía una nueva planta de Toyota, en parte porque los costes de seguro privado de salud en EE.UU. suponían añadir varios miles de dólares al coste de fabricación de un coche allí. 
En cuarto lugar, los sistemas de salud nacionales existentes en los países más ricos pueden servir como modelos para las economías de mercados emergentes que opten por adoptar sistemas similares. Es importante destacar que las finanzas públicas no tienen por qué significar solamente la provisión pública; los hospitales y clínicas privadas a veces pueden ofrecer servicios con mayor eficacia. 
Los costes privados se dispararon, las tasas de mortalidad infantil dejaron de disminuir, y se debilitó el sistema de vigilancia de enfermedades, lo cual puede haber contribuido a la epidemia de SARS de 2002-2003, que se cobró más de 900 vidas en todo el mundo y causó pérdidas económicas por un valor estimado de $60 mil millones de dólares. El gobierno chino ha reconocido que las reformas fueron un fracaso, y se ha comprometido a destinar varios miles de millones de dólares a asistencia sanitaria financiada con fondos públicos. 
Por último, siguiendo el principio, "todo el mundo está cubierto, pero no todo está cubierto", los gobiernos deben investigar qué servicios son más eficaces en función de los costes y cuáles no deben ser financiados con fondos públicos, debido a que son costosos e ineficaces. La lista de los servicios asegurados siempre puede elevarse en sintonía con las rentas y los ingresos del gobierno. 
Cuál de estos países lo logre primero no sólo dependerá de sus ingresos, sino también de su voluntad política por superar intereses creados. También de la capacidad de las instituciones para diseñar una atención de salud racional, monitorear la entrega del servicio y valorar correctamente los nuevos tratamientos. 
Los costes de salud en EE.UU. son exorbitantes, con escaso valor por el dinero. Solo cabe esperar que el "Obamacare", junto con los modelos que están implementado los futuros competidores de EEUU, le inclinen a adoptar el sistema de atención universal y con financiamiento público que hace mucho debería haber instaurado. 

No sigan a la Reserva Federal 
La Reserva Federal de los Estados Unidos enfrenta un dilema, ya que necesita seguir elevando las tasas de interés de cara a una economía devastada por los huracanes. El hecho de que no lo hiciera con más anticipación constituye una potente lección para el Banco Central Europeo: después de un prolongado periodo de estabilidad monetaria a tasas de interés inusualmente bajas, esperar demasiado para elevar las tasas a niveles más normales y adecuados puede tener consecuencias peligrosas. 
La Reserva comenzó tarde el proceso de normalización de las tasas de interés, y ahora está sufriendo las consecuencias. El BCE no debe cometer el mismo error, incluso si se tiene en mente que los dos bancos centrales funcionan en diferentes ambientes y con distintas limitaciones. 
La inflación anunciada de septiembre, de un 2,6%, está por sobre el objetivo del BCE de un 2%, y lo mismo ocurre en el caso del último pronóstico para la inflación de 2006 (los pronósticos actualizados se harán públicos a comienzos de diciembre). Otmar Issing, economista en jefe del BCE advierte que “el periodo de moderación salarial debe llegar a su fin”, implicando que el encarecimiento de la energía ahora está pasando al nivel general de precios (los así llamados “efectos de segunda ronda”.) 
Mientras más tiempo permanezcan los precios de la energía en los altísimos niveles actuales, mayor es la probabilidad de que las expectativas inflacionarias aumenten y se materialicen los efectos de segunda ronda. Si el BCE sigue dilatando la normalización de las tasas de interés, bien podría producirse una grave explosión inflacionaria. 
Es mejor un aumento de 50 puntos base ahora, permitiendo de este modo que continúe la recuperación económica al mantener la inflación a raya, que tres o cuatro veces esa cifra más adelante. El viejo adagio de que “más vale prevenir que lamentar” se aplica con particular fuerza a la política monetaria. 
A juzgar por el resultado de la reunión del Consejo de Gobierno del BCE realizada el último mes, la "prevención" parece estar a la vuelta de la esquina para la economía de la eurozona. 
De hecho, el ritmo de las advertencias del BCE acerca de los riesgos de la inflación se ha acelerado en los últimos meses. Si antes era “estamos atentos”, en septiembre el mensaje de convirtió en "estamos particularmente atentos", para pasar a ser en octubre "se garantiza una gran vigilancia acerca de los riesgos al alza a la estabilidad de los precios". 
El tono de los comentarios del Presidente del BCE, Jean-Claude Trichet, en la parte de preguntas y respuestas de la conferencia de prensa posterior a la reunión de octubre fue inusualmente duro. Trichet parecía estar haciendo un llamado a un enfoque preventivo cuando dijo que “no debemos permitir que se materialicen los efectos de segunda ronda”. 
No hay duda de que una desaceleración inesperada de la actividad económica o una fuerte alza del valor del euro podría posponer el inevitable aumento de las tasas. Pero lo que parece claro es que el BCE usó la conferencia de prensa de octubre para advertir a los políticos, sindicatos y mercados de que su prolongado periodo de inactividad en cuanto a la política monetaria está llegando a su fin. 
No todos están contentos con estas noticias. Los políticos -como Jacques Chirac en Francia, Silvio Berlusconi en Italia, y la ECOFIN (los ministros de finanzas de los estados miembros de la Unión Europea)- siguen presionando para que haya tasas de interés fijas e incluso más bajas. 
Sin embargo, es fácil para los políticos ser irresponsables en lo referente a la política monetaria. No son ellos a quienes se culpará por el aumento de los precios, ni quienes tendrán que hacer que el genio de la inflación vuelva a su botella. 
Al presionar constantemente por tasas de interés más bajas que las que el BCE puede aplicar, los políticos convierten a la entidad en un chivo expiatorio por el mal desempeño económico de Europa. Argumentan que Europa está teniendo malos resultados no debido a sus propios fracasos en impulsar el proceso de reforma estructural, sino debido a que las tasas de interés son demasiado altas. 
Al mismo tiempo, el BCE no tiene por qué ir tan lejos como la Reserva Federal, que ha aumentado las tasas de interés en alzas graduales de 25 puntos base en 12 reuniones consecutivas, con todavía otras en el futuro. Para el BCE, un aumento de 50 puntos base haría el trabajo en este momento, después de lo cual las tasas probablemente se podrían dejar sin cambios por algún tiempo. 
La Reserva Federal esperó demasiado tiempo para comenzar el proceso de normalización y, debido a que mostraba más iniciativa en la reducción de las tasas en la fase descendente del ciclo de las tasas de interés, tenía que ser más activa para elevarlas en la fase ascendente. 
Este no es el tipo de política monetaria volátil que Europa desea ni necesita. 

No olviden el legado de Wim Duisenberg 
Lo más sorprendente y controvertido del alza de las tasas de interés aplicada en diciembre pasado por el Banco Central Europeo fue que, después de dos años y medio de mantenerlas en niveles excepcionalmente bajos, la entidad se atrevió a un aumento de sólo 25 puntos base sin la promesa de otras alzas en el futuro. La presión política sobre el banco central de Europa puede ser la razón de esa tímida medida. 
Jean-Claude Trichet, el actual presidente del BCE, puede estar en el mismo puesto pero no en el mismo ambiente que su predecesor Wim Duisenberg, quien dijera la famosa frase “Oigo a los políticos, pero no los escucho”. En la actualidad, la presión política sobre el BCE es mucho mayor que en los tiempos de Duisenberg y el ambiente político es mucho más hostil. 
Esto es extremadamente negativo, y uno de los mayores desafíos del banco central para el año 2006. La influencia de los políticos no sólo estará orientada al exceso monetario, lo que por supuesto es un asunto bastante serio para un banco cuyo mandato principal es la estabilidad de los precios, sino que esto también constituirá una grave barrera a la reforma estructural, que es esencial para la prosperidad europea en una economía global competitiva. 
Duisenberg reconoció este vínculo y mantuvo su mano firme. La miserable alza de las tasas del BCE en diciembre y la indolente promesa de que no habrá planes futuros de una mayor restricción monetaria demuestran que Trichet no es Duisenberg. 
Los ministros de finanzas de Europa han jugado un astuto juego con el BCE. A pesar de que ya estaban resignados a un aumento de 25 puntos base, los políticos hicieron grandes aspavientos para demostrar su oposición al mismo, con la intención de evitar lo que realmente temían y ciertamente se justificaba más: un alza de 50 puntos base y la advertencia de que habría más en el futuro. 
Su estrategia funcionó. El ministro de finanzas de Luxemburgo, Jean-Claude Juncker, declaró diplomáticamente después de la reunión de diciembre que “el resultado podría haber sido peor.” 
De hecho, se logró engañar incluso a los mercados, que dieron al BCE una buena calificación por su poco notable alza de las tasas. Las expectativas inflacionarias, tal como las miden los índices de ciertos instrumentos de mercado, en realidad cayeron después del alza, indicando una mayor confianza en que el BCE mantendrá a raya los presiones sobre los precios. 
Aunque el magro incremento fue presentado como un consenso del Consejo de Gobierno del BCE, pronto quedó en evidencia que la decisión no había sido unánime. Algunos miembros del Consejo, descontentos con la apacible posición de Trichet en la conferencia de prensa de diciembre, dieron a conocer su disgusto a través de la prensa poco después. 
En una entrevista con el periódico Frankfurter Allgemeine Zeitung, por ejemplo, el presidente del Bundesbank Axel Weber dejó en claro que sí estaba sobre la mesa el tema de futuras alzas en las tasas. Otros también alzaron la voz, y los mercados de futuros rápidamente predijeron otro incremento de 25 puntos base para marzo. 
Con presiones políticas acechando las decisiones de políticas del banco y la existencia de un falso consenso, no es de sorprender que ahora haya nostalgia en Frankfurt por los tiempos pasados y por Wim Duisenberg, incluso entre sus antiguos críticos. Las grandes capacidades de Duisenberg, subvaloradas por la prensa y el público, fueron la genuina creación de consenso en un cuerpo potencialmente divisivo, y, en las propias palabras de Trichet, “una excepcional capacidad de mantenerse incólume en algunos ambientes exigentes y extremadamente hostiles”. 
En particular, el terco holandés comprendió el gran peligro para Europa si su autoridad monetaria principal entraba a tener relaciones demasiado amistosas con los políticos europeos, especialmente en momentos cuando los ministros de finanzas de la UE ven la reforma económica y el exceso de liquidez como esencialmente la misma cosa. 
Wim Duisenberg murió el año pasado, pero no se debe permitir que sus valores, filosofía y sabiduría mueran con él. El Nuevo Año es una oportunidad perfecta para que Jean-Claude Trichet decida que, a pesar de las circunstancias más desafiantes en las que debe cumplir sus funciones, sus propias políticas y procedimientos reflejarán con mayor fidelidad a Duisenberg y su legado. 

No hay que perder a Ucrania 
WASHINGTON, D.C. – La visita de la Secretaria de Estado de los Estados Unidos, Hillary Clinton, los días 4 y 5 de julio brinda una importante oportunidad para tranquilizar a los ucranianos, en el sentido de que los EE.UU. siguen comprometidos con la soberanía y la evolución democrática de Ucrania. 
Esa señal reviste importancia decisiva, porque la independencia de Ucrania, que tanto costó conseguir, y su capacidad para mantener lazos más estrechos con las instituciones euroatlánticas están amenazadas. Muchos ucranianos tienen la sensación de que los EE.UU. –la mayoría de Occidente, de hecho– han perdido las esperanzas respecto de su país. 
Cuando Viktor Yanukovych fue elegido Presidente el pasado mes de febrero, muchos ucranianos abrigaban la esperanza de que su victoria pusiera fin a cinco años de luchas políticas intestinas durante el gobierno del ex Presidente Viktor Yushchenko y propiciara una mayor estabilidad, reformas y unidad nacional. 
Esas esperanzas han resultado ilusorias. En lugar de brindar una mayor estabilidad, Yanukovych ha aplicado unas políticas que han exacerbado las tensiones internas y han preparado el terreno para que Ucrania vuelva a la órbita política y económica de Rusia. 
A finales de abril, la coalición encabezada por Yanukovych aprovechó su rodillo parlamentario para prorrogar durante 25 años el acuerdo, que expiraba en 2017, para que Rusia tenga la base de su flota del mar negro en Sebastopol, ciudad de Crimea. La prórroga de dicho acuerdo hasta 2042 fue acompañada de un acuerdo que permitirá el regreso de los miembros de servicios de inteligencia rusos a la base de Sebastopol y el fin de la cooperación de los servicios de inteligencia de Ucrania con la OTAN. 
El acuerdo fue ratificado sin una supervisión parlamentaria propiamente dicha y en contravención de una disposición constitucional que prohíbe la existencia de bases extranjeras en territorio ucraniano. Provocó disturbios en el Parlamento, con peleas a puñetazos y lanzamiento de huevos y bombas de humo. 
A cambio de la prórroga del acuerdo sobre la bases, Rusia accedió a rebajar en un 30 por ciento el precio del gas que vende a Ucrania, con lo que quedó anulado el contrato firmado en enero de 2009 por la ex primera ministra Yulia Tymoshenko, con el que se puso fin a una crisis del gas que había durado 17 días. 
Pero, en vista de que había disminuido la demanda de gas, Rusia ya había empezado a renegociar los contratos en Europa y a conceder descuentos a los clientes. De ese modo, según señalan los especialistas en energía, la reducción del 30 por ciento rebaja simplemente el precio negociado con Yanukovych hasta la media europea actual. 
Además, el acuerdo sobre el gas socava el incentivo de Ucrania para reformar su ineficiente y corrupto sector energético y obliga al país a comprar en los años siguientes más gas del que puede necesitar. Al mismo tiempo, aumenta la dependencia energética y económica de Rusia e impone a Ucrania una política exterior unidimensional: prorrusa. 
Ése parece ser precisamente el objetivo del Kremlin. Varios días después de la conclusión del acuerdo sobre la energía, el Primer Ministro, Vladimir Putin, propuso en una conferencia de prensa en Sochi que la empresa nacional de la energía de Ucrania, Naftogaz, se fusionara con el gigante ruso de la energía, Gazprom, de propiedad estatal. 
Esa iniciativa colocaría la red estratégica de gasoductos de Ucrania bajo control ruso directo y, como ha observado Tymoshenko, ahora dirigente de la oposición, equivaldría a la “plena absorción de Ucrania por Rusia”, 
El gobierno de Obama, incluida Clinton, consideró al principio que esas medidas formaban parte de una “actuación equilibradora” por parte de Yanukovych, pero existe una diferencia abismal entre el equilibrio y el servilismo. Las políticas de Yanukovych debilitarán en gran medida la independencia de Ucrania, que tanto costó conseguir, y su capacidad para estrechar los lazos con la comunidad euroatlántica, que los EE.UU. han apoyado. 
Los EE.UU. y la Unión Europea se juegan mucho, si desaparece la opción europea para Ucrania. Una reorientación de la política exterior ucraniana hacia Rusia cambiaría el equilibrio estratégico en Europa y tendría repercusiones negativas en las perspectivas de cambio democrático en la periferia oriental de Europa, con lo que a Georgia y a Moldavia les resultaría mucho más difícil continuar con su rumbo prooccidental. 
También tendría efectos desmoralizadores sobre las perspectivas a largo plazo de reforma en Belarús, al crear un bloque oriental de naciones eslavas recelosas de Occidente. 
Por último, el giro de Ucrania hacia Rusia retrasaría durante años, si no decenios, las perspectivas de reforma democrática en la propia Rusia y dificultaría mucho más la renovación en serio de las relaciones EE.UU.-Rusia en el futuro inmediato. 
El viaje de Clinton debe indicar el firme compromiso de los Estados Unidos con la creación de una Ucrania democrática e independiente y expresar con claridad que los EE.UU. rechazan un orden europeo de seguridad basado en esferas de influencia. Además, se debe alentar a la UE para que se muestre más dispuesta a crear un Acuerdo de Asociación y una zona de libre comercio. 



¿El día del Juicio Final del dólar? 
El déficit de la cuenta corriente de los Estados Unidos llegó a un 5,7% del PGB en el segundo trimestre de 2004. Sin embargo, el dólar sigue teniendo un valor relativamente alto: menos de un 20% por debajo de las cimas que alcanzó a principios de 2001 y más de un 10% más alto, en términos reales, que en el periodo que va de principios a mediados de los años 90. 
A medida que durante los últimos cinco años aumentaba el déficit de la cuenta corriente estadounidense, los economistas internacionales hacían fila para hacer malos augurios: el retorno de los activos invertidos en los EE.UU. son relativamente bajos, así es que en algún momento (probablemente de manera simultánea) los titulares de valores en dólares se darán cuenta de que el riesgo de que su precio sufra una grave caída no está compensado adecuadamente. 
La regla habitual es un 10% del dólar por cada porcentaje del valor del PGB obtenido mediante un déficit no sostenible de la cuenta corriente. La segunda regla general histórica es que las monedas en declive tienden a depreciarse más de la cuenta: cuando se acercan de su máxima devaluación posible, los especuladores de divisas internacionales exigen una importante prima por riesgo, por temor a que la caída de la moneda pueda generar algo aún peor. 
De modo que, ¿cuándo ocurrirán el colapso y la crisis que se anuncian para el dólar? Bergsten dice que "pronto". 
Al final de su vida, Rudiger Dornbusch (quien solía escribir esta columna) decía que las situaciones no sostenibles duraban más de lo que podrían imaginar los economistas que creen en la racionalidad y el equilibrio del mercado... y luego tendían a colapsar más rápidamente de lo que nadie podría creer posible. Desde este punto de vista, las sobrevaluaciones de las monedas pasan por cinco etapas: 
· Primero, los especuladores de corto plazo que buscan rentabilidades más altas, o los inversionistas excesivamente ansiosos por estar en lugar seguro, impulsan hacia arriba el valor de la moneda, hasta niveles insostenibles. 
· En segundo lugar están los que se suman a la tendencia debido a la excelente rentabilidad observada en el pasado reciente, impulsando la sobrevaluación a un nivel y duración que los economistas ortodoxos no pueden explicar. 
· Tercero, los inteligentes economistas, desconcertados por la duración de la sobrevaluación, desarrollan teorías de por qué las cosas son diferentes en este caso y por qué la sobrevaluación tal vez es sostenible, después de todo. 
· Cuarto, los especuladores del mercado, alentados por las teorías de una "nueva economía" que justifica la extraordinaria rentabilidad vista en el pasado inmediato, siguen comprando para mantener a la moneda flotando sobre la lógica económica por incluso más tiempo. 
· En quinto lugar, la fila de compradores ávidos y de inversionistas a la caza de las últimas tendencias llega a su fin, produciendo una caída parecida al colapso del plan Ponzi. 
En los últimos seis meses, la ronda actual del ciclo del dólar estadounidense entró a la etapa tres. Louis Uchitelle de The New York Times cita a la notablemente inteligente Catherine Mann, cuando ésta comenta acerca de "la relación de codependencia... entre los EE.UU. y sus socios comerciales" que podría "durar un buen tiempo", debido a que "los EE.UU. y sus principales socios comerciales tienen intereses creados para mantener el status quo". 
De hecho, Japón, China y otras economías exportadoras de Asia del Este están ansiosas de mantener el valor del dólar relativamente bajo, y sus bancos centrales han acumulado cerca de US$ 2 billones de activos en esta divisa. El gobierno de China considera que el riesgo de sufrir pérdidas de capital sobre sus valores en dólares es menos importante que la necesidad de mantener un nivel de empleo casi completo en ciudades manufactureras costeras como Shanghai. 
Pero si los especuladores de divisas internacionales perciben el aroma de las utilidades casi inevitables que les podría ofrecer un declive del dólar, ni todos los bancos centrales asiáticos juntos serán capaces de mantener el dólar alto. Sólo la Reserva Federal puede hacer eso, y es muy poco probable que sacrifique los trabajos de los trabajadores estadounidenses en el altar de un dólar fuerte. 
Puede que haya un aterrizaje suave, ya sea lento o rápido: durante el último ciclo importante del dólar, entre 1985 y 1987, al dólar cayó en un 40% sin siquiera causar pánico, bancarrotas significativas o una demanda por parte de los inversionistas de primas de riesgo sustanciales contra el dólar para compensarles por mantener activos denominados en una moneda en declive. 

Una época de dobles caídas 
NUEVA YORK – La economía mundial, artificialmente impulsada desde la recesión de 2008-2009 por un estímulo fiscal y monetario en gran escala y rescates financieros, va camino de una profunda recesión este año, al ir desapareciendo los efectos de esas medidas. Peor aún, no se han abordado los tremendos excesos que alimentaron la crisis: demasiada deuda y demasiado apalancamiento en el sector privado (familias, bancos y otras entidades financieras e incluso en gran parte del sector empresarial). 
El desapalancamiento del sector privado apenas ha comenzado. Además, ahora hay un enorme reapalancamiento del sector público en las economías avanzadas, con enormes déficits presupuestarios y una acumulación de deuda pública impulsada por los estabilizadores automáticos, los estímulos fiscales anticíclicos keynesianos y los inmensos costos de la socialización de las pérdidas del sistema financiero. 
En el mejor de los casos, afrontamos un período prolongado de crecimiento anémico y por debajo de la tendencia general en las economías avanzadas, al empezar el desapalancamiento por parte de las familias, las entidades financieras y los gobiernos a repercutir en el consumo y la inversión. En el nivel mundial, los países que gastaron demasiado –los Estados Unidos, el Reino Unido, España, Grecia y otros– deben ahora desapalancarse y están gastando, consumiendo e importando menos. 
Pero los países que ahorraron demasiado –China, el Asia en ascenso, Alemania y el Japón– no están gastando más para compensar la reducción del gasto en los países que se están desapalancando. Así, pues, la recuperación de la demanda agregada mundial será débil, con lo que impulsará mucho menos el crecimiento mundial. 
Los efectos de las políticas tributarias que robaron la demanda al futuro –como, por ejemplo, los incentivos a compradores de coches y viviendas– disminuirán, al expirar esos programas. Las condiciones del mercado laboral siguen siendo débiles, con poca creación de empleo y una sensación de malestar que va extendiéndose entre los consumidores. 
La situación previsible en las economías avanzadas es una mediocre recuperación en forma de U, aun cuando evitemos la doble caída en forma de W. En los Estados Unidos, el crecimiento anual ya estaba por debajo de la tendencia general en la primera mitad de 2010 (2,7 por ciento en el primer trimestre y se calcula que en el período abril-junio será un mediocre 2,2 por ciento). El crecimiento va a aminorarse aún más: hasta el 1,5 por ciento en la segunda mitad de este año y avanzado 2011. 
Sea cual fuere la letra del alfabeto que los resultados económicos de los EE.UU. representen en última instancia, lo que viene será como una recesión. Una mediocre creación de empleo y un mayor aumento del desempleo, mayores déficits presupuestarios cíclicos, una nueva bajada de los precios de las viviendas, mayores pérdidas de los bancos con las hipotecas, el crédito al consumo y otros préstamos y el riesgo de que el Congreso apruebe medidas proteccionistas contra China contribuirán a ello. 
Unos marcados aumentos en los márgenes soberanos, empresariales y de la liquidez interbancaria aumentarán los costos de capital y los aumentos de aversión al riesgo, volatilidad y riesgo soberano socavarán aún más la confianza de las empresas, los inversores y los consumidores. El debilitamiento del euro será positivo para la balanza exterior de Europa, pero los beneficios resultarán más que contrarrestados por el daño a las exportaciones y las perspectivas de crecimiento en los EE.UU., China y el Asia en ascenso. 
Incluso China está dando muestras de desaceleración, debidas a los intentos de su Gobierno de controlar el recalentamiento económico. La desaceleración en las economías avanzadas, junto con un euro más débil, minarán aún más el crecimiento chino, con lo que su tasa de crecimiento pasara de más del 11 por ciento al 7 por ciento al final de este año. 
Se trata de una mala noticia para el aumento de las exportaciones en el resto de Asia y entre los países ricos en materias primas, que cada vez dependen más de las importaciones chinas. Una importante víctima será el Japón, donde el anémico crecimiento de la renta real está deprimiendo la demanda interna y las exportaciones a China mantienen el poco crecimiento que hay. 
El Japón padece también un bajo crecimiento potencial, debido a la falta de reformas estructurales y a unos gobiernos débiles e ineficaces (cuatro primeros ministros en cuatro años), un gran volumen de deuda pública, tendencias demográficas desfavorables y un yen fuerte que se aprecia durante los períodos de aversión al riesgo. 
Las posibles causas de semejante sacudida son legión. Los problemas de la zona del euro con los riesgos de la deuda soberana podrían empeorar, con lo que propiciarían otra ronda de correcciones de los precios de los activos, aversión mundial al riesgo, volatilidad y contagio financiero. 
Un circulo vicioso de corrección de los precios de los activos y un crecimiento más débil, junto con contratiempos inesperados que actualmente no están reflejados en los precios, podría propiciar nuevas bajadas de los precios de los activos y un crecimiento aún menor, dinámica que condujo a la economía mundial a la recesión en primer lugar. Y no podemos excluir la posibilidad de un ataque militar israelí al Irán en los doce próximos meses. 
Si sucediera eso, los precios del petróleo podrían aumentar rápidamente y, como en el verano de 2008, desencadenar una recesión mundial. Por último, los encargados de la adopción de decisiones se están quedando sin instrumentos. 
Otra relajación monetaria cuantitativa no cambiará gran cosa, porque hay poco margen para un estimulo fiscal suplementario en la mayoría de las economías avanzadas y la capacidad para rescatar a las entidades financieras que son demasiado grandes para quebrar –pero también para ser salvadas– quedará profundamente limitada. 
De modo que, a medida que se evaporen las ilusorias esperanzas optimistas de una rápida recuperación en forma de V, el mundo avanzado se encontrará en el mejor de los casos en una larga recuperación en forma de U, que en algunos casos –la zona del euro y el Japón– puede ser lo suficientemente larga para extenderse en una casi depresión en forma de L. Será difícil evitar la recesión con caída doble. En un mundo así, la recuperación en los más fuertes mercados en ascenso –la gran esperanza de la economía mundial– también se verá afectada, porque ningún país es una isla económicamente. 
De hecho, el crecimiento de muchas economías con mercados en ascenso –empezando por la de China– depende en gran medida de unas economías avanzadas entregadas a la reducción de gastos. 

El año de las apuestas conservadoras 
NUEVA YORK – La subida de los mercados mundiales de acciones que se inició en julio está perdiendo fuelle ahora, cosa que no es de extrañar: al no haber habido mejora importante alguna en las perspectivas de crecimiento ni en las economías avanzadas ni en las grandes economías en ascenso, la recuperación no dejó en ningún momento de parecer que carecía de fuste. 
Comenzando por los países avanzados, la recesión de la zona del euro se ha propagado desde la periferia hasta el centro, al entrar en recesión Francia y afrontar Alemania una doble mala racha de crecimiento desacelerado en un importante mercado de exportación (China/Asia) y una clara contracción en otros (Europa meridional). El crecimiento económico en los Estados Unidos ha seguido anémico, al ascender a 1,5-2 por ciento durante la mayor parte del año, y el Japón está deslizándose a una nueva recesión. 
La desaceleración de China puede haberse estabilizado durante unos trimestres, en vista de la última inyección fiscal, monetaria y crediticia del Gobierno, pero ese estímulo no hará otra cosa que perpetuar el insostenible modelo de crecimiento del país, basado en demasiada inversión fija y ahorro y demasiado poco consumo privado. En 2013, los riesgos para el crecimiento mundial resultarán exacerbados por la propagación de la austeridad fiscal a la mayoría de las economías avanzadas. 
En el Japón, el estímulo fiscal representado por la reconstrucción posterior al terremoto desaparecerá progresivamente, mientras que de aquí a 2014 se introducirá gradualmente un nuevo impuesto al consumo. 
Entonces, ¿qué es lo que explica la reciente recuperación en los EE.UU. y en los mercados mundiales de activos? La respuesta es sencilla: los bancos centrales han vuelto a abrir sus grifos de liquidez, cosa que ha impulsado los activos de riesgo. 
El Banco de Inglaterra ha pasado de la RC a la relajación crediticia y el Banco del Japón ha aumentado repetidas veces las dimensiones de sus operaciones de RC. Las autoridades monetarias de muchas otras economías avanzadas y con mercados en ascenso han reducido también los tipos de interés y, con crecimiento lento, inflación baja, tipos de interés a corto plazo próximos a cero y más RC, los tipos de interés a largo plazo en la mayoría de los países avanzados siguen siendo bajos (con la excepción de la periferia de la zona del euro, donde el riesgo soberano sigue siendo relativamente importante). 
No es de extrañar, por tanto, que los inversores que buscan réditos a toda costa se hayan apresurado a comprar acciones, productos básicos, instrumentos crediticios y divisas de los mercados en ascenso. Pero ahora parece estar en marcha una corrección de los mercados mundiales, debida, en primerísimo lugar, a las poco optimistas perspectivas de crecimiento. 
Al mismo tiempo, la crisis de la zona del euro sigue sin resolverse, pese a las audaces medidas adoptadas por el BCE y a que se habla de una unión bancaria, fiscal, económica y política. Concretamente, Grecia, Portugal, España e Italia siguen en riesgo, mientras que el centro de la zona del euro está hartándose de los rescates. 
En muchos otros países o regiones –por ejemplo, China, Corea, el Japón, Israel, Alemania, Italia y Cataluña– las próximas elecciones o transiciones políticas presentan igualmente una mayor incertidumbre normativa. 
Con incertidumbre, inestabilidad y riesgos imprevistos en aumento otra vez, la corrección podría acelerarse rápidamente. 
Al volverse los consumidores, las empresas y los inversores más cautos y reacios al riesgo, la recuperación de los mercados de acciones en la segunda mitad de 20012 ha llegado al máximo y, en vista de la gravedad de los riesgos para el crecimiento tanto en las economías en ascenso como en las avanzadas, la corrección podría ser la punta de lanza de males peores por venir para la economía mundial y los mercados financieros en 2013. 
El año de las apuestas conservadoras 

Rebajar el peso de la deuda 
De acuerdo con el Fondo Monetario Internacional, la economía mundial debería haber crecido un 4,4% en 2011 y hacerlo un 4,5% en 2012. En realidad, las últimas cifras del Banco Mundial indican que el crecimiento llegó apenas al 2,7% en 2011 y se desacelerará este año hasta el 2,5%, cifra que bien puede ser necesario revisar a la baja. 
Dos posibles razones pueden explicar la discrepancia entre las previsiones y los resultados. O bien los daños causados ​​por la crisis financiera fueron más graves de lo que se pensó, o la receta económica prescrita fue menos eficaz de lo que los políticos creyeron. 
En 2008-9 se implementaron enormes planes de estímulo, impulsados por Estados Unidos y China, en coordinación con el Reino Unido y con el apoyo reticente de Alemania. Bajaron los tipos de interés, los bancos insolventes fueron rescatados, se dio luz verde a la impresión de dinero, se redujeron los impuestos y aumentó el gasto público. 
Sin embargo, las medidas de estímulo transformaron una crisis bancaria en una crisis fiscal y de deuda soberana. A partir de 2010, los gobiernos comenzaron a aumentar los impuestos y recortar el gasto en respuesta a los crecientes temores a una cesación de pagos de las deudas soberanas. 
Como Carmen Reinhart y Kenneth Rogoff plantean en su magistral libro Esta vez es diferente, no hay manera segura de anular una crisis bancaria profunda. La crisis se origina en "la excesiva acumulación de deuda", lo que hace que las economías se vuelvan "vulnerables a las crisis de confianza". 
Todo esto, según Reinhart y Rogoff, implica una "contracción prolongada y pronunciada de la actividad económica". Estiman que la duración media de las crisis de la posguerra ha sido& 4,4 años (el tiempo que tarda en producirse el "desapalancamiento" necesario), después de lo cual amaina la crisis de confianza y vuelve el crecimiento económico. 
Reinhart y Rogoff aventuran un par de razones para la diferencia en los ritmos de recuperación: la lenta respuesta de políticas a la Gran Depresión y el patrón oro, que implicaba que los países individuales no podían salir de la depresión a fuerza de exportar. 
También es significativo que en los años 70 volvieran a ocurrir grandes colapsos financieros, después de haber estado prácticamente ausentes en los 50 y 60, cuando estaban en funcionamiento el sistema keynesiano de economías administradas y el sistema de Bretton Woods de tipos de cambio administrados. Las principales crisis de la posguerra que analizan Reinhart y Rogoff tuvieron lugar entre 1977 y 2001. 
El presidente indonesio, Susilo Bambang Yudhoyono, hizo hincapié en ese punto a principios de mes, jactándose ante el primer ministro británico, David Cameron, de que el exitoso plan de recuperación de Indonesia tras el colapso de 1998 se inspiró en John Maynard Keynes. "Debemos asegurarnos de que la gente pueda comprar y las industrias puedan producir..." 
Con la moda de la austeridad fiscal, han renunciado a asegurar que "la gente pueda comprar" y "las industrias puedan producir". Se ha encomendado a los bancos centrales la tarea de mantener a flote las economías, pero la mayor parte del dinero que imprimen queda atrapado en el sistema bancario, incapaz de detener el estancamiento del consumo y la caída de la inversión. 
Más aún, la propia eurozona es un mini patrón oro, con miembros altamente endeudados que no pueden devaluar sus monedas porque no tienen monedas que devaluar. Así pues, dado que el crecimiento chino también se está desacelerando, la economía mundial parece destinada a arrastrarse por el fondo durante algún tiempo, con un desempleo que en algunos países ha llegado al 20% o más. 
Podrían comprar préstamos incobrables de las entidades crediticias y perdonar parte del capital a pagar por los prestatarios, lo que reduciría los requisitos de garantías de los unos y el sobreendeudamiento de los otros. En EE.UU., el Servicio de Préstamos a Plazos con Respaldo de Bienes (TALF) y el Programa de Inversión Público-Privada (PPIP) fueron en la práctica planes de condonación que apuntaban a titulares de hipotecas "basura", pero a una escala demasiado pequeña. 
Tanto a las entidades de crédito como a los prestatarios les vendría mejor partir de una cancelación global de la deuda. Lo mismo sucedería con los ciudadanos cuyos medios de subsistencia están siendo destruidos por los intentos desesperados de los gobiernos por desapalancar. 
Filosóficamente, el enfoque de condonación de la deuda se basa en la creencia de que los acreedores comparten con los deudores la responsabilidad por los impagos, ya que hicieron los préstamos incobrables en primer lugar. Siempre y cuando el prestatario no haya engañado a la entidad crediticia al momento de tomar el préstamo, el acreedor tiene al menos alguna responsabilidad por la transacción. 
"Nunca podremos volver a movernos a menos que nos liberemos de estas cadenas de papel", escribió. Y, en 1923, su llamada se convirtió en una advertencia a la que los políticos de hoy harían bien en prestar atención: "Los absolutistas del contrato... son los verdaderos padres de la revolución." 


Abajo los derechos humanos 
Por una parte, la ideología de los derechos humanos –y se trata de una ideología, exactamente igual que lo fue el comunismo o lo es el neoliberalismo hoy- es profundamente legalista, pues debe su legitimidad a tratados y otros instrumentos internacionales y nacionales. Ente ellos figura, como primus inter pares, la Declaración Universal de Derechos Humanos de las Naciones Unidas formulada en 1948. 
De hecho, en su núcleo institucional las Naciones Unidas son un organismo intergubernamental cuyos funcionarios, desde el miembro más reciente de su personal hasta el Secretario General, están al servicio de la voluntad de sus Estados miembros... y, por encima de todo, de la de sus Estados miembros poderosos. A consecuencia de esa profunda contradicción entre ambición y mandato, con frecuencia las Naciones Unidas parecen impedir la consecución de las metas en materia de derechos humanos tanto como la propician. 
Quienes lo duden deben recordar simplemente la renuencia de un Secretario General tras otro, desde U Thant hasta Kofi Annan, a reunirse –o, en algunos casos, a permitir incluso su entrada en la Sede de la Organización– a las víctimas de violaciones de derechos humanos que tuvieron la desgracia de nacer en países poderosos. Pese al compromiso intelectual de las Naciones Unidas con el adelanto de los derechos humanos, no se les ocurre desagradar a los chinos o los rusos recibiendo a activistas del Tíbet o de Chechenia. 
Naturalmente, la retórica no es la realidad y las declaraciones de las Naciones Unidas con frecuencia han parecido muy alejadas de su práctica diaria, pero las palabras no carecen de consecuencias y no cabe duda de que los derechos humanos han ocupado un puesto más elevado en las deliberaciones internacionales durante el período en el que ha ocupado el cargo Annan que en ningún otro anterior. Además, la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, la ex Presidenta de Irlanda Mary Robinson, nombrada por Annan, ha desempeñado un papel decisivo en la adopción por parte de muchos países en desarrollo del programa de derechos humanos, que antes se consideraba con frecuencia un pabellón de conveniencia para las injerencias occidentales. 
En marzo de este año, escribió que “la Organización [debe] tomarse la causa de los derechos humanos tan en serio como las de la seguridad y del desarrollo”. Entre sus propuestas principales figuraba la substitución de la Comisión de Derechos Humanos de las Naciones Unidas, órgano que carece de un mecanismo para excluir ni siquiera a tristemente famosos violadores de los derechos humanos como Libia, Cuba o Zimbabwe y está muy desacreditado, por un nuevo Consejo de Derechos Humanos, en el que en teoría no se tolerarían esos casos vergonzosos. 
Existe una coincidencia generalizada en considerar que la cumbre fue en gran medida un fracaso. El propio Annan lo reconoció en el discurso que pronunció en la inauguración de la sexagésima Asamblea General de las Naciones Unidas. 
Hubo la decisión, adoptada en el último momento, del Gobierno de los Estados Unidos de presentar centenares de objeciones a la Declaración Final de la Cumbre, con lo que en la práctica ésta quedó reducida a una serie de trivialidades como mínimo común denominador. También hubo escepticismo entre los países en desarrollo sobre si un compromiso más firme de las Naciones Unidades con los derechos humanos era o no lo que Annan decía ser o si no era más bien un simple pabellón de conveniencia moral... o, peor aún, una justificación legal para la intervención militar occidental. 
Se ha prestado mucha atención –y con motivo justificado– a las estratagemas de John Bolton, el diplomático ferozmente enemigo de las Naciones Unidas al que el Presidente Bush nombró recientemente embajador de los Estados Unidos ante la Organización. Pero lo que más bien se ha perdido en esos debates han sido las sinergias negativas entre un tercer mundo receloso de que las supuestas intervenciones humanitarias sean un renacer del colonialismo y el unilateralismo del Gobierno de los Estados Unidos, empeñado en aplicar el concepto de guerra preventiva a enemigos a los que equipara con los Estados que violan los derechos humanos. 
En vista de que el Gobierno de Bush, como una y otra vez insisten sus funcionarios, situó la implantación de regímenes democráticos y orientados al respeto de los derechos humanos –por la fuerza, en caso necesario– en el centro de la política exterior de los Estados Unidos, quienes sólo ven imperialismo agresivo en las intervenciones de este país en el Afganistán y en el Iraq adoptan una actitud más escéptica para con los derechos humanos. En cierto sentido, las Naciones Unidas, Annan y los activistas en pro de los derechos humanos, que tal vez hayan sido sus partidarios más sólidos, se encuentran atrapados entre dos fuegos. 
Todo ello recuerda a una de las últimas películas del gran director de cine español Luis Buñuel. La secuencia final muestra a un grupo de guerrilleros españoles, durante la insurgencia contra Napoleón, al que conducen hasta una pared, donde va a ser ejecutado por un pelotón de fusilamiento. 

El sueño de una Nueva Era Edo 
SEÚL – A mediados de noviembre, todos los ojos virarán hacia Seúl, cuando los líderes del G-20 se reunan por primera vez en la capital surcoreana. La elección venía demorada desde hacía tiempo, ya que Corea del Sur es una historia de éxito notable: en una generación, los surcoreanos, anteriormente sacudidos por la guerra civil, bajo constante amenaza de su hermano comunista del norte, durante mucho tiempo sumidos en la pobreza y gobernados por dictadores militares durante 40 años, han construido la décimo tercera economía más importante del mundo y la democracia más vibrante de Asia. 
Históricamente oprimida entre sus dos vecinos gigantes, China y Japón, Corea del Sur durante mucho tiempo había sido percibida como un país desfavorecido con una identidad cultural poco definida. En Asia, en cambio, los líderes de Japón no están esperando la cumbre de Seúl para darle una mirada más cercana a Corea del Sur. 
Este era el caso en los años 1970, pero ya no. Mientras que el crecimiento de China está alimentado por una mano de obra barata mientras millones de campesinos ingresan en la economía industrial, esta no es la receta de éxito surcoreana, que ha sido impulsada por la actitud empresaria privada, la innovación y los productos de calidad: Samsung y Hyundai, y no los salarios baratos, son los motores de crecimiento de Corea del Norte. 
Otra clave para la historia de éxito de Corea del Sur es la relación bien equilibrada entre gobiernos estables y el sector privado. Esto quedó claramente demostrado el año pasado cuando un consorcio surcoreano ganó un contrato para construir cuatro reactores nucleares en los Emiratos Árabes Unidos a fines del año pasado, derrotando a los franceses. 
Los japoneses sabían cómo coordinar los objetivos del sector estatal y privado en los años 1970, pero luego perdieron el rumbo. “Ahora deberíamos emular a los surcoreanos”, dice Eisuke Sakakibara, un prominente economista japonés, uno de los arquitectos del “milagro” japonés de los años 1980. 
Hayashi y Sakakibara –en verdad, la mayoría de los economistas japoneses- más o menos coinciden en la razón fundamental para ese estancamiento espectacular: los japoneses han dejado de trabajar duro. 
Las empresas japonesas en el exterior siguen siendo rentables y Japón todavía es el líder global en nichos de alta tecnología como la electrónica o las fibras de carbono. Por ejemplo, el iPhone de Apple y el último avión de Boeing se basan fuertemente en innovaciones patentadas por los japoneses. 
En consecuencia, uno debería esperar que Japón estuviera agobiado por la ansiedad, pero no lo está. Es cierto, están surgiendo nuevas formas de pobreza y desempleo, pero siguen bien ocultas detrás de la solidaridad familiar o las costumbres corporativas. 
El tipo de coaliciones políticas tambaleantes y de corto plazo que gobiernan hoy Japón prefieren ganar tiempo a través del llamado estímulo público, o preservar empresas ineficientes con subsidios. Veinte años de estas políticas cortoplacistas, no importa el partido en el poder, han alimentado la deuda del gobierno, entorpeciendo la inversión privada. 
Un intelectual público de renombre, Naoki Inose, que también es vicegobernador de Tokio, ha declarado que “la era del crecimiento terminó”. Cuando Japón estuvo amenazado por el imperialismo occidental, dice, el país tuvo que abrirse (en 1868) y modernizarse. 
En referencia al período 1600-1868, Inose habla de este futuro como la Nueva Era Edo: “una población más pequeña gozará de la suficiente riqueza que se ha acumulado y, de ahora en adelante, invertirá su creatividad en refinar la cultura”. 
Esta segunda Era Edo puede sonar como una utopía poética, pero tiene cierta influencia: Sakakibara observa que los estudiantes japoneses ya no estudian en el exterior y que “nadie aprende inglés”. 
Es una tendencia preocupante, y no sólo para Japón: Corea del Sur no puede representar la única democracia asiática. 
¿Esto se debatirá en el G-20? No abiertamente, pero seguramente en los pasillos. 


Drogas que salvan vidas para todos 
PRINCETON – El brote mortal del virus del ébola en Liberia, Sierra Leona y Guinea que comenzó el año pasado puso el foco en un problema en la producción de drogas farmacéuticas. Una vez que quedó claro que la epidemia no se contendría rápidamente, varias empresas enseguida dispusieron llevar a cabo pruebas clínicas de potenciales tratamientos y vacunas, lo que indica que ya tenían la capacidad de producir candidatos plausibles. 
Si bien el ébola es conocido por ser contagioso y muchas veces fatal, se pensaba que sólo la población rural empobrecida de África estaba en riesgo. Para las firmas farmacéuticas, el desarrollo de una vacuna o tratamiento no era comercialmente atractivo, y por ende no garantizaba la inversión. 
Los temores alimentados por los medios de que la enfermedad podría propagarse a los países ricos llevaron a que se tomaran precauciones extraordinarias. En Estados Unidos, el presidente Barack Obama le pidió al Congreso 6.200 millones de dólares, incluidos 2.400 millones para reducir el riesgo de que la enfermedad se establezca en Estados Unidos, y abrió 50 centros de tratamiento del ébola en el país. 
Fuera del África occidental, se han registrado menos de 30 casos, y sólo cinco muertes. De todos modos, los temores, y especialmente la perspectiva de un mercado nuevo y lucrativo, hicieron que las compañías farmacéuticas se pusieran a desarrollar productos relacionados con el ébola, mientras que las autoridades sanitarias se lamentaban de que no se hubiera hecho nada de antemano. 
No son entidades de beneficencia. Si queremos que fabriquen productos que ayuden a los pobres en los países en desarrollo, necesitamos encontrar maneras de darles -a ellas y a sus accionistas- un retorno por su inversión. 
Por el contrario, GiveWell estima que el costo de salvar una vida distribuyendo mosquiteros en regiones donde la malaria es un asesino importante es de 3.400 dólares. Considerando que la mayoría de las vidas salvadas son las de los niños, que inclusive en los países en desarrollo tienen una expectativa de vida de por lo menos 50 años, esto equivale a un costo de 68 dólares por año de vida salvada. 
Como la abrumadora mayoría de la investigación médica y farmacéutica está dirigida a productos que afectan a la gente en los países ricos, sólo se enfoca en una parte de la carga global de la enfermedad. Cierta investigación financiada por gobiernos y fundaciones se ocupa de enfermedades que afectan principalmente a la gente pobre, pero esos esfuerzos no son sistemáticos y no usan los incentivos que funcionan bien para impulsar la innovación farmacéutica en otras partes. 
Un intento prometedor para corregir este desequilibrio es la propuesta de un Fondo de Impacto sobre la Salud que Thomas Pogge, director del Programa Justicia Global de Yale, y Aidan Hollis, un economista de la Universidad de Calgary, lanzaron hace siete años. Si el Fondo de Impacto sobre la Salud pudiera contar con el financiamiento apropiado, ofrecería incentivos para desarrollar productos en proporción a su impacto en la reducción de la carga global de la enfermedad. 
No es una certeza que la existencia de un fondo de esta naturaleza antes del reciente brote de ébola hubiera derivado en el desarrollo de vacunas o tratamientos para la enfermedad. Pero las compañías farmacéuticas habrían estado considerando estos productos -así como otros tratamientos para salvar vidas o mejorar la salud en cualquier parte del mundo, sin importar la capacidad de la gente para pagar. 
Una compañía que desarrolla un producto ganaría un porcentaje del dinero de recompensa en base a su participación en las mejoras sanitarias que se lograron a través de todos los productos que compiten por los fondos disponibles. Lo que todavía se necesita, sin embargo, es suficiente dinero de recompensa -quizá 100 millones de dólares de gobiernos, ONGs, fundaciones y la industria farmacéutica- para estimular una inversión seria. 
Un programa piloto de esas características beneficiaría a los pacientes pobres y probaría la capacidad de los científicos para medir el impacto sanitario de manera justa y precisa. También ofrecería las pruebas necesarias para acudir a los gobiernos, fundaciones e instituciones globales en busca de las sumas mucho más importantes que se necesitan para expandir el sistema actual de incentivos que guían las decisiones de las compañías farmacéuticas. 

Una China seca 
ANSHUN, PROVINCIA DE GUIZHOU (CHINA) – Las cataratas de Huangguoshu, en la provincia Guizhou de la China sudoccidental, son un espectáculo magnífico, cuando hay agua. Son las mayores cataratas de Asia y caen por un acantilado de más de 70 metros de altura con una exhibición de espuma, rocío y arcos iris. 
Todas las noches, se corta su curso, como si fueran una fuente de un jardín. Esa parte de la China sudoccidental, conocida por sus abundantes precipitaciones, montañas, ríos y cuevas subterráneos y flora tropical, ha padecido recientemente una sequía que, según dicen muchos, es la peor desde la dinastía Ming. 
De modo que, después de que todos los turistas que riegan esa región pobre con considerables ingresos abandonan los miradores situados bajo las cataratas, las autoridades cierran las compuertas que engolfan el río de Aguas Blancas en la represa, situada aguas arriba y peligrosamente baja, y las cataratas dejan de correr. Después, todas las mañanas, antes de que vuelvan a aparecer los turistas, abren de nuevo y sin ceremonias las compuertas, con lo que las cataratas, misteriosamente silenciosas, reviven de repente en un simulacro de normalidad. 
La alteración de una parte tan elemental de la estructura natural de esa región da una idea de sólo una de las muchas clases de aberraciones climáticas graves –desde inundaciones y sequías hasta ventiscas fuera de su estación y tormentas de polvo de grandes proporciones– que han estado perturbando a China últimamente. Nadie puede decir con certeza cuáles son sus causas. 
Para intentar compensar esas tendencias climáticas alteradas, los funcionarios chinos han lanzado un conjunto sin precedentes de proyectos costosos. Entre ellos figuran los siguientes: el titánico proyecto de trasvase de agua del Sur al Norte, cuyo costo asciende a 55.000 millones de dólares, un esfuerzo ingenieril de grandes proporciones para construir tres canales por los que llevar agua del sur de China, normalmente húmedo, a su árido norte, una campaña generalizada de excavación de pozos cada vez más profundos, otra de plantación de árboles a escala nacional e incluso un empeño de “modificación del clima” en gran escala. 
Dice que dos tercios de los casi 3.000 distritos de China han probado métodos artificiales para inducir más precipitaciones, que a veces han provocado procesos judiciales sobre los derechos de aprovechamiento de las nubes que pasan para obtener agua. Para la aplicación de esas medidas, se han utilizado –informa Zhen– 6.533 cañones, 5.939 lanzadores de cohetes y numerosos aviones a fin de provocar la lluvia, a lo largo de una tercera parte de la superficie de China, con hielo seco, amoníaco y yoduro de plata. 
Cada vez son más los científicos que están empezando a sospechar que el calentamiento planetario ha causado un cambio radical en las tendencias de las precipitaciones que ahora se ven en toda China. De ser así, este país nunca resolverá por sí solo sequías como la que se da actualmente en Guizhou, independientemente de las dimensiones de los proyectos de ingeniería en gran escala que emprenda el Gobierno o de lo bien organizadas que estén las medidas reparadoras. 
Como China había sido amedrentada, invadida, semicolonizada e incluso ocupada durante la mayor parte de sus años de formación, se mostraba muy receloso de que se pudiera confiar en que país extranjero alguno –ni siquiera un fraterno aliado comunista– dejara en paz a China y mucho menos aún que la ayudase. A consecuencia de ello, la dirección del Partido continuó abrigando unas profundas sospecha y desconfianza del mundo exterior, sobre todo de las llamadas “grandes potencias”. 
Incluso en la actualidad, mucho después de que la revolución de Mao desapareciera y la mundialización haya creado un nuevo tejido de interdependencia en torno a China, persiste, en particular entre los dirigentes de más edad, una cautela residual sobre la dependencia de la colaboración con el exterior, en particular si afecta a los “intereses básicos”. 
Pero no son sólo los mercados mundiales los que han incluido a China en un nuevo patrimonio común. Cuestiones como la proliferación nuclear y el medio ambiente mundial –y en particular el cambio climático– han acabado imponiéndose a la atención de los dirigentes de China (y de todo el resto del mundo). 
Así, pues, pese a la predilección de China por el aislamiento, la cooperación no sólo es una opción, sino también una necesidad, lo que significa que China debe revisar también su rígida idea de la soberanía. Se trata de un ajuste difícil para un país, en particular uno como China, que tiene una historia en la que se ha imaginado como el centro del mundo, al tiempo que seguía siendo una entidad inviolable que podía cerrar sus puertas cuando lo decidiera. 
Los dirigentes de China llevan más de una generación comprometidos con un proceso de ”apertura”, pero siguen mostrándose neurálgicos sobre cualquier insinuación de interferencia exterior, incluida incluso la de que los asuntos de su nación puedan ser también los de otros pueblos y viceversa. La sequía de Guizhou, sea cual fuere su causa, sirve para recordar que la suerte del pueblo chino ha quedado inextricablemente vinculada con lo que ocurre en otros lugares y que ningún país puede ya aislarse o encontrar soluciones independientes de la comunidad mundial de naciones. 

Morir por el libre comercio 
Se suponía que la Ronda de Doha pondría a la agricultura en el centro de las negociaciones para mitigar las profundas frustraciones de los países en desarrollo. Pero, en vez de darle vida al libre comercio de alimentos, el proteccionismo agrícola de los países ricos parece haber acabado con la Ronda de Doha –y, con ella, potencialmente con todo el régimen multilateral de comercio. 
En 2000, el Banco Mundial estimaba que el proteccionismo agrícola de la OCDE le costaba al mundo en desarrollo 20 mil millones de dólares en pérdidas de bienestar al año. Lo más irritante es que la agricultura es una parte pequeña y decreciente de las economías de este “club de los ricos”, y mientras más ricos y grandes son, menos significativa es la agricultura y más recursos se desperdician en el bienestar de las áreas rurales. 
El desafío práctico proviene de las dos ventajas de la agricultura que aíslan al sector rural de las fuerzas del mercado global y convierten incluso a los políticos más moderados y liberales en sus defensores. En primer lugar, la agricultura está geográficamente concentrada y los agricultores votan en términos de las políticas agrícolas por encima de todo, lo que eleva el poder de sus votos –algo que sólo algunos consumidores urbanos, si acaso, hacen. 
En segundo lugar, los proteccionistas han desarrollado argumentos populistas pero cuestionables desde el punto de vista de la lógica de que los productos agrícolas no pueden ser tratados como materias primas comerciables sujetas a la competencia. Se pinta a los agricultores locales como defensores irremplazables del tejido social y de los valores tradicionales. 
Aceptamos pagar un costo alto e ineficiente por la defensa nacional en contra de enemigos frecuentemente desconocidos. Los proteccionistas agrícolas, por medio del lenguaje de la seguridad y la autosuficiencia alimentarias, argumentan que lo mismo se aplica en el caso de los alimentos. 
Los agricultores están bien organizados políticamente y el Ministerio de Agricultura, Silvicultura y Pesca (MASP) ha sido un feroz defensor del proteccionismo agrícola. Los argumentos de la seguridad alimentaria son bien recibidos en Japón debido al recuerdo de la escasez durante la Segunda Guerra Mundial y los años posteriores. 
La crisis demográfica de Japón es especialmente aguda en las áreas rurales en donde la edad promedio de los agricultores está superando el límite del retiro. Recientemente, un pueblo emprendedor se vendió en su totalidad a una empresa de tratamiento de desperdicios cuando ya no pudo encontrar a ninguna persona joven que estuviera dispuesta a regresar a la felicidad bucólica. 
A pesar de las décadas de inmenso apoyo gubernamental, el sector rural de Japón ya no puede siquiera aspirar a alimentar a su población en declive. La autosuficiencia alimentaria en los cereales ahora es de un 28% sobre la base de la oferta calórica y no da señales de crecimiento. 
Durante décadas, el poder del MASP significaba que los socios comerciales de Japón ni siquiera contemplaban discusiones de libre comercio. Ahora el gobierno japonés, que apoya a los reformistas del MASP, está utilizando los acuerdos y las negociaciones de libre comercio con exportadores competitivos como Tailandia y Australia para lograr la consolidación agrícola. 
Lo que molesta aún más a los tradicionalistas del MASP es que su argumento de la seguridad alimentaria se está volviendo en su contra. Aprovechando la incapacidad de Japón para obtener alimentos por sus propios medios, los encargados de las negociaciones comerciales ahora sostienen que ese país necesita abrirse a las importaciones o enfrentarse a quedar aislado de los mercados alimentarios globales por los gigantes de rápido crecimiento como China. 
Los países ricos se enfrentan a un reto demográfico similar, mientras que el resto del mundo espera para ver cómo sus respuestas habrán de reconfigurar la economía global. Japón, debido a su declive demográfico avanzado, va a la cabeza, pero otros proteccionistas rurales tradicionales como Francia y Corea del Sur no están muy atrás. 
Esta es una buena noticia para los agricultores y consumidores en todo el mundo. Los países ricos que están envejeciendo podrían convertirse finalmente en los promotores, en vez de los adversarios, del libre comercio de alimentos. 

Morir en los tribunales 
UTRECHT – Gloria Taylor, canadiense, tiene esclerosis lateral amiotrófica (ELA), también conocida como enfermedad de Lou Gehrig. Durante unos años sus músculos se debilitarán hasta que ya no pueda caminar, utilizar las manos, masticar, tragar, hablar y, al final, respirar. 
El suicido no es delito en el Canadá, por lo que, como dice Taylor: “Sencillamente, no puedo entender por qué a quienes pueden mover su cuerpo y padecen una enfermedad terminal la ley les permite dispararse cuando ya no pueden soportar más su situación, porque pueden sostener y apuntar una pistola, pero, como mi enfermedad afecta a mi capacidad para mover y controlar mi cuerpo, no se puede permitirme recibir ayuda compasiva para que pueda cometer un acto equivalente utilizando una medicación letal”. 
Taylor considera que la ley le ofrece una alternativa cruel: o bien poner fin a su vida cuando aún puede disfrutarla, pero tiene capacidad para matarse, o renunciar al derecho que otros tienen a poner fin a su vida cuando decidan hacerlo. 
La vista del tribunal fue notable por la minuciosidad con la que la juez Lynn Smith examinó las cuestiones éticas que se le habían planteado. Recibió dictámenes periciales de figuras destacadas sobre los dos aspectos de la cuestión, no sólo canadienses, sino también expertos de Australia, Bélgica, los Países Bajos, Nueva Zelanda, Suiza, el Reino Unido y los Estados Unidos, cuyos conocimientos técnicos abarcaban la medicina general, los cuidados paliativos, la neurología, los estudios sobre discapacidades, la gerontología, la psiquiatría, la psicología, el derecho, la filosofía y la bioética. 
Muchos de ellos fueron interrogados en el tribunal. Junto con el derecho de Taylor a morir, se examinaron detenidamente los debates celebrados durante decenios sobre la asistencia para morir. 
El mes pasado, Smith dictó sentencia. El caso, Carter v. el Canadá, podría servir de libro de texto sobre los datos, la legislación y la ética de la asistencia para morir. 
Por ejemplo, se ha debatido mucho la diferencia entre la práctica aceptada de retirar el apoyo vital o cualquier otro tratamiento, sabiendo que es probable que el paciente muera sin él, y la práctica impugnada de ayudar activamente a un paciente a morir. Según la sentencia de Smith, “una distinción ética nítida resulta escurridiza” y la opinión de que no existe semejante distinción ética es “convincente”. 
Smith tuvo que juzgar también si había consideraciones de política pública que se opusieran a la legalización de la asistencia médica para morir. Su decisión se centra principalmente en el riesgo de que se presione a personas vulnerables –por ejemplo, los mayores o quienes tengan discapacidades– para que acepten la asistencia para morir cuando no la deseen de verdad. 
Existen opiniones opuestas sobre si la legalización de la eutanasia voluntaria en los Países bajos y la asistencia médica para morir en Oregón han propiciado un aumento en el número de personas vulnerables muertas o asistidas para morir sin que hayan concedido su completo consentimiento con conocimiento de causa. Durante muchos años, Herbert Hendin, psiquiatra y experto en suicidios, ha afirmado que las salvaguardas incluidas en esas leyes no protegen a los vulnerables. 
Lo mismo hizo, por la otra parte, Hans van Delden, médico de una residencia y bioético que durante los veinte últimos años ha participado en todos los estudios empíricos más importantes de decisiones para poner fin a vidas en su país. Peggy Battin, la más destacada bioética americana que se ocupa de la muerte y la eutanasia, también testificó. 
En esa controversia, Smith se inclina firmemente por la posición de Van Delden y Battin, al concluir que “la documentación empírica reunida en las dos jurisdicciones no abona la hipótesis de que la muerte con asistencia médica haya impuesto un riesgo particular a las poblaciones socialmente vulnerables”. De hecho, dice, “la documentación abona la posición del Dr. Van Delden de que es posible que un Estado designe un sistema que permita a algunas personas el acceso a la muerte con asistencia médica y a la vez proteja socialmente a las personas y los grupos vulnerables”. 
Después, tras examinar la legislación aplicable, Smith declaró que las disposiciones del Código Penal que impiden la asistencia médica para morir violan el derecho de las personas discapacitadas no sólo a la igualdad, sino también a la vida, la libertad y la seguridad. Así abrió la vía a la asistencia médica para morir a cualquier persona adulta capacitada y grave e irremediablemente enferma, en condiciones no demasiado diferentes de las que se aplican en otras jurisdicciones en las que dicha asistencia es legal. 
La decisión será recurrida casi con toda seguridad y parece probable que el resultado final dependerá de las interpretaciones que de la legislación canadiense hagan los jueces de apelación, pero parece probable que el veredicto de Smith sobre la ética de la asistencia para morir –y de los datos relativos a las jurisdicciones, como las de los Países Bajos y Oregón, que la autorizan– estará vigente durante mucho tiempo en el futuro. 


¿Jubilación anticipada para la zona del euro? 
NUEVA YORK – Que la zona del euro sea viable o no es algo que está por ver, pero, ¿y si sólo se puede aplazar, pero no evitar, una ruptura? En ese caso, con retrasar lo inevitable sólo se conseguiría que el desenlace fuera peor, mucho peor. 
A medida que los inversores reduzcan su exposición a las deudas soberanas, los bancos y las empresas de la periferia de la zona del euro, habrá que financiar los desequilibrios de los flujos y las existencias. El proceso de ajuste requerirá muchos años y la fuga de capitales continuará hasta que se restablezca plenamente la credibilidad de las políticas, por lo que harán falta cantidades enormes de financiación oficial. 
Hasta hace poco, semejante financiación oficial procedía de los organismos fiscales (el Fondo Europeo de Estabilidad Financiera, que pronto será el Mecanismo Europeo de Estabilidad) y el Fondo Monetario Internacional, pero la financiación oficial procede cada vez más del Banco Central Europeo: primero con compras de bonos y después con apoyo a la liquidez de los bancos y el consiguiente aumento de los balances dentro del sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real.Como las limitaciones políticas en Alemania y en otros países impide un mayor fortalecimiento delos cortafuegos de base fiscal, ahora el BCE se propone facilitar otra ronda de financiación en gran escala a España e Italia (con más compras de bonos). 
Así, Alemania y los países del centro de la zona del euro han externalizado cada vez más la financiación oficial de los miembros de la zona del euro con problemas para que corra a cargo del BCE. Si Italia y España carecen de liquidez, pero son solventes y la financiacíon en gran escala brinda tiempo suficiente para que la austeridad y las reformas económicas restablezcan la sostenibilidad de la deuda, la competitividad y el crecimiento, la estrategia actual dará buen resultado y la zona del euro sobrevivirá. 
En ese proceso, puede surgir alguna forma de unión fiscal y bancaria, junto con algunos avances en materia de integración política, pero, por importantes que sean los elementos de unión fiscal y bancaria, la clave es si la financiación en gran escala y los ajustes graduales pueden restablecer a tiempo el crecimiento sostenible. Para ello será necesaria una considerable paciencia de los gobiernos y el público de los países tanto del centro como de la periferia: en los primeros para mantener la financiación en gran escala y en los segundos para evitar una violenta reacción social y política ante los años de dolorosa contracción y pérdida de bienestar. 
¿Es verosímil esa posibilidad? Piénsese simplemente en lo que se deberá superar: divergencia económica e intensificación de las recesiones; balcanización irreversible del sistema bancario y de los mercados financieros; cargas de deuda insostenibles para los agentes públicos y privados; costos ingentes en crecimiento y en los balances de los países que apliquen una devaluación interna y deflación para restablecer la competitividad; ajuste asimétrico, con riesgos morales en los países centrales y financiación insuficiente en los de la periferia que alimenten dinámicas políticas incompatibles; mercados e inversores inestables e impacientes; cansancio de la austeridad en los de la periferia y de los rescates en los del centro; falta de condiciones para una zona monetaria óptima y graves dificultades para lograr la unión bancaria, económica y política. 
Si un proceso gradual de desintegración llegara a hacer inevitable la ruptura de la zona del euro, la vía elegida por Alemania y el BCE –financiación en gran escala para la periferia de la zona del euro– destruiría los balances de los bancos centrales de los países del centro. Peor aún: unas pérdidas en masa resultantes de la materialización del riesgo crediticio podrían poner en peligro la sostenibilidad de la deuda de las economías del centro de la zona del euro, con lo que pondrían en entredicho la supervivencia de la propia Unión Europea. 
Naturalmente, una ruptura ahora sería muy costosa, pues requeriría una conferencia internacional para reestructurar las deudas de los países de la periferia y las reclamaciones de los del centro, pero la ruptura temprana podría permitir la supervivencia del mercado único y de la UE. Un intento fútil de evitar una ruptura durante un año o dos –después de desperdiciar billones de euros en financiación suplementaria por los países del centro– significaría un final desordenado, incluida la destrucción del mercado único, a causa de la introducción de políticas proteccionistas en enorme escala. 
Pero la política en la zona del euro no permite pensar en la posibilidad de una ruptura temprana. Alemania y el BCE están recurriendo a la liquidez en gran escala para ganar tiempo a fin de permitir los ajustes necesarios para restablecer el crecimiento y la sostenibilidad de la deuda y, pese al enorme riesgo que entraña, si llegara a producirse una ruptura, ésa sigue siendo la estrategia con la que la mayoría de los protagonistas de la zona del euro están comprometidos. 


Cegados por la luz 
NUEVA YORK – En la noche del 23 de marzo, 1.300 millones de personas se quedarán sin luz a las 8:30 horas, a las 9:30 y a las 10:30 y durante el resto de la noche, exactamente como todas las noches del año. 
En esa misma noche, otros mil millones de personas participarán en el acontecimiento medioambiental “la hora de la Tierra” apagando las luces desde las 8:30-9:30. 
Los organizadores dicen que van a ofrecer una forma de demostrar el deseo de “hacer algo” sobre el calentamiento planetario, pero la cruda realidad es la de que la “hora de la Tierra” nos brinda a todos enseñanzas erróneas y, en realidad, aumenta las emisiones de CO2. Puede que inspire sentimientos virtuosos, pero su inútil simbolismo revela exactamente la equivocación del ecologismo buenista actual. 
La “hora de la Tierra“ nos enseña que abordar el calentamiento planetario es fácil. Sin embargo, al apagar las luces, lo único que conseguimos es que resulte más difícil ver. 
Nótese que no se nos ha pedido que renunciemos a nada que sea de verdad necesario para nuestro confort, como la calefacción o el aire acondicionado, la televisión, la computadora, el teléfono portátil o cualquiera de las innumerables tecnologías que dependen de una electricidad asequible y abundante y hacen posible la vida moderna. Si apagar las luces una hora al año fuera de verdad beneficioso, ¿por qué no habríamos de hacerlo en las 8.759 restantes? 
Hipotéticamente, apagar las luces una hora reduciría las emisiones de CO2 de las centrales eléctricas de todo el mundo, pero, aun cuando todos en el mundo entero apagaran toda la iluminación residencial y eso se plasmase enteramente en la reducción de las emisiones de CO2 en esa hora, sería el equivalente de que China detuviera sus emisiones de CO2 durante menos de cuatro minutos. En realidad, la “hora de la Tierra” hará que aumenten las emisiones. 
Como han descubierto las empresas concesionarias de la Red Eléctrica Nacional del Reino Unido, una pequeña reducción del consumo de electricidad no se plasma en que se bombee menos energía en la red y, por tanto, no reducirá las emisiones. Además, todo descenso en la demanda de electricidad durante la “hora de la Tierra” entrañará una reducción de las emisiones de CO2, pero quedará compensada por la sobrecarga posterior de las centrales de carbón o de gas para restablecer el suministro de electricidad. 
Y las acogedoras velas que muchos participantes encenderán y que parecen tan naturales y tan respetuosas con el medio ambiente siguen siendo combustibles fósiles... y casi cien veces menos eficientes que las bombillas incandescentes. Utilizar una vela por cada una de las bombillas apagadas anula incluso la teórica reducción de CO2; la utilización de dos velas equivale a emitir más CO2. 
Casi tres mil millones de personas, para cocinar y calentarse, siguen quemando dentro de sus casas excrementos, ramitas y otros combustibles tradicionales, productores de humos nocivos que matan a unos dos millones de personas todos los años, la mayoría mujeres y niños. Asimismo, hace tan sólo cien años, la familia americana media pasaba seis horas a la semana durante los meses fríos echando seis toneladas de carbón a la caldera (por no hablar de la limpieza de la carbonilla acumulada en las alfombras, los muebles, las cortinas y la ropa de las camas). 
Las lavadoras liberaron a las mujeres de pasar horas interminables transportando agua y azotando ropa en tablas de lavar. Las neveras permitieron a casi todo el mundo comer más frutas y verduras y dejar, sencillamente, de comer comida podrida, razón principal por la que el cáncer más prevalente en los hombres de los Estados Unidos durante el decenio de 1930, el de estómago, sea el menos prevalente ahora. 
La electricidad que consumen los habitantes de los países ricos equivale, por término medio, a la energía de 56 criados que los ayudaran. Incluso los habitantes del África subsahariana tienen una electricidad equivalente a tres criados. 
A causa del aumento de los precios de la energía provocado por las subvenciones ecológicas, 800.000 familias alemanas ya no pueden pagar sus recibos de la electricidad. En el Reino Unido, hay ahora más de cinco millones de personas pobres en combustible y el organismo regulador de la electricidad de este país está preocupado ahora por que los objetivos medioambientales fijados podrían provocar apagones dentro de menos de nueve meses. 
Además, no son fiables (seguimos sin saber qué hacer cuando no sopla el viento). Aun con las hipótesis más optimistas, la Agencia Internacional de la Energía calcula que en 2035 produciremos tan sólo el 2,4 por ciento de nuestra energía mediante la eólica y el 0,8 mediante la solar. 
Para volver ecológica la energía del mundo, debemos abandonar la anticuada política de subvencionar las energías solar y eólica, que no son fiables, política que ha fracasado durante veinte años y fracasará durante los 22 próximos años. En cambio, debemos centrarnos en inventar nuevas y más eficientes tecnologías verdes para vencer en la competencia con los combustibles fósiles. 
Si de verdad queremos un futuro sostenible para toda la Humanidad y para nuestro planeta, no debemos volver a sumirnos en la obscuridad. Abordar el cambio climático apagando las luces y cenando con velas parece un planteamiento de los problemas del mundo que recuerda a lo de “que coman pasteles” y que sólo gusta a minorías bien electrificadas y confortables. 
Centrarse en la investigación y la innovación verdes puede no ser tan satisfactorio como participar en una tertulia con linternas y buenas intenciones, pero es una idea mucho más inteligente. 

La Tierra alcanza 
COPENHAGUE – Según el saber convencional, estamos utilizando vorazmente los recursos del mundo y vivimos más allá de las posibilidades de la Tierra. Esta narrativa de decadencia y pesimismo es subyacente a gran parte del discurso ambientalista actual, y se la suele formular de manera simple: para 2030, necesitaremos dos planetas que nos sustenten, debido a los niveles de vida más altos y al crecimiento de la población. 
Los ambientalistas utilizan la llamada "huella ecológica" -qué superficie requiere cada uno de nosotros del planeta- para defender su postura. Obviamente, utilizamos tierra para cultivos, tierra para pastoreo, bosques y zonas de pesca para producir nuestra comida, fibra y madera, y necesitamos espacio para nuestras casas, caminos y ciudades. 
Durante más de una década, el Fondo Mundial para la Vida Silvestre (WWF, tal su sigla en inglés) y varias otras organizaciones para la conservación ambiental han realizado cálculos complicados para determinar las "huellas ecológicas" individuales en el planeta. Sus números demuestran que cada norteamericano utiliza 9,4 hectáreas del planeta; cada europeo, 4,7 hectáreas, y quienes viven en países de bajos ingresos, apenas una hectárea. 
Y las cosas empeorarán. Nos dicen que la reciente crisis financiera "empalidece en comparación con la amenazadora crisis crediticia ecológica", que podría presagiar "un colapso de gran escala del ecosistema". 
Este mensaje se está machacando en la conciencia pública. El periódico británico The Observer utilizó el titular "Se busca: nueva Tierra para 2050"; de acuerdo con la BBC, la Tierra "va camino a una crisis ecológica"; y The Washington Post se horrorizó por los cuatro planetas extra que se necesitan, y nos instó a usar más bolsas de tela y lamparillas que ahorren consumo de energía. 
¿Cómo es posible hacerlo? ¿Cómo podemos, en realidad, usar más superficie de la que existe en la Tierra? 
Obviamente, cualquier medición que intente sumar muchos aspectos diferentes del comportamiento humano tendrá que simplificar las entradas; la huella ecológica no es diferente. Por ejemplo, cuando decimos que los estilos de vida norteamericanos necesitan cinco planetas, suponemos que la tecnología está congelada, mientras que es probable que la productividad en el uso de la tierra a nivel mundial aumente dramáticamente. 
Sin embargo, a pesar de este tipo de deficiencias, es evidente que la superficie que utilizamos para caminos no se puede usar para sembrar alimentos, y que las áreas que utilizamos para construir nuestras casas son a costa de los bosques. Esta parte de la huella ecológica es una medición conveniente para nuestra huella literal en la Tierra. 
El WWF y algunos investigadores optan por definir la superficie de las emisiones como la superficie de bosques necesaria para absorber el CO2 extra. Eso ahora corresponde a más del 50% de la huella ecológica, y aumentará a las dos terceras partes antes de mediados de siglo. 
En esencia, nos dicen que deberíamos reducir las emisiones a cero, y plantar árboles para lograr ese objetivo, lo que significa que tendríamos que plantar bosques hoy en el 30% más que toda la tierra disponible, y plantar bosques en casi dos planetas para 2030. Es algo irrazonable. 
Más importante aún, plantar bosques es una de las maneras menos tecnológicamente intensivas y eficientes en términos de superficie para reducir el carbono. Las células solares y las turbinas eólicas requieren menos del 1% de la superficie de bosques para reducir el CO2, son cada vez más eficientes y muchas veces pueden ubicarse en tierras no productivas (como las turbinas eólicas en el mar y los paneles solares en los desiertos). 
Gracias a la tecnología, la demanda individual en el planeta ya cayó el 35% en los últimos cinco años, y el requerimiento colectivo alcanzará su límite máximo antes de 2020 sin que aumente después. 
En la literatura científica, un modelador destacado reconoce que la mayoría de los modeladores consideran este método como "difícil de defender". Otros dos equipos de investigación han señalado que la huella ecológica en sí misma "no es nada más que un dispositivo importante para llamar la atención", y que "no es tanto una medición científica como medición destinada a aumentar la conciencia pública e influir en las políticas". 
Cuando realmente examinamos los cálculos de la "huella ecológica", descubrimos que lo único que se está agotando en el mundo es el espacio para plantar una cantidad colosal de bosques imaginarios que no se habrían plantado de todas maneras, para evitar emisiones de CO2 que podemos prevenir a través de medidas mucho más inteligentes y más económicas. 
Que nuestro consumo despilfarrador requiera cinco planetas es una historia pegadiza, pero errónea. El planeta que tenemos es más que suficiente. 

Asia Oriental, atada a su pasado 
Pero el “problema histórico” de la región se intensificó los últimos tiempos, cuando el creciente nacionalismo de importantes actores regionales como China, Japón y Corea del Sur alimentó disputas por temas muy variados, desde territoriales y por los recursos naturales hasta cuestiones de monumentos de guerra y libros de texto escolares. ¿Podrán los países de Asia Oriental superar su pasado de conflictos y forjar un futuro compartido que beneficie a todos? 
Aunque hace tiempo que los desacuerdos históricos dificultan los vínculos bilaterales, las posturas cada vez más nacionalistas del primer ministro japonés Shinzo Abe y de la presidenta surcoreana Park Geun-hye echaron más leña al fuego. Si estos países no se ponen de acuerdo para evitar que revivan amargas disputas históricas, su relación seguirá detenida en el tiempo, lo que beneficia a China. 
Y a nadie le gusta tanto jugar la carta de la historia como a China, cuyo presidente Xi Jinping también usa el nacionalismo para legitimar su gobierno. El año pasado, China instituyó dos nuevos días de memoria nacional para conmemorar su larga lucha contra la agresión japonesa durante la Segunda Guerra Mundial: el “Día de la Victoria en la Guerra contra la Agresión Japonesa”, el 3 de septiembre, y el “Día de la Masacre de Nanjing”, el 13 de diciembre. 
Al reforzar estereotipos negativos de rivalidad entre países, estas rencillas por la historia y el recuerdo siembran fragmentación e inestabilidad, y sin duda fueron un factor en las recientes disputas territoriales de la región. De hecho, la politización de la historia sigue siendo el principal obstáculo a la reconciliación en Asia Oriental. 
Japón y Corea del Sur, por ejemplo, son democracias vibrantes y potencias económicas exportadoras, con lazos culturales tradicionalmente estrechos y muchos valores compartidos. Es decir, son socios ideales. 
El presidente estadounidense, Barack Obama, es consciente de este potencial y ha procurado promover un aumento de la cooperación estratégica entre Corea del Sur y Japón, que sirva de base a una alianza trilateral de defensa más fuerte con Estados Unidos, capaz de contrarrestar el ascenso de China. Pero Japón y Corea del Sur siguen aferrados a la historia. 
Pero también es cierto que Park (quien se negó a tener una reunión formal con Abe hasta que este encare las cuentas pendientes de la anexión japonesa de Corea) usa la historia para jugar con el sentimiento nacionalista coreano. De hecho, su intransigencia le sirve para tapar hechos incómodos de su pasado familiar, ya que su padre, el dictador Park Chung-hee, colaboró con el ejército japonés durante la ocupación colonial de Corea. 
Abe también avivó las tensiones, sobre todo al visitar el santuario de Yasukuni en Tokio, un polémico monumento que honra, entre otros, a criminales de guerra clase A de la Segunda Guerra Mundial. Aunque lo hizo una sola vez (en diciembre de 2013), fue en respuesta a la declaración unilateral de China de una zona de identificación aérea que se extiende sobre territorios que Beijing reclama, pero no controla. 
Hace más de un siglo, el activista coreano Ahn Jung-geun asesinó al primer primer ministro de Japón, Hirobumi Ito, en la estación ferroviaria de la ciudad china de Harbin, hecho que convirtió a Ahn en héroe en Corea y terrorista en Japón. La figura de Ito puede verse en los billetes de mil yenes japoneses, y la de Ahn apareció en un sello postal de 200 won en Corea del Sur. 
Xi aprovechó la oportunidad para sembrar cizaña entre los dos principales aliados de Estados Unidos en Asia, y le construyó a Ahn un monumento. Japón respondió criticando duramente a China por honrar a un terrorista y propagar una visión “unilateral” de la historia, acción que según Japón, no es “conducente a la construcción de paz y estabilidad”. 
Estos conflictos tienen un catalizador claro: la creciente prosperidad asiática. 
Esto explica que Park busque estrechar vínculos con China, a pesar de que el socio natural de Corea del Sur en la región es la democracia japonesa. Pero hay motivos de esperanza en la aplastante victoria de Abe en la reciente elección anticipada, que le otorga capital político para proponerle a Park un trato: que Japón exprese más claramente arrepentimiento por su pasado militarista, y a cambio Corea del Sur eliminará de su política oficial las reivindicaciones históricas. 
Pero pueden esforzarse por forjar un futuro más cooperativo. Como dice sucintamente un proverbio ruso: “El que olvida el pasado, pierde un ojo; pero el que se queda en el pasado, pierde los dos”. 

Los sonámbulos asiáticos 
SEÚL – Independientemente de que les guste o no a los políticos y expertos de Asia Oriental, las relaciones internacionales actuales de la región se parecen más a la política de equilibrio de poder de la Europa del siglo XIX que a la de la Europa estable de la actualidad. Somos testigos del creciente nacionalismo de Asia Oriental, de las disputas territoriales y de la falta de mecanismos institucionales eficaces de cooperación en el ámbito de seguridad. 
Una característica común, entre dicha época y la actual, es el desplazamiento del poder. En aquel entonces, el poder relativo de Gran Bretaña estaba en declive, mientras que el de Alemania se había acrecentado desde la unificación alemana en el año 1871. 
De manera similar, al menos en términos de capacidad económica, si no lo es también en capacidad militar, Estados Unidos y Japón parecen haber iniciado un proceso de declive con relación a China. Por supuesto, este proceso no es irreversible: podría detenerse este desplazamiento de poder que aparentemente es inexorable mediante un liderazgo político eficaz y reformas internas exitosas tanto en EE.UU. como en Japón, acoplándose ello a un fracaso en China en cuanto a controlar la presión política que proviene desde abajo. 
De hecho, la mala gestión de las relaciones internacionales en estos momentos críticos condujo a guerras importantes. Las potencias emergentes tienden a exigir un rol más protagónico en el ámbito de la política internacional, las potencias en declive tienden a ser reacias a ajustarse a la situación, y los responsables políticos clave son propensos a malinterpretar las intenciones de los líderes de los otros países y reaccionan de forma exagerada ante las acciones de estos últimos. 
Históricamente, las potencias emergentes tienden a sentirse muy confiadas demasiado pronto, lo que las lleva a comportarse de forma imprudente, y dicho comportamiento asusta a sus vecinos. Por ejemplo, el Káiser Guillermo II retiró a Otto von Bismarck de su puesto de canciller en el año 1890, menos de 20 años después de la formación del Segundo Reich, y comenzó a destruir la red de alianzas que Bismarck había construido de manera cuidadosa. 
La nueva asertividad diplomática de China en el año 2010 – que sobrevino inmediatamente después de la erupción de la peor crisis financiera desde la década de los años 1930 – trae a la memoria aquella de la Alemania de la época Guillermina. En ambos casos, la inseguridad no fue el resultado de una amenaza externa, sino de las propias acciones políticas de los principales formuladores de políticas. 
Pero la retórica de algunos chinos, especialmente la proveniente de ámbitos militares, sobre el Mar Meridional de China y sobre otros reclamos de temas de soberanía en disputa sugiere que no todos los líderes de este país se encuentran comprometidos de manera sincera a seguir este camino. El grado en que la elaboración de políticas por parte del nuevo líder del país, Xi Jinping, tome en cuenta la inseguridad que sienten los vecinos de China – y abandone la búsqueda de una seguridad absoluta para China – se constituirá en una de las variables clave que influirán en el ámbito de la seguridad del Asia Oriental en los próximos años. 
El denominado “pivote asiático” de Estados Unidos podría ser necesario desde su punto de vista, si se tiene en cuenta las preocupaciones que tienen sus aliados asiáticos con relación a China. Sin embargo, a menos que EE.UU. quiera una confrontación en Asia al estilo de la Guerra Fría, este país debe esforzarse más para comprometer la participación de China en la conformación de una estructura de seguridad regional que sea viable. 
Un enfoque de confrontación de EE.UU. hacia China, por otra parte, supondría un factor adicional de desestabilización: Japón podría llegar a ser mucho más audaz de lo necesario en su política exterior. 
El nuevo primer ministro de Japón, Shinzo Abe, habría dicho que estaría considerando renunciar a la declaración de Kono (Kono Statement) de 1993, en la cual se reconoce que los militares japoneses habían violado y esclavizado a mujeres asiáticas y europeas durante la Segunda Guerra Mundial. Si Abe cumple con lo que hubiese señalado, las relaciones de Japón con Corea del Sur y China sufrirán graves daños. 
Debe aliviar el sentimiento de inseguridad de Japón tras el ascenso de China, mientras que al mismo tiempo debe convencer a los nuevos líderes de Japón para que se comporten con prudencia y se abstengan de todo comportamiento excesivamente nacionalista. Francamente, debido a que Japón ya tiene en sus espaldas dos décadas de estancamiento económico, este país tiene asuntos más importantes de los que debe ocuparse. 
Un resultado de dicho marco es que nunca se estableció un canal directo de cooperación en el ámbito de seguridad entre los países asiáticos, lo cual a su vez ha contribuido al bajo nivel de confianza que existe en el Este de Asia, incluso entre aliados cercanos de Estados Unidos como lo son Japón y Corea del Sur. Y es precisamente en este punto que Corea del Sur, un aliado de tamaño medio de EE.UU., se encontrará en una mejor posición para actuar como facilitador en comparación con las grandes potencias del Noreste asiático. 
Un nuevo recuento histórico del preludio diplomático de esta guerra, escrito por Christopher Clark, se llama de forma muy certera The Sleepwalkers (Los sonámbulos). La pregunta para EE.UU. y para los actuales líderes del Este asiático es si ellos van a despertar y van a desarrollar mecanismos multilaterales de cooperación en el ámbito de seguridad que sean eficaces, antes de dañarse seriamente a sí mismos. 

Lecciones del Asia del Este para África 
NUEVA YORK – Del 1 al 3 de junio, Japón será el anfitrión de la quinta reunión de la Conferencia Internacional de Tokio sobre el Desarrollo de África (TICAD, por su nombre en inglés) La reunión es un recordatorio de que, mientras que el resto del mundo se obsesiona con los afanes económicos de Europa, con la parálisis política de los Estados Unidos, y la desaceleración del crecimiento en China y en otros mercados emergentes, sigue existiendo una región – el África subsahariana – donde la pobreza es casi la regla, no la excepción. Desde el año 1990 al 2010, el número de personas que viven en situación de pobreza (con $1,25 dólares por día) a lo largo del África subsahariana aumentó de menos de 300 millones hasta llegar a cerca de los 425 millones, mientras que la cantidad de personas que viven con menos de 2 dólares al día creció de 390 millones a casi 600 millones. 
Sin embargo, aún así durante este periodo la proporción de los que viven en la pobreza se redujo del 57% al 49%. Los países desarrollados repetitivamente han incumplido sus promesas comerciales o de ayuda. 
Sin embargo, Japón, que todavía se encuentra sufriendo a causa de dos décadas de malestar económico, de alguna manera ha logrado continuar su participación activa y comprometida – no porque ello responda a sus intereses estratégicos, sino con el fin de cumplir con un imperativo moral genuino, concretamente, aquel que dicta que los que están en mejor situación deben ayudar a los necesitados. África en la actualidad presenta un panorama mixto. 
Y el progreso de estos países no se basó únicamente en los recursos naturales. Entre los países con mejores resultados se encuentra Etiopía, país donde el PIB creció en aproximadamente un 10% anual en el periodo de cinco años que concluyó en el año 2011, y también entre estos países se encuentran Ruanda, Tanzania y Uganda, países donde la producción anual ha crecido en más de un 6% durante una década o más. 
Sin embargo, si bien algunas fuentes indican que ahora existen más familias de clase media en el África (definidas como familias que tienen ingresos anuales superiores a los $20.000) que en la India, el continente también incluye a países que tienen los mayores niveles de desigualdad del mundo (highest levels of inequality). La agricultura, rubro del que dependen muchísimas de las personas pobres, no ha estado teniendo un buen desempeño. 
El uso de fertilizantes en África asciende a tan sólo 13 kilogramos por hectárea, en comparación con 90 kilogramos en Asia del Sur y 190 kilogramos en Asia del Este. Lo más decepcionante es que incluso los países que han puesto sus asuntos macroeconómicos en orden y han logrado avances en cuanto a la gobernabilidad han tenido dificultades para atraer inversiones que no estén dirigidas al sector de los recursos naturales. 
El compromiso de Japón es especialmente importante no sólo en términos monetarios y de apoyo moral, sino también porque África puede aprender algo de la experiencia de desarrollo de Asia del Este. 
Hoy en día, esto puede tener una relevancia muy particular, ya que el aumento de los salarios y la apreciación del tipo de cambio en China ponen en relieve el rápido cambio en las ventajas comparativas y competitivas a nivel mundial. Algunas operaciones de manufactura se trasladarán fuera de China, y África tiene la oportunidad de capturar una fracción de las mismas. 
De hecho, hasta finales de la década del 2000 – en parte debido a las políticas de ajuste estructural impulsadas por las instituciones financieras internacionales – el sector manufacturero de las economías africanas en desarrollo mensurado como una proporción del PIB mostró cifras menores en comparación a las del año 1980. Pero el auge del sector manufacturero no sucederá por sí solo. 
Los gobiernos africanos deben emprender políticas industriales para ayudar a reestructurar sus economías. Estas políticas han sido motivo de controversia. 
Algunos sostienen que no hay ninguna diferencia si un país produce papitas fritas o chips de computadoras. Ambas perspectivas están mal guiadas. 
El objetivo de dichas políticas es abordar las bien conocidas limitaciones en los mercados – por ejemplo, las importantes externalidades de aprendizaje, ya que las habilidades que son relevantes para una industria benefician a las industrias vecinas. El objetivo de las políticas industriales es identificar estos efectos colaterales, y los gobiernos han hecho un trabajo muy creíble al respecto. 
Inevitablemente, el gobierno – a través de sus infraestructuras, leyes y reglamentos (incluyendo su sistema de impuestos), y el sistema educativo – da forma a la economía. Por ejemplo, las leyes estadounidenses de bancarrota y de impuestos, junto con las políticas de desregulación, alentaron de manera efectiva la creación de un sector financiero hipertrofiado. 
Ellos tienen que pensar cuidadosamente acerca de la dirección futura de sus economías – deben pensar acerca de sus ventajas comparativas dinámicas. Los países en desarrollo más exitosos del mundo – los de Asia del Este – simplemente hicieron eso, y entre las lecciones que deben compartirse están las relativas a la forma en que llevaron a cabo sus políticas industriales en una época en la que sus gobiernos carecían de la sofisticación y profundidad de talentos que poseen en la actualidad. 
Las deficiencias en la gobernanza pueden afectar los instrumentos de la política industrial, pero no el uso de dicha política industrial. Japón también tiene otras lecciones que enseñar. 
El mundo ha cambiado mucho desde que el Asia del Este comenzó su notable transición evolutiva hace más de medio siglo; y las diferencias en la historia, las instituciones, y las circunstancias significan que las políticas deben adaptarse a las condiciones locales. Pero lo que está claro es que Japón y otros países del Asia del Este siguieron un curso marcadamente distinto del recomendado por el neoliberal “Consenso de Washington”. 
Las políticas de los países del Asia del Este funcionaron; y con demasiada frecuencia, las políticas del Consenso de Washington fracasaron de manera miserable. Los países africanos se beneficiarán si reflexionan sobre los éxitos y fracasos y sobre lo que dichos éxitos y fracasos significan para sus propias estrategias de desarrollo. 

Fantasías nacionalistas en Extremo Oriente 
TOKIO – No parecen gran cosa, unos pocos peñascos yermos en el Mar de China Oriental, entre Okinawa y Taiwán, y un par de diminutos islotes en el Mar de Japón en los que solo habitan unos pocos pescadores y algunos oficiales de la guardia costera surcoreana. El primer grupo de tierras, que en Japón llaman islas Senkaku y en China, islas Diaoyu, lo reclaman China, Japón y Taiwán; el segundo, Takeshima para los japoneses y Dokdo para los coreanos, está en litigio entre Corea del Sur y Japón. 
Aunque estos diminutos afloramientos rocosos tienen poco valor material, la disputa sobre su pertenencia ha provocado un serio enfrentamiento internacional, con retiros de embajadores, masivas demostraciones antijaponesas en toda China (en las que se llegó a dañar a personas y propiedades japonesas) e intercambios de amenazas entre Tokio y Seúl. Incluso se habló de acciones militares. 
Japón se apropió de las islas como parte de su proyecto de construcción imperial después de la guerra sinojaponesa de 1895 y la anexión de Corea en 1905. Antes de eso, la soberanía no está clara; en Takeshima/Dokdo había pescadores japoneses, y en China imperial se tenía algún conocimiento de las islas Senkaku/Diaoyu. 
Entonces se esperaba que Japón devolviera sus posesiones coloniales, pero Estados Unidos ocupó las islas Senkaku, junto con Okinawa, y en 1972 devolvió ambos territorios a Japón. Por su parte, los coreanos, llenos de rabia hacia Japón por casi medio siglo de colonización, tomaron las islas Dokdo sin preocuparse por la legitimidad de la acción. 
La magnitud de las emociones que suscita esta disputa (algunos coreanos llegaron incluso a mutilarse para protestar contra Japón) parece indicar que las heridas dejadas por las acciones bélicas japonesas en Asia todavía están frescas. De hecho, el presidente de Corea del Sur, Lee Myung-bak, usó la ocasión para demandar una disculpa formal del emperador japonés por la guerra y compensación económica para las coreanas que durante la guerra se vieron obligadas a servir a soldados japoneses en burdeles militares. 
Lamentablemente, el gobierno japonés, a pesar de las abundantes pruebas indirectas e incluso documentales presentadas por historiadores de su país, ha adoptado una postura de negar la responsabilidad del régimen de tiempos de guerra en relación con este horroroso proyecto. Como es natural, esto no ha hecho más que exacerbar aún más las emociones en Corea. 
Por supuesto, los sentimientos nacionalistas (deliberadamente alentados en China, Corea y Japón) tienen que ver con la historia reciente, pero el trasfondo político es diferente en cada país. Como la prensa de los tres países se niega tozudamente a mostrar cualquier cosa que no sea el punto de vista “nacional”, ese trasfondo político nunca se explica debidamente. 
En la actualidad, el gobierno comunista de China ya no puede usar para legitimarse la ideología marxista (por no hablar de la maoísta), porque China es un país autoritario capitalista, abierto para los negocios con otros países capitalistas (lo cual incluye profundas relaciones económicas con Japón). Por eso, a partir de los noventa el nacionalismo reemplazó al comunismo como justificación del régimen de partido único, lo cual demanda agitar los sentimientos antioccidentales (y sobre todo, antijaponeses). 
Sus descendientes todavía ocupan un lugar importante en el arco político conservador del país, razón por la cual la izquierda coreana reclama periódicamente purgas y castigos. Como el presidente Lee es un conservador relativamente projaponés, los japoneses ven una especie de traición en sus recientes demandas de disculpas, dinero y reconocimiento de la soberanía coreana sobre las islas del Mar de Japón. 
El uso de la guerra para avivar el sentimiento antijaponés en China y Corea molesta a los japoneses y suscita reacciones defensivas. Pero el nacionalismo japonés también se alimenta de ansiedades y frustraciones, en concreto, el temor al poder creciente de China y la dependencia total de Japón respecto de Estados Unidos para su seguridad nacional. 
Para los conservadores japoneses, la constitución pacifista de posguerra, redactada por los estadounidenses en 1946, supone un humillante ataque a la soberanía japonesa. Ahora que China pone a prueba su poder creciente reclamando territorios, no solo en el Mar de China Oriental, sino también en el de China Meridional, los nacionalistas japoneses insisten en que Japón debe actuar como gran potencia y mostrarse como un actor importante y totalmente preparado para defender su soberanía, incluso aunque se trate de unos pocos peñascos insignificantes. 
Los intereses económicos de China, Corea y Japón están de tal modo vinculados que lo último que necesitan los tres países es entrar en un conflicto serio; pero los tres están haciendo todo lo posible para crearlo. Por motivos puramente internos, cada uno se dedica a manipular la historia de una guerra devastadora y suscitar pasiones que no pueden sino causar más daño. 
En los tres países, políticos, comentaristas, activistas y periodistas se la pasan hablando del pasado, pero es una simple manipulación de la historia con fines políticos. Para cualquiera de ellos, lo que menos importa es la verdad. 


La opción Tito de Europa del este 
LONDRES – Las historias de éxito en lo que la Unión Europea llama “el vecindario” no han sido fáciles. Primero Georgia, luego Ucrania y más recientemente Moldavia han sido grandes esperanzas de la UE. 
Esa cumbre se produce en un momento auspicioso, cuando la UE revisa su Política del Vecindario Europeo (lanzada en 2004) y la Sociedad del Este (lanzada en 2009), en vísperas de una segunda gran cumbre en Budapest bajo la presidencia húngara de la UE en mayo de 2011. Pero Francia se ha demorado a la hora de facilitar los requerimientos de visado para los ucranianos, y los negociadores de la UE están frustrados ante la falta total de avance hacia el Acuerdo Profundo de Libre Comercio, por la que responsabilizan, con razón, a los “oligarcas” ucranianos que han regresado al poder desde que Viktor Yanukovich se convirtió en presidente en febrero. 
Durante mucho tiempo, un problema fue la falta de entusiasmo de parte de la UE por una mayor expansión en la región. Más recientemente, la UE también tuvo que enfrentar la realidad de competir con Rusia en lo que el presidente Dmitri Medvedev llama la “esfera de intereses privilegiados” de Rusia. 
Su independencia fue el resultado del colapso de la URSS y, si bien algunos tuvieron revoluciones nacionales, en la mayoría las elites soviéticas y la cultura política prevalecieron de manera afianzada. La corrupción es moneda corriente, la captura estatal por parte de poderosos intereses personales es la norma y la efectividad y capacidad institucional para la reforma son débiles. 
Con la excepción crucial de Azerbaiján, rico en energía, tienen escasos recursos naturales o industrias de alto valor, y cuentan con importantes sectores agrícolas. También dependen de las rentas económicas o de los derivados rusos y ellos mismos no suman valor agregado –Ucrania obtiene ganancias del tránsito del gas; 
Muchos venden materias primas o productos básicos –Ucrania, acero, por ejemplo- donde la competitividad exportadora depende menos de la calidad del producto que de los precios globales de las materias primas. Las dos economías en la región que parecen más exitosas –Bielorrusia y Azerbaiján- son los más alejadas del modelo de la UE. 
El efecto de emulación que alentó la reforma en Europa central en los años 1990 no está funcionando más al este. A diferencia de los candidatos al acceso a la UE de los años 1990, los estados de Europa del este y el Cáucaso tienen pocos incentivos o capacidad para adoptar el cuerpo de leyes de la Unión, el acquis communautaire, y ascender en la cadena de valor. 
Tercero, si bien sin ninguna duda protestarían a viva voz ante semejante descripción, se cree que los estados como Ucrania son más equilibristas que ensambladores. Jugar un juego de equilibrio entre Rusia y Occidente le permite a la elite permanecer en el poder y preservar la economía oligarca en un equilibrio de semi-reforma de otra manera perjudicial. 
De hecho, los líderes locales son Titos modernos, incapaces de sumarse ni a Europa ni a Rusia, o renuentes a hacerlo. Pero tanto Rusia como Occidente están suficientemente interesados en que alimenten el juego de equilibrio con suficientes recursos para permitirles a los líderes locales eludir a los rivales y excusar su propia falta de reforma. 
El actual gobierno de Moldavia, la Alianza para la Integración Europea, podría ser mucho más pro-europeo si no hubiera visto cómo Rusia trató a los gobiernos supuestamente pro-occidentales en Georgia y Ucrania antes que a él. Algunos juegan el juego con entusiasmo –irónicamente, el presidente de Bielorrusia, Aleksander Lukashenka, de repente es una especie de modelo de rol regional según esta mirada. 
El creciente rol de las otras potencias en la región –Irán y Turquía, pero por sobre todo China- les da a los líderes locales aún más margen de maniobra, particularmente porque, como dijo Lukashenka de un modo característicamente imprudente durante una visita a Beijing, “la inversión de China nunca estuvo atada a cuerdas políticas”. 
Cuarto, elementos del “Consenso de Beijing” están ingresando cada vez más a la región por la puerta trasera. Mientras la Ucrania de Yanukovich posterga las reformas democráticas, el ministro de Relaciones Exteriores Kostiantyn Gryshchenko dice que Ucrania debería “usar todo lo mejor de la experiencia de China”, particularmente “la capacidad para pensar y actuar estratégicamente” –lo que, por supuesto, es más fácil en países donde el gobierno no enfrenta ninguna oposición. 
La UE puede seguir adelante con su política sin distinciones de ampliación en la región. O puede hacer un mayor esfuerzo para convertir a los equilibristas en ensambladores. 
Existen perspectivas genuinas de poder cambiar la estructura de incentivos en estados pequeños como Moldavia, particularmente si la UE puede ayudar a construir capacidades institucionales a largo plazo. Pero, en otras partes de la región, la Unión debería reconocer la realidad de cada juego individual de equilibrio, y trabajar dentro de los límites de lo que es posible para promover los intereses de la UE. 
Yanukovich se ha inclinado hacia Rusia en el corto plazo, pero ya llegó al punto en que necesita otras potencias para equilibrar a Rusia. La UE puede aceptar las limitaciones de la política exterior de Ucrania, y concentrarse al mismo tiempo en ayudar a que transforme sus estructuras económicas y sociales, preservando su democracia. 
Una segunda estrategia es “serbianizar” Georgia. Al igual que Serbia y Kosovo, se debería alentar a Georgia, si no a olvidarse de sus provincias rebeldes, al menos abandonar el tipo de política de destino manifiesto que subordina todo a la recuperación de las tierras sagradas, dejando al país en libertad de concentrarse en las reformas internas. 
Bielorrusia no puede pedir suficiente dinero prestado para cubrir esto. Como sucedió con España bajo el gobierno de Franco, la economía de Bielorrusia cambiará antes de que lo haga Lukashenka, sentando las bases para un rápido desarrollo una vez que él se haya ido. 

El ejemplo de Timor Oriental 
MANILA – Timor Oriental, conocido actualmente como Timor-Leste, es la democracia más nueva del mundo. Puede tener una población de menos de un millón de habitantes, pero tiene una historia heroica y una rica cultura construida a lo largo de siglos de influencias étnicas y coloniales distintas. 
Aunque el 30 de junio se celebraron elecciones parlamentarias pacíficas, desde entonces prevalece una atmósfera de ansiedad. Ni el partido que estaba en el gobierno, el Freitlin, ni el recientemente formado CNRT, dirigido por Xanana Gusmão, el héroe de la resistencia contra la ocupación de Indonesia, ganó una mayoría clara. 
Al principio, la ONU, al igual que muchos timoreses, incluyendo a José Ramos-Horta, el presidente del país galardonado con el premio Nobel que ganó las elecciones de mayo pasado, habían esperado que se pudiera formar un gobierno de unidad nacional. Pero un intento para negociar un gobierno incluyente que duró un mes fracasó. 
Dijo que el Freitlin no cooperaría con un gobierno “ilegal y anticonstitucional”. La constitución está abierta a interpretación, y él aduce que se debió haber pedido primero al Freitlin, que ganó la mayor proporción de los votos (29%), que formara un gobierno –aunque fuera de minoría. 
Pero algunos de sus seguidores empezaron a desahogar su furia en las calles. Grupos de jóvenes violentos armados con hondas y piedras provocaron el desorden, levantaron barricadas e incendiaron edificios. 
Por supuesto, Timor Leste ha estado en una especie de limbo político desde el año pasado, cuando los choques entre las facciones rivales de las fuerzas de seguridad condujeron a una breve descomposición del orden público. Pero ahora que la seguridad está principalmente en manos de la policía de Naciones Unidas y de cuerpos de mantenimiento de la paz de Australia y Nueva Zelanda, el proceso político ha recibido la oportunidad de resolverse por sí mismo. 
Una de las pruebas más importantes será que los aproximadamente 100,000 desplazados, que representan el 10% de la población, muchos de los cuales viven en campamentos, se sientan lo suficientemente seguros para regresar a casa. Si el Freitlin mantiene su decisión de obstaculizar al gobierno, la inestabilidad persistirá. 
En primer lugar de la agenda de la Cumbre de líderes de la Asean que se celebra este mes en Singapur, está la adopción de una Carta que dé cuerpo a su concepto de “Una visión, una identidad, una comunidad” para el Sureste asiático. Timor Leste sigue siendo sólo un observador en la familia de la ASEAN, pero parece entender –mucho mejor que Myanmar, que sí es Estado miembro de la ASEAN- la necesidad de una organización basada en reglas que apoye la gobernanza democrática aun en las circunstancias más difíciles. 
En efecto, el pueblo timorés ha mostrado de manera consistente que lo que quiere de su gobierno es apertura, diálogo y votación por mayoría en el marco del Estado de derecho. El pueblo de Myanmar desea lo mismo, pero los años de crisis económica y política están llevando a su país al colapso, y bien podría convertirse en el paria de la ASEAN, como Zimbabwe lo es en África. 

La próxima frontera del ébola 
La mayoría de los epidemiólogos no temen demasiado por el mundo desarrollado, con sus eficaces medidas de cuarentena y procedimientos de rastreo o incluso por países en desarrollo escasamente poblados. En esos dos grupos de países se podría contener fácilmente un brote, pero las zonas grandes y densamente pobladas y que carezcan de los mecanismos apropiados para la contención son enormemente vulnerables. 
La India, con su gran población emigrante (la segunda en importancia del mundo), su gran densidad urbana y la insuficiente infraestructura pública de atención de salud, es la que más posibilidades tiene de ser la que más pierda, si se extiende el virus ébola. Los vínculos con el África occidental son estrechos y se remontan al siglo pasado, pues casi 50.000 indios o personas de origen indio viven en esa región. 
De hecho, muchas personas vuelan diariamente entre Accra, Lagos, Freetown, Monrovia o Abidján y Nueva Delhi, Mumbai, Calcuta o Chennai y transitan por Oriente Medio o Europa. Si bien hay controles de salida en todos los aeropuertos internacionales de las regiones afectadas, el período de incubación del virus (que es de ocho días por término medio en el brote actual, pero puede llegar a 21 días) significa que alguien sin síntomas de una infección reciente podría hacer el viaje a la India sin desencadenar alarmas. 
Una experiencia personal reciente en el aeropuerto de Nueva Delhi indicó que la aplicación de las comprobaciones nominales de las llegadas, como ordena el Gobierno, fue poco rigurosa y varios pasajeros salieron de la terminal con las tarjetas de información sobre el ébola rellenadas, que deberían haber entregado a los funcionarios de emigración. No parece probable que el Gobierno de la India pueda controlar todas las llegadas del África occidental. 
La densidad de población de las megaciudades de la India asciende a nada menos que 10.000 personas por kilómetro cuadrado, nivel que puede darse incluso en ciudades de segunda y tercera clase, pues los suburbios se multiplican rápidamente para acomodar a la migración en gran escala procedente de las zonas rurales. El gasto en infraestructuras sanitarias ha sido terriblemente insuficiente y no han podido seguir el ritmo de crecimiento de las poblaciones urbanas. 
Fuera de las grandes ciudades, la mayoría de los servicios sanitarios tan sólo pueden prestar una atención primaria. Los datos del Banco Mundial muestran que la India tiene actualmente 6,5 médicos, 13 enfermeras y nueve camas de hospital por 10.000 personas, niveles que representan menos de la mitad de la media mundial y muy inferiores a lo que recomienda la Organización Mundial de la Salud. 
Dados esos factores –densidad urbana, suburbios congestionados y barrios de chabolas con escasas infraestructuras de saneamiento, alcantarillado y depuración de aguas residuales–, resulta fácil imaginar la rapidez con la que podría extenderse el virus ébola. Una sola perrona infectada que llegue del África occidental y después no sea rastreable podría desencadenar fácilmente una epidemia. 
El Gobierno de la India insiste en que está preparado, pero, con recursos y equipo limitados y personal de apoyo médico deficientemente capacitado fuera de las grandes zonas metropolitanas, resulta fácil imaginar que la enfermedad afectaría a los trabajadores sanitarios, como lo demuestran casos recientes habidos en Madrid y Dallas, por no hablar del África occidental. De hecho, como el ébola representa síntomas similares a los del paludismo, la fiebre del dengue y otras enfermedades tropicales endémicas, los trabajadores médicos podrían no adoptar las precauciones adecuadas o, peor aún, podrían enviar a pacientes a sus casas en una fase muy contagiosa. 
El sistema de atención de salud afronta problemas sistémicos más profundos que no se pueden abordar de la noche a la mañana ni sólo como reacción contra el ébola. Lo que las autoridades pueden hacer es mejorar el rastreo de todos los pasajeros que lleguen procedentes del África occidental, exactamente como han empezado a hacer los Estados Unidos y el Reino Unido. 
Lo ideal sería que todos los pasajeros que lleguen procedentes de esa región fueran sometidos a cuarentena a su llegada y mantenidos en observación de síntomas durante al menos ocho días, pero eso no sería justo y la capacidad del Gobierno para aplicar semejante programa en todos los aeropuertos internacionales y puertos marítimos de la India es dudosa. 
En cambio, se debe alertar a todos los pasajeros procedentes del África occidental sobre los síntomas de la enfermedad, se les deben dar instrucciones para que se observen a sí mismos y advertirles sobre la importancia de acudir en busca de atención médica ante el primer signo de la enfermedad. Además, es esencial instruir a los trabajadores sanitarios de todas las zonas urbanas sobre el virus y sus síntomas y capacitarlos para que averigüen el historial médico y viajero de los pacientes. 
La actual epidemia de ébola en el África occidental refleja un desequilibrio ecológico fundamental. Un virus que anteriormente infectó al murciélago de la fruta ha saltado hasta los seres humanos, cuyo crecimiento y densidad demográficos superan con mucho el apoyo que puede brindar el medio natural. 
Aunque es probable que el ébola aparezca en la India en un futuro próximo, es posible una reacción adecuada, como lo ha demostrado Nigeria. Lagos, donde las autoridades nigerianas han hecho una labor notable de prevención de la extensión del virus, se parece mucho a las megalópolis de la India. 

Morir para vivir 
FREETOWN, SIERRA LEONA – Yo era un joven médico asignado a la Unidad de Emergencias del Hospital de Niños Ola During, en Sierra Leona, cuando tuve que aconsejar a la madre de una niña gravemente enferma de malaria que dijera una mentira flagrante. Su hija Mariama, de cuatro años, necesitaba una transfusión de sangre para no morir, pero la madre no tenía dinero para pagar las pruebas de detección de infecciones y compensar al donante. 
Yo sabía que eso provocaría la compasión de sus parientes, que exprimirían sus magros recursos para garantizar un funeral adecuado. La mujer aceptó; seis horas después volvió al hospital con dinero suficiente para cubrir todo lo necesario: una transfusión y tratamiento para la malaria y los gusanos que infestaban el cuerpo de Mariama. 
La enfermedad de Mariama no impulsó a sus parientes a actuar, pero su muerte sí. Lo mismo ocurrió, en escala mucho mayor, durante la epidemia de ébola en África occidental. 
Se cree que la epidemia se declaró en las regiones boscosas de Guinea en diciembre de 2013, y que luego se extendió gradualmente a Sierra Leona y Liberia. La comunidad internacional vio cómo la enfermedad asolaba los tres países, diezmando aldeas, aniquilando familias enteras y paralizando las economías; pero al principio, nadie prestó mucha atención. 
El temor al contagio llevó a que se cerraran las escuelas y a que estudiantes y maestros se quedaran en casa. Lo mismo hicieron muchos trabajadores; restaurantes, bares y hoteles dejaron de funcionar y la economía se paralizó. 
En muchos distritos se impuso el toque de queda, y se desaconsejó viajar a gran distancia. En varias ciudades, recibir visitantes en casa exponía al anfitrión a severas multas. 
Aun así, la enfermedad se extendió a las áreas urbanas; como un incendio forestal, atravesó los tres países y se propagó a otros. Hasta el día de hoy, solo en Sierra Leona se han contabilizado más de 8500 infecciones y 3500 muertes. 
Conforme el temor al ébola se intensificaba, muchos ciudadanos dejaron de usar los servicios sanitarios, lo que se tradujo en una caída del 23% en la cantidad de nacimientos en hospitales o clínicas, un 21% de reducción en la vacunación infantil básica y un 39% menos de niños tratados por malaria. En consecuencia, estos países experimentaron un resurgimiento de enfermedades vacunables, malaria, muerte materna e infantil, y desnutrición aguda. 
La prioridad principal es reducir a cero y mantener en esa cifra la incidencia del ébola. Esto implica modificar las condiciones que le permitieron extenderse tan rápidamente en primer lugar. 
El plan demanda la restauración de los servicios sanitarios en 40 hospitales y 1300 centros de atención primaria en todo el país, para que niños y madres puedan recibir gratis atención básica, vacunas y tratamiento para enfermedades como la tuberculosis, el HIV/SIDA y la malaria. Además, para reforzar la seguridad del sistema sanitario y restaurar su confiabilidad, el plan convoca a aplicar mejores prácticas de control de infecciones y formar una nueva camada de trabajadores capacitados. 
Solo en Sierra Leona, se prevé que costará 1300 millones de dólares (de los que todavía falta conseguir 896,2 millones). Para cubrir el faltante, necesitamos ayuda de nuestros socios africanos y de la comunidad internacional en su conjunto. 
Lo que necesitamos es compromiso auténtico, comunicación franca y responsabilidad recíproca en los niveles local, nacional, regional y global. Ya hemos visto cómo la falta de servicios sanitarios esenciales puede devastar un país, cobrarse miles de vidas y trastornar muchas más. 
Nos hemos unido como país para vencer al ébola, y estamos decididos a prevenir futuras epidemias. Y lo haremos, con la ayuda continua de la comunidad internacional. 

El ébola y la innovación 
En el debate público reciente sobre cómo combatir el virus, el rigor metódico de la ciencia y la medicina dio paso a la política de la exageración y a la histeria de la gente. Para enfrentar el brote actual se necesitan políticas públicas serias y fundamentadas, de eso no hay duda. 
La primera es que nunca hay que dejar de fortalecer todo el sistema sanitario de un país por concentrarse en combatir una sola enfermedad. Aunque esa dolencia en particular se pueda enfrentar con la ayuda de ONG y gobiernos extranjeros, sin un sistema de salud sólido el país se encontrará desarmado ante un brote inesperado de otra enfermedad. 
Más de dos mil liberianos murieron de ébola, y el brote todavía no está contenido. Como Liberia, otros países que no fortalezcan todo el sistema sanitario, por más buen desempeño que tengan en alguna área (por ejemplo, la lucha contra el ébola), aún pueden estar expuestos a mortandades y trastornos económicos en el largo plazo. 
Muchas veces, por seguir políticas y métodos reactivos, en vez de proactivos, se hace difícil hallar equipos protectores económicos y fáciles de usar para el personal sanitario más expuesto o pruebas de detección rápidas, confiables, eficaces y rentables para usar en el lugar de atención del paciente. El sector público y las organizaciones sin fines de lucro deben fomentar innovaciones que apunten no solamente a resolver los problemas inmediatos sino también a encarar los desafíos que pueda traer el futuro. 
En Estados Unidos, la Agencia de Desarrollo Internacional, la Oficina de Ciencia y Tecnología de la Casa Blanca, los Centros para el Control y la Prevención de Enfermedades y el Departamento de Defensa declararon al ébola un “importante reto al desarrollo” y lanzaron una iniciativa para el fomento de innovaciones prácticas y económicas para su tratamiento y prevención. Aunque medidas como esta son un paso importante en la dirección correcta, para ser eficaces deben empezar mucho antes de que se produzca un brote. 
La crisis del ébola nos muestra que debemos pensar en desarrollar nuestra capacidad de innovación en el nivel más básico. Además de fortalecer los sistemas sanitarios de los países en desarrollo, también tenemos que mejorar nuestra capacidad de crear soluciones nuevas para otros problemas similares que puedan surgir. 
Los estudiantes de medicina y los profesionales de salud pública a veces estudian o hacen pasantías en zonas con alta prevalencia de una enfermedad, pero para los ingenieros y los técnicos el acceso a oportunidades similares es mínimo. Por ello, suele ocurrir que científicos e ingenieros talentosos desconozcan los problemas que necesitan solución, e incluso los mejor motivados tal vez no apliquen su formación a combatir las amenazas nuevas. 
Además de concientizar sobre los problemas globales en las facultades de ciencia e ingeniería, y ofrecer a los estudiantes oportunidades de comenzar a trabajar con ellos in situ, debemos crear mecanismos que den aliento y apoyo a las ideas que surgirán en el proceso. Otorgar subsidios a la investigación que no terminen tan pronto como el brote esté bajo control nos ayudaría a acrecentar el bagaje de herramientas que tendremos para enfrentar mejor la epidemia siguiente. 
La próxima vez que nos salga al encuentro un desafío similar al ébola, nuestra capacidad de hacerle frente dependerá de la solidez de las instituciones locales y de nuestra habilidad para desarrollar las herramientas correctas para combatirlo. Una cantidad incalculable de vidas depende de lo que hagamos ahora. 

Ébola y desigualdad 
NUEVA YORK – La crisis del virus del Ébola nos recuerda, una vez más, del lado negativo de la globalización. No sólo las cosas buenas – como por ejemplo los principios de justicia social e igualdad de género – cruzan las fronteras con más facilidad que nunca antes, también lo hacen las influencias malignas, tales como los problemas ambientales y las enfermedades. 
No nos dirigimos hacia al sector privado para controlar la propagación de una enfermedad como el Ébola. En cambio, sí nos dirigimos hacia las instituciones – por ejemplo hacia los Centros para el Control y Prevención de Enfermedades (CDC) en Estados Unidos, la Organización Mundial de la Salud (OMS), y Médicos sin Fronteras, el notable grupo de médicos y enfermeras que arriesgan sus vidas para salvar las de otros en los países pobres de todo el mundo. 
Incluso los fanáticos derechistas que quieren desmantelar las instituciones gubernamentales recurren a ellas cuando se enfrenta a una crisis como la causada por el ébola. Puede que los gobiernos no hagan un trabajo perfecto en el abordaje de este tipo de crisis, pero una de las razones por las que no funcionaron como nosotros esperaríamos es que no hemos proporcionado los fondos suficientes a los organismos competentes a nivel nacional y mundial. 
El episodio del ébola entraña aún más lecciones. Una de las razones por las que la enfermedad se extendió tan rápidamente en Liberia y Sierra Leona es que ambos son países asolados por la guerra, donde una gran proporción de la población está desnutrida y el sistema de atención de la salud se ha visto devastado. 
Por otra parte, en lo que se refiere al desarrollo de vacunas, el ámbito en el cual el sector privado sí desempeña un papel esencial, dicho sector tiene pocos incentivos para dedicar recursos a las enfermedades que afligen a los pobres del mundo o a los países pobres. Sólo cuando los países avanzados se ven amenazados es que existe un impulso suficiente para invertir en vacunas para hacer frente a enfermedades como el ébola. 
Lo anterior no se expresa principalmente como una crítica al sector privado; al fin de cuentas, las empresas farmacéuticas no se dedican a la actividad empresarial empujadas por la bondad dentro de sus corazones, y no hay dinero que ganar en la prevención y curación de las enfermedades de los pobres. En cambio, lo que la crisis del ébola cuestiona es nuestra dependencia del sector privado para que haga las cosas que los gobiernos llevan a cabo mejor. 
Los fracasos de Estados Unidos en este sentido han llamado especialmente la atención – tanto así que algunos países africanos están tratando a los visitantes de EE.UU. con precauciones especiales. Pero eso sólo es el eco de un problema más fundamental: el sistema de salud de Estados Unidos, que en su gran mayoría es privado, está fracasando. 
Es cierto que en el extremo superior, EE.UU. es el hogar de algunos de los hospitales, universidades de investigación y centros médicos avanzados que son líderes a nivel mundial. Pero, a pesar de que EE.UU. gasta más per cápita y como porcentaje de su PIB en asistencia médica en comparación con cualquier otro país, sus resultados de salud son realmente decepcionantes. 
Al nacer, la esperanza de vida masculina en EE.UU. es la peor entre los 17 países que tienen los ingresos más altos – casi cuatro años más corta que la de Suiza, Australia y Japón. Y, dentro de dicho grupo, EE.UU. ocupa el segundo peor puesto en cuanto a expectativa de vida para las mujeres, más de cinco años por debajo de la esperanza de vida en Japón. 
Otros indicadores de salud son igualmente decepcionantes, ya que se tienen datos que indican que los resultados de salud de los estadounidenses son más deficientes a lo largo de sus vidas. Y, por lo menos durante tres décadas, las cosas han ido empeorando. 
Al ser EE.UU. uno entre los pocos países avanzados que no reconoce que el acceso a la atención médica es un derecho humano básico, y como es un país que, en comparación con otros, depende más del sector privado, el que muchos estadounidenses no obtengan los medicamentos que necesitan no causa sorpresa. A pesar de que la Ley de Protección al Paciente y Cuidado de Salud Asequible (Obamacare) ha mejorado las cosas, la cobertura del seguro de salud sigue siendo débil, y casi la mitad de los 50 estados de Estados Unidos se niega a ampliar Medicaid, el programa de financiación de la atención de salud para los pobres de EE.UU. 
Además, EE.UU. tiene una de las tasas más altas de pobreza infantil entre los países avanzados (este dato fue especialmente cierto antes de que las políticas de austeridad aumenten dramáticamente la pobreza en varios países europeos), y la falta de nutrición y atención de salud durante la infancia conlleva efectos de por vida. Paralelamente, las leyes sobre armas de fuego contribuyen a que EE.UU. tenga la mayor incidencia de muertes violentas entre los países avanzados, y la dependencia en el transporte vía automóviles de este país sustenta una alta tasa de muertes en las carreteras. 
Asimismo, la descomunal desigualdad en EE.UU. es también un factor crítico que contribuye a su rezago en el ámbito de la salud, especialmente en combinación con los factores mencionados anteriormente. Al haber más pobreza en general, más pobreza infantil en particular, más personas que no tienen acceso a servicios de salud, vivienda digna y educación, y más personas en situación de inseguridad alimentaria (quienes a menudo consumen alimentos baratos que favorecen a la obesidad), no es de extrañar que los resultados de salud de Estados Unidos sean malos. 
Sin embargo, para las personas que tienen mayores ingresos y una mayor cobertura de seguro los resultados de salud son también peores en EE.UU. en comparación con los obtenidos en otros lugares. Tal vez esto también se relacione con el hecho de que en EE.UU. existe una mayor desigualdad en comparación con otros países avanzados. 
Pero, la forma cómo los países estructuran sus sistemas de atención de salud – y sus sociedades – marca una gran diferencia en términos de resultados. EE.UU. y el mundo pagan un alto precio por su excesiva dependencia de las fuerzas del mercado y por brindar atención insuficiente a valores más amplios, como por ejemplo a la igualdad y la justicia social. 

El ebola en Estados Unidos 
NUEVA YORK – Antes de que Thomas Eric Duncan llevara el ebola a los Estados Unidos, se veía ampliamente a la enfermedad como una pestilencia exótica que atañía sobre todo a la empobrecida África occidental, y a aquellos que se atrevían a ir de voluntarios a ese lugar. Asimismo, la transmisión de la enfermedad a dos enfermeras que atendían a Duncan –debido tal vez a numerosas faltas al protocolo médico– se sigue muy de cerca para ver la preparación de los Estados Unidos ante un posible brote. 
El Centro de Prevención de Enfermedades (CDC, por sus siglas en inglés) y otras agencias de salud estuvieron trabajando minuciosamente entre bambalinas para rastrear cualquier persona que pudiera haber estado en contacto con Duncan y poner en cuarentena a aquellos que podrían transmitir la enfermedad. Se pensaba que el contagio en Estados Unidos era casi imposible debido a la solidez del sistema de salud. 
De hecho, a lo largo de la última década el gobierno ha recortado el presupuesto de varias agencias importantes de salud, incluidos los Institutos Nacionales de Salud (NIH, por sus siglas en inglés), los departamentos locales y estatales de salud y la CDC. Por ejemplo, entre 2005 y 2012, el CDC perdió 17% de su financiamiento; además, funcionarios informaron recientemente que los fondos asignados a las emergencias de salud relacionadas con el ebola son de mil millones de dólares, es decir, menos que en 2003. 
Alrededor de 23% de los departamentos de salud locales informaron que los programas de preparación de salud públicos se redujeron, y en algunos casos se eliminaron en 2011, mientras que otro 15% informó de recortes similares en 2012. Tan solo en 2014, los programas de preparación de hospitales, que vinculan hospitales regionales con departamentos de salud locales para estar preparados ante emergencias de salud públicas, se vieron afectados por recortes del presupuesto en 100 millones de dólares. 
Los programas de preparación en hospitales se diseñaron con el propósito específico de capacitar al personal de salud en la contención de enfermedades en el contexto de epidemias inesperadas, como el ebola. De haber tenido el financiamiento adecuado, tal vez las dos enfermeras infectadas estarían sanas. 
Su presupuesto se estancó gran parte de la década pasada, salvo por los años en que se redujo espectacularmente, como en 2013. Esto ha obligado a los laboratorios de investigación productivos a cerrar, lo que puede relegar potencialmente investigaciones vitales –como la vacuna contra el ebola. 
Una explicación de los drásticos recortes presupuestales de los últimos años es que la instituciones de salud pública suelen operar discretamente, lejos de las miradas del público. En sus mejores momentos, previenen enfermedades sin dejar rastros y quedan muy pocas evidencias de su función crucial. 
No obstante, las emergencias de salud, como la actual epidemia de ebola, resaltan la imprudencia de estas prioridades fiscales. Si bien normalmente no recurrimos demasiado a nuestra infraestructura de salud, su importancia se hace evidente cuando aparecen las enfermedades y la muerte. 
A medida que el número de casos en África occidental aumenta, crece también el potencial de brotes fuera de esa zona. Cuando los miembros de la comunidad internacional no pueden contener la epidemia, el actor más rico y poderoso, a saber Estados Unidos, tiene la obligación de intervenir para tratar de hacerlo. 
Pero tomó esa decisión ya que la epidemia llevaba varios meses de haberse declarado y cuando ya había 6.000 casos confirmados y se sospechaba que muchos más no habían sido detectados. Si el financiamiento del CDC hubiera sido el adecuado, el apoyo de los Estados Unidos –con profesionales altamente calificados en materia de salud pública, en lugar de soldados– podría haber comenzado mucho antes y haber sido más efectivo. 
Irónicamente, se ha sujetado al CDC y sus dirigentes a un intenso escrutinio por el mal manejo de la atención de Duncan y los contagios de ebola a que dio lugar. No obstante, si los mismos legisladores que ahora atacan al CDC hubieran escuchado las solicitudes de apoyo y las advertencias sobre las consecuencias del financiamiento insuficiente de los últimos años, tal vez Estados Unidos no estaría en la situación en que se encuentran ahora. 
El principio rector de la salud pública es prevenir enfermedades antes de que ataquen y esto requiere inversión de largo plazo en instituciones capaces de protegernos. Nuestra salud y bienestar colectivos son prueba de la eficacia de dichas instituciones. 
Por suerte, es improbable que el brote de ebola exponga del todo a los estadounidenses a las decisiones fiscales deficientes de la década pasada. Sin embargo, la aparición repentina de la enfermedad en el escenario global sirve como un claro recordatorio de lo que puede pasar si no nos mantenemos alerta. 

Lucha contra el ébola en todos los frentes 
PARÍS – Considerando la cobertura de los medios en Estados Unidos y Europa al brote de ébola en África Occidental, podríamos pensar que la situación en los países afectados está mejorando gradualmente. Pero, aunque la epidemia ya no ocupa las primeras páginas, el virus dista de haber sido contenido. 
Recientemente viajé a Conakry, la capital de Guinea, junto con el presidente francés François Hollande, luego visité Macenta, un distrito rural en la región boscosa del país, cerca del punto donde se originó el brote. En ambos lugares presencié directamente el devastador impacto del virus: sufrimiento, miedo, desesperación y, en última instancia, muerte. 
Lo cierto es que el virus del Ébola continúa difundiéndose, rápidamente. Es cierto, fue contenido en Liberia, pero solo allí, e incluso en ese caso no hay manera de garantizar que no surja otro brote. 
El ébola se propaga en formas que no habíamos visto antes; es un virus que no se disemina tan rápidamente como otros (por ejemplo, el de la gripe), algo que en el pasado limitó la escala de la epidemia, especialmente porque los brotes quedaron confinados a áreas rurales. Pero esta vez el virus ha entrado a las ciudades y los pueblos, y eso lo torna particularmente peligroso. 
Casi 7500 personas murieron, según los informes, por el ébola este año y se registraron más de 16 000 casos de personas infectadas. Estos son datos aproximados y, si bien proporcionan información importante sobre la trayectoria de la epidemia y la eficacia de los esfuerzos de respuesta, los funcionarios advierten que los números verdaderos probablemente sean mucho mayores. 
Este derecho, según la Organización Mundial de la Salud (OMS), incluye el «acceso a atención sanitaria oportuna, aceptable y asequible, de calidad adecuada». Pero, en el caso de virus como el del Ébola, pocas naciones, si acaso alguna, pueden ofrecer esas garantías. 
Desde un punto de vista moral, corresponde a la comunidad internacional, con sus instituciones, autoridades, capaces empresas y personas –junto con sus conocimientos y riqueza– implementar los medios necesarios para detener la difusión del ébola. El imperativo es igualmente fuerte desde un punto de vista puramente egoísta. 
La buena noticia es que el ébola puede ser contenido y, eventualmente, puede ser eliminado. Si queremos lograrlo, sin embargo, debemos entender y diagnosticar al virus. 
Desde el brote del virus en marzo, el Instituto Pasteur, una organización de investigación independiente sin fines de lucro, ha trabajado para entender cómo se lo puede contener y qué tratamiento se puede ofrecer. Nuestros investigadores siguen la difusión del virus para entender cómo evolucionan las epidemias y estamos trabajando para empoderar al personal científico y médico local. 
El Grupo de Trabajo contra el Ébola del Instituto Pasteur está luchando contra el virus, en el terreno en África Occidental y en el laboratorio en Francia, estudiando tanto al virus como su forma de difusión y agotando todas las alternativas para encontrar una solución médica que detenga este brote y evite otros nuevos. Junto con la OMS y organizaciones no gubernamentales que incluyen a Médicos sin Fronteras, la Cruz Roja y la Media Luna Roja, el Instituto Pasteur está comprometido con la lucha contra el virus y sus causas. 
Los países en todo el mundo han comprometido su apoyo, financiero y de otras clases, para ocuparse de las preocupaciones más inmediatas: ayudar a las personas y las comunidades afectadas. 

El Ébola y más allá 
Al violar principios científicos básicos, desafían el criterio ético fundamental para una acción obligatoria en materia de salud pública. Y cuando se trata de proteger a los ciudadanos del Ébola -para no mencionar impedir que crisis sanitarias globales similares ocurran en el futuro-, estas respuestas bien pueden ser contraproducentes. 
Los ejemplos más indignantes de reacción exagerada se produjeron en Estados Unidos, donde la respuesta inicial implicó una revisación más profunda de los viajeros provenientes de Guinea, Liberia y Sierra Leona. Más problemático fue el hecho de que varios estados instituyeran cuarentenas de 21 días obligatorias para los trabajadores de la salud voluntarios que regresaban a Estados Unidos de países afectados por el Ébola. 
Esto exige, primero y principal, una "respuesta rápida" sostenida al Ébola en los tres países más afectados. Una respuesta de esas características debe estar respaldada por un financiamiento adecuado (y considerable); médicos, enfermeros y trabajadores de la salud comunitarios que estén bien entrenados, y una mejor capacidad local para el diagnóstico, el tratamiento, la localización de contactos y el aislamiento de los individuos infectados. 
No hay tiempo que perder. De hecho, la escasez de un liderazgo audaz ya ha demorado una respuesta internacional efectiva para el actual brote del Ébola durante demasiado tiempo, aumentando drásticamente los costos de la crisis. 
Más allá de frenar la propagación del Ébola, la comunidad internacional debe aplicar las lecciones de la crisis actual a potenciales riesgos sanitarios en el futuro, desarrollando una respuesta creíble que haga hincapié en una acción temprana, contundente y basada en evidencias. Con este objetivo, deberían lanzarse tres iniciativas clave. 
Primero, la Organización Mundial de la Salud debería comprometerse a la creación de un fondo de contingencia para emergencias que pudiera implementarse de manera acelerada tan pronto como declara una "emergencia de salud pública de preocupación internacional". Si este financiamiento hubiera estado disponible para montar una respuesta inicial sólida cuando estalló el Ébola, la OMS habría tenido un fuerte incentivo para declarar una emergencia internacional a tiempo. 
Si bien habría sido una suma eminentemente costeable, ya que representaba menos del 0,5% de la asistencia sanitaria internacional, la OMS no logró crearlo. Lo disparatado de esta decisión hoy es dolorosamente obvio, como lo es el hecho de que el fondo de contingencia debería ser significativamente mayor -hasta 500 millones de dólares. 
El segundo pilar de una estrategia efectiva de respuesta ante una crisis es una fuerza de trabajo de reserva para emergencias -establecida por la OMS, en cooperación con los gobiernos nacionales- que esté integrada por profesionales de la salud bien entrenados y preparados para un despliegue rápido en contextos de escasos recursos. Esto les proporcionaría a los países con sistemas de atención médica deficientes -que son particularmente susceptibles a los brotes de enfermedades- los recursos humanos que necesitan para poder controlar rápidamente las crisis sanitarias. 
Es por esto que el último paso, y el más importante, en materia de impedir futuras crisis sanitarias globales es la creación de un fondo para el sistema de salud internacional que respalde los esfuerzos nacionales para adquirir la capacidad tanto para responder de manera efectiva en emergencias como para ofrecer servicios médicos integrales en tiempos normales. Un fondo de esta naturaleza encajaría en el marco de las Regulaciones Internacionales de Salud que se acordó en 2005, y haría avanzar la causa de la atención médica universal, basada en el principio de que toda la gente tiene derecho a la salud. 
Los jefes de Estado africanos, por ejemplo, deberían cumplir la promesa de la Declaración de Abuja de 2001 de asignar por lo menos el 15% de los presupuestos nacionales al sector de la salud. Pero, en el caso de los países de menores ingresos, cualquier progreso significativo a la hora de establecer sistemas de atención médica sólidos sería prácticamente imposible sin el respaldo de un fondo internacional sostenible. 
Considerando que la creación de un fondo de estas características implicaría una inversión masiva de varios miles de millones de dólares en los países de menores ingresos, la movilización social es la clave para generar el respaldo político necesario. En este sentido, la respuesta global al SIDA –espoleada por el Plan de Emergencia del Presidente de Estados Unidos para la Lucha contra el SIDA y el Fondo Mundial contra el VIH/SIDA, la Tuberculosis y la Malaria- podrían servir como un modelo útil. 
Más allá de establecer una infraestructura sólida de atención médica, los gobiernos nacionales necesitarán desarrollar sistemas de responsabilidad para ofrecer servicios de salud a sus poblaciones. Esto incluye una administración transparente y justa de los recursos, salvaguardas contra la corrupción, herramientas para monitorear el progreso, compromiso de la sociedad civil y responsabilidad ante cualquier incompetencia. 
Para que estos objetivos avancen, una coalición internacional está presionando para que se constituya una Convención Marco sobre Salud Global, destinada a fomentar una buena gobernancia para la salud a nivel local, nacional y global. El tratado, basado en el principio de un derecho a la salud, ofrecería lineamientos claros para la asignación de la financiación y otras responsabilidades. 
La epidemia del Ébola en África occidental debería inspirar una corrección del curso en materia de políticas sanitarias internacionales, reforzando la necesidad de herramientas de respuesta rápida y una sólida infraestructura de atención médica. Establecer marcos para ofrecer un financiamiento escalable y sustentable para alcanzar estos objetivos es una inversión inteligente y costeable –que está en el interés de todos-. 

Un desarrollo para las personas 
NUEVA YORK – La epidemia de ébola en el África occidental está destruyendo vidas, diezmando comunidades y dejando huérfanos a niños a un ritmo que no se había visto desde las brutales guerras civiles de esa región que se acabaron hace más de un decenio. En Liberia, el 60 por ciento de los mercados están cerrados ahora; en Sierra Leona, sólo una quinta parte de los 10.000 pacientes de VIH que están en tratamientos antivirales siguen recibiéndolos y el Gobierno de Guinea está comunicando un desfase financiero de 220 millones de dólares debido a la crisis. 
Los tres países siguen frágiles, divididos y, como pone de relieve la crisis actual, excepcionalmente propensos a las sacudidas. En sentido más amplio, la crisis actual de la región debe inspirar reflexiones sobre el apoyo que el mundo da al desarrollo y lo hace avanzar. 
Una razón importante para la vulnerabilidad de esos países es la constante falta de inversión en sus poblaciones, que ha impedido a los ciudadanos de a pie recoger los beneficios del crecimiento económico. De hecho, mientras que las economías de Guinea, Liberia y Sierra Leona crecieron rápidamente en los diez años anteriores al brote de ébola –a unas tasas anuales medias de 2,8 por ciento, 10 por ciento y 8 por ciento, respectivamente–, sus poblaciones han visto pocas mejoras en su vida diaria. 
Asimismo, aunque los servicios de salud de Liberia y Sierra Leona mejoraron después de que se acabaran sus guerras civiles, su calidad y su cobertura han seguido estando muy por debajo de los niveles del África occidental. Cuando estalló la epidemia de ébola, Liberia tenía tan sólo 120 médicos para sus cuatro millones de ciudadanos. 
La amenaza que representa el ébola en los tres países no se limita a la atención de salud. En toda la región, una historia de conflictos y un legado de gestión deficiente de los asuntos públicos han creado una profunda desconfianza respecto de los gobiernos y las instituciones, como lo indicaba una encuesta de opinión del Afrobarómetro de 2012. 
De hecho, la carencia en esos países de un contrato social establecido ha sido el obstáculo principal para crear una autoridad política y una gestión pública eficaz. Además, ese ambiente ha creado unas condiciones fértiles para la propagación de teorías descabelladas, incluida la de que el Gobierno y los agentes encargados de prestar la ayuda están conspirando para infectar a los ciudadanos. 
Muchas personas niegan que exista el virus del ébola y afirman que lo han inventado sus gobiernos para recaudar fondos suplementarios –que nunca verán– entre la comunidad internacional. Semejantes dudas y temores mueven a las familias a ocultar a sus muertos y celebrar los entierros por la noche y algunas comunidades han llegado hasta el extremo de atacar a los agentes de salud. 
Todo ello está dificultando extremadamente la tarea de detener la propagación de la enfermedad. Cuando un virus letal y muy contagioso está devastando a sociedades pobres y fragmentadas, que desconfían de sus dirigentes, no basta con recuperar la normalidad. 
La única forma de poner coto a la epidemia actual de ébola y prevenir epidemias similares es la de abordar las vulnerabilidades políticas y sociales fundamentales que han permitido que prosperara el virus. La clave es colocar a las personas en el centro de las medidas en pro del desarrollo, aumentando las inversiones en la atención de salud, la educación y otros servicios públicos. 
Con una estructura de apoyo fiable y oportunidades económicas adecuadas, las familias –y, a su vez, los países– se vuelven más resistentes. Quienes están en la vanguardia de la lucha contra el ébola –incluido el Programa de las Naciones Unidas para el Desarrollo– han estado movilizando a las comunidades contra la enfermedad, apoyando a los equipos médicos y ayudando a los supervivientes y a las familias de los infectados a afrontar la tragedia. 
Si bien esas medidas no pueden ser más importantes, deben estar respaldadas por una estrategia a largo plazo para fortalecer las frágiles defensas de esos países. El ébola será derrotado, pero las vulnerabilidades que este brote ha revelado deben provocar un cambio fundamental entre las autoridades. 

Enfermedades sin fronteras 
Los efectos cada vez más visibles del cambio climático, las crecientes tensiones geopolíticas, las crisis y colapsos de los estados, las oportunidades económicas desiguales o inadecuadas y la propagación de enfermedades infecciosas (por nombrar solo algunas de las amenazas de mayor perfil) han creado un ambiente de gran incertidumbre. ¿Será 2015 el año en que estos riesgos se hagan realidad o el momento en que los líderes se reúnan para desarrollar estrategias reales que los puedan mitigar? 
Esta semana participaré en encuentros con líderes de los negocios, los gobiernos, la política, las artes y el ámbito académico en el Foro Económico Mundial (FEM) de Davos, Suiza, para hablar de los riesgos a los que se enfrenta el mundo. Por supuesto, no será fácil distinguir los retos que merecen más atención. 
Y en ese punto pueden ser de ayuda los informes de Riesgos Globales del FEM. Recogiendo las perspectivas de cerca de 900 expertos y autoridades de todo el mundo que participan en la encuesta de percepciones de riesgos globales del FEM, el informe de este año reveló que por primera vez en sus diez años de historia, los riesgos económicos están pasando a segundo plano frente a las preocupaciones ambientales y geopolíticas. 
Específicamente, los participantes consideraron que, en términos de probabilidades, el mayor riesgo que enfrenta el mundo en 2015 son los conflictos entre estados con consecuencias regionales, con los fenómenos meteorológicos extremos en segundo lugar. En términos de consecuencias, los mayores riesgos serían las crisis del agua y la propagación de enfermedades infecciosas. 
Según Klaus Schwab, fundador del FEM, 2015 puede ser un “año que marque el destino de la humanidad”. En efecto, si los líderes globales (procedentes de un amplio espectro que abarque a organizaciones multilaterales, gobiernos, el sector privado y grupos de la sociedad civil) aprovechan las oportunidades de colaborar más estrechamente, será posible desactivar antes de que estallen ciertos riesgos que han estado acechando por largo tiempo. 
Un área en que la colaboración coordinada puede marcar una gran diferencia es la propagación de enfermedades infecciosas. En el encuentro en Davos las autoridades debatirán la creación de un nuevo fondo de emergencia para las pandemias globales que permita a los países responder con rapidez a las crisis que ocurran dentro de sus fronteras, poniendo a su disposición los fondos necesarios para ello. 
Para entender lo necesario que es esto, basta con mirar la actual pandemia del ébola, que ha asolado las sociedades de África occidental, matando a miles de personas y cambiando radicalmente las vidas de muchas más. Se habría podido hacer mucho para contener el virus de haberse tomado medidas rápidas y decididas, pero la respuesta internacional fue tardía e inadecuada. 
De hecho, transcurridos seis meses después del comienzo de la crisis, apenas 30 grupos de respuesta médica trataban y cuidaban a los pacientes en Guinea, Liberia y Sierra Leona. La carencia de trabajadores, instalaciones e insumos sanitarios impidió que muchas personas recibieran tratamiento y permitió que el virus siguiera propagándose. 
El temor a la aparentemente inexorable propagación de la enfermedad obstaculizó el comercio, la actividad comercial y la libertad de movimiento en los países afectados. En diciembre, el Banco Mundial rebajó sus estimaciones de crecimiento para estas economías, que antes crecían con rapidez y que ahora se espera que pierdan $1,6 mil millones de dólares en ingresos en 2015. 
Con el fin de estar mejor preparados para hacer frente a futuras pandemias, el mundo debe invertir ahora en el fortalecimiento de sistemas de salud pública, el impulso a la capacidad de prevención de enfermedades de los países en desarrollo y la creación de instrumentos de financiación nuevos y flexibles. Un fondo mundial de emergencia pandémica podría movilizar recursos públicos y privados y adelantar la financiación, de modo que cuando surja una emergencia sanitaria mundial, la financiación pueda dar una respuesta inmediata y proporcional al problema. 
Un recurso global de este tipo podría sustentar el desarrollo de una estrategia integral para dar respuesta ante el próximo brote, incluyendo un plan para poner rápidamente en terreno a los trabajadores y los insumos sanitarios. Incluso podría servir de señal de mercado para los fabricantes de vacunas y medicamentos. 
El informe de Riesgos Globales del FEM hace hincapié en la necesidad de contar con planes sólidos para enfrentar la amenaza de las pandemias. Esto es especialmente urgente en vista del rápido crecimiento de las ciudades y los asentamientos informales -donde las enfermedades infecciosas pueden propagarse más fácilmente- en los países en desarrollo. 
Sin embargo, podemos hacer que nuestras economías y sociedades se vuelvan más resistentes y, por lo tanto, tengan una mayor capacidad de minimizar el impacto de las amenazas que enfrentamos. En este sentido, iniciativas con visión de futuro como el fondo mundial de emergencia pandémica son cruciales para hacer del mundo un lugar más seguro para todos. 

Tres amenazas para la salud mundial 
SAN FRANCISCO – El dramático brote de ébola en África occidental ha puesto de manifiesto la necesidad de fortalecer los sistemas de salud a nivel nacional y mundial. Sin embargo, aunque el brote atrajo la atención de la comunidad internacional hacia las deficiencias del sistema, el objetivo debe ser la erradicación de las epidemias perdurables que de manera silenciosa causan sufrimiento y muertes en todo el mundo. 
Sin duda alguna, el virus del ébola ha provocado una tremenda desolación, pero no es la primera ni la más devastadora pandemia a que el mundo se ha enfrentado. De hecho, la viruela es la enfermedad más mortífera conocida por la humanidad: hasta que Edward Jenner desarrolló la vacuna en 1796, fue la principal causa de muerte en Europa, y hasta su erradicación en 1980, se calcula que había acabado con la vida de entre 300 y 500 millones de personas. 
En el siglo XIV, la peste bubónica causó la muerte de entre 75 y 100 millones de personas, más de la mitad de la población europea. Durante la pandemia de gripe en 1918, murieron casi 75 millones de personas (entre el tres y el cinco por ciento de la población mundial), es decir, más de dos veces el número de personas fallecidas en la Primera Guerra Mundial. 
En el siglo XXI, el mundo continúa su lucha contra la epidemia del VIH/SIDA, que ya ha causado más de 40 millones de muertes y que hoy en día afecta a un número equivalente de personas, el 95% de las cuales vive en los países en desarrollo. Solo cuando el VIH/SIDA comenzó a propagarse en los países desarrollados se conocieron las terapias antirretrovirales de alta eficacia, un tratamiento al que la mayoría de los enfermos sin recursos no tiene acceso o no puede pagar. 
Del mismo modo, los estragos causados por el brote del ébola en los países pobres, demuestran la incapacidad de los gobiernos, las organizaciones multilaterales y las organizaciones no gubernamentales para responder con la prontitud necesaria. Sin embargo, en tiempos de una interconexión mundial sin precedentes, todo el mundo tiene interés en asegurar el establecimiento de infraestructuras y sistemas de salud adecuados para hacer frente a esta pandemia. 
La Misión de las Naciones Unidas para la Respuesta de Emergencia al Ébola ha logrado en gran medida su objetivo 70/70/60, esto es, que en un plazo de 60 días se logre aislar al 70% de los pacientes e inhumar en condiciones seguras al 70% de los fallecidos, lo que ha reducido considerablemente el número de nuevos casos. Pero el sufrimiento y la muerte continúan, a menudo a causa de la falta de acceso a una información fiable o a un tratamiento adecuado. 
Por supuesto, cuando se trata de proteger la salud, hay una línea muy fina entre proteger a la población y atentar contra los derechos individuales. Esta es la razón por la que todas las intervenciones en materia de salud pública deben centrarse principalmente en hechos científicos, y evitar respuestas emocionales o reacciones de pánico. 
En este sentido, la imposición de cuarentenas a los viajeros provenientes de los países afectados por el virus del ébola fue un claro error estratégico, como lo fueron las políticas aplicadas por las autoridades al intentar frenar la peste que asoló Europa en 1350, o durante la Gran Peste de Londres en 1665. En lugar de perder el tiempo con estrategias basadas en el miedo, la comunidad internacional debe potenciar los recursos humanos y financieros para garantizar una acción colectiva consensuada y basada en los hechos. 
El compromiso de la ONU con el cumplimiento de los Objetivos de Desarrollo del Milenio , que incluyen cuatro metas relacionadas con la salud, a saber, la nutrición, la salud materna e infantil y las enfermedades infecciosas, refleja un consenso político para mejorar la salud en todo el mundo. Esta arquitectura institucional ha facilitado un progreso considerable en muchas de estas áreas; por ejemplo, la tasa de mortalidad de los niños menores de cinco años disminuyó un 49% desde 1990. 
En regiones como Asia sudoriental y África subsahariana, la salud materno-infantil y las enfermedades infecciosas siguen siendo prioridades. De hecho, los diez países con las tasas más altas de mortalidad infantil se encuentran en el África subsahariana; un bebé nacido en África occidental tiene 30 veces más probabilidades de morir antes de los cinco años que un niño nacido en Europa occidental. 
Incluso dentro de los países, las desigualdades siguen siendo enormes. Por ejemplo, entre municipios de los estados mexicanos de Guerrero y Nuevo León puede comprobarse una diferencia de diez veces en la mortalidad infantil. 
Además, las epidemias silenciosas se han afianzado, particularmente en los países de más bajos ingresos, pues la combinación de las grandes tendencias como la urbanización, el envejecimiento de la población, la obesidad, el sedentarismo, el tabaquismo y el consumo de alcohol ha estimulado el aumento de las enfermedades crónicas no transmisibles. Para los adultos de la mayoría de los países, el cáncer, la diabetes y las enfermedades cardiovasculares se han convertido en las principales causas de discapacidad y muerte. 
Las enfermedades infecciosas emergentes como el ébola pueden parecer más apremiantes, pero el impacto sanitario de las enfermedades crónicas no transmisibles, por no mencionar sus altos y crecientes costos sociales y económicos, es notablemente superior. No hay tiempo que perder. 
El mundo debe afrontar tres restos sanitarios: en primer lugar, establecer sistemas de salud sostenibles a nivel nacional e internacional para reaccionar de manera rápida y eficaz frente a las crisis, como la desencadenada por el virus del ébola; en segundo lugar, erradicar o controlar las enfermedades infecciosas; y en tercer lugar, contener la creciente y silenciosa epidemia de las enfermedades no transmisibles. 
Esto significa mejorar el acceso a los servicios de salud y a la educación, pero a la vez corregir las un más profundas desigualdades sociales que superan el ámbito de la salud pública. En la elaboración de los objetivos de desarrollo más allá de 2015, los líderes mundiales deben tener presente que la salud es un derecho humano fundamental. 

La ética de la lucha contra el ébola 
PRINCETON – Al final podría ser una suerte que un puñado de personas de los países desarrollados –cuatro en los Estados Unidos y una en España– haya contraído el ébola. Por trágico que fuera para Thomas Duncan, el único de esos pacientes que ha muerto, si todos los más de 13.000 casos y casi 5.000 muertes hubieran ocurrido en África, el ébola nunca habría despertado ni mucho menos tanta atención en los países ricos. 
A este respecto, el ébola es –o, mejor dicho, era– un ejemplo de lo que a veces se denomina la regla de 90/10: el 90 por ciento de la investigación médica se centra en enfermedades que representan tan sólo el diez por ciento de la morbilidad mundial. 
El mundo conoce el carácter mortífero del virus ébola desde 1976, pero, como sus víctimas eran pobres, las compañías farmacéuticas no tenían incentivos para obtener una vacuna. De hecho, las compañías farmacéuticas podían abrigar la esperanza de ganar más con una cura de la calvicie masculina. 
Los fondos estatales para la investigación en los países ricos van encaminados también desproporcionadamente a luchar contra las enfermedades que matan a ciudadanos de esos países, en lugar de enfermedades como el paludismo y la diarrea que provocan una pérdida de vidas mucho mayor. 
Pero el ínfimo número de casos de ébola en los países ricos –y los consiguientes titulares y medidas de cuarentena inductores de pánico– han hecho comprender el carácter mundial de las enfermedades infecciosas en la actualidad. Los viajes en masa han hecho que la contención eficaz de las epidemias resulte extraordinariamente difícil. 
El ébola parece haber sido erradicado de Nigeria, en no pequeña medida porque ese país tenía un hospital apoyado por la Fundación Gates con personal capacitado y equipado para luchar contra las enfermedades infecciosas. Si en los dos últimos decenios los países ricos hubieran hecho más para ayudar a Liberia, Sierra Leona y Guinea, se podría haber reducido a sus mínimas proporciones –ya que no prevenido– el actual brote de ébola. 
Pero ahora es demasiado tarde para eso y los científicos están apresurándose a buscar una vacuna y un tratamiento eficaz para el ébola. ¿Qué consideraciones éticas deberían guiarlos en su búsqueda? 
La forma normal de apreciar la eficacia de una vacuna es la de hacer un ensayo en el que se distribuye al azar en dos grupos a quienes podrían beneficiarse de él, uno de los cuales recibe la vacuna potencialmente beneficiosa, mientras que el otro recibe una substancia sin ingredientes activos, llamada placebo. Para evitar posibles factores creadores de confusión, como, por ejemplo, un mayor riesgo para quienes saben que han sido vacunados o el deseo de quienes hacen el ensayo de mostrar que la vacuna da resultado, el estudio es “de doble ciego”: ni los sujetos ni quienes administran el ensayo y recogen los datos saben quién recibió la vacuna y quién el placebo. 
Sin semejante ensayo, la apariencia de eficacia puede ser una falsa ilusión, porque otros factores habrían dado una tasa menor de infección en cualquier caso. Sin embargo, si se dispone de una vacuna prometedora –y si unos ensayos inocuos en voluntarios humanos sanos que no corran riesgo de infección demuestran que no daña–, denegársela a quienes atienden a los enfermos y agonizantes, con gran riesgo para su propia salud, no parece ético. 
Pronto habrá que zanjar esa cuestión, porque tanto la gigantesca compañía farmacéutica GlaxoSmithKline (junto con el Instituto Nacional de Enfermedades Alérgicas e Infecciosas de los Estados Unidos) como el Organismo de Salud Pública del Canadá tienen posibles vacunas en fase de experimentación. 
En una reciente reunión de la Organización Mundial de la Salud celebrada en Ginebra, Ripley Ballou, director del programa de GlaxoSmithKline de obtención de una vacuna, sostuvo que la forma más ética de evaluar su eficacia sería la de hacer un ensayo aleatorio controlado para comparar la posible vacuna contra el ébola con una vacuna que proteja contra otro virus. Según fuera la conclusión, los resultados podrían estar disponibles en el plazo de tres meses, lo que permitiría que la producción y la distribución siguiera adelante con mayor seguridad. 
Los representantes de Médicos Sin Fronteras, que tiene un personal de más de 3.000 miembros luchando contra el ébola en los países más afectados, se opusieron rotundamente a administrar placebos a quienquiera que corra el riesgo de contraer la enfermedad, pero Ballou parece haber convencido a muchos de los participantes en la reunión que su propuesta salvará más vidas a largo plazo. Si es así, un ensayo aleatorio controlado podría ser la opción más ética. 
En una carta publicada el mes pasado en The Lancet, los médicos, científicos y expertos en bioética de una gran diversidad de países –incluidos Guinea, Ghana, Nigeria y Senegal, además de Gran Bretaña, Francia, Hong Kong y los Estados Unidos– sostuvieron que un ensayo aleatorio sólo está justificado cuando hay equilibrio entre las dos opciones ofrecidas. Así puede ser cuando los médicos no sepan si un tratamiento propuesto hará más mal que bien o cuando duden sobre cuál de los dos tratamientos tiene más probabilidades de curar al paciente. 
Pero, cuando se afronta una enfermedad que mata hasta un 70 por ciento de los infectados y no existe aún un tratamiento aceptado, sería comprensible que los pacientes denegaran el consentimiento a un ensayo en el que podrían recibir un placebo, en lugar de un tratamiento experimental que ofrezca alguna esperanza de recuperación. En esos casos, podría ser más ético recoger cuidadosamente los resultados de diferentes centros de tratamiento ahora, antes de que se disponga de tratamientos experimentales, y después compararlos con los obtenidos en los mismos centros después de que se introduzcan dichos tratamientos. 

Pasar la página del ébola 
WASHINGTON, DC – El brote de ébola que comenzó el año pasado en Guinea, Sierra Leona y Liberia, tres de los cuatro países de la Unión del Río Mano, es el más grave registrado desde que en 1976 se diagnosticó esa enfermedad por primera vez en el África central. Las consecuencias de la epidemia han sido devastadoras y han puesto en entredicho los importantes avances socioeconómicos de nuestros tres países después de decenios de conflictos e inestabilidad. 
Hasta ahora, esa región ha registrado un total de 25.791 casos y 10.689 muertes, casi diez veces el número de muertes de todas las epidemias de ébola combinadas. Las tasas de crecimiento proyectadas para 2014 en nuestros tres países eran de entre 4,5 por ciento y 11,3 por ciento. 
La propagación descontrolada de la enfermedad reveló las deficiencias de nuestros sistemas de atención de salud, además de la escasa capacidad de las instituciones regionales y mundiales para la coordinación y una reacción eficaz. Dicho de forma sencilla, estábamos mal preparados para afrontar –y menos aún prevenir– un brote de esa magnitud. 
Tenemos una responsabilidad colectiva por los miles de vidas perdidas con el ��bola y las decenas de miles de afectados por la enfermedad y hoy, gracias a la mejora y adaptación institucional, estamos más cerca de ganar la batalla al ébola. Aunque aún no se ha contenido ni erradicado la enfermedad en toda la región, su propagación se ha aminorado; ahora tenemos que comenzar a planificar nuestra recuperación, que debe consistir, entre otras cosas, en un fortalecimiento de los sistemas nacionales, regionales e internacionales que protegen las vidas y los futuros de nuestras poblaciones. 
Nosotros, los presidentes de los tres países afectados, nos reunimos en Conakry (Guinea) el pasado mes de febrero, junto con Côte d’Ivoire, para aprobar una estrategia común con miras a poner fin a la epidemia y orientar la recuperación socioeconómica posterior al ébola. Después de dicha reunión, se celebró en Bruselas otra de donantes a comienzos del pasado mes de marzo y otra en Freetown (Sierra Leona), dos semanas después, para coordinar nuestros comités técnicos. 
Estamos decididos a erradicar el ébola mediante el intercambio de información, el aprovechamiento conjunto de los conocimientos técnicos, la creación de sistemas comunitarios de salud innovadores y accesibles y la intensficación de las estrategias de instrucción pública, incluidas medidas que puedan compartir las familias, como las normas aplicadas en materia de agua, saneamiento e higiene. Sólo entonces podrán empezar a recuperarse las inversiones del sector privado, motor del empleo y de unos medios de subsistencia estables. 
La propagación del virus ébola ha estado facilitada por la historia y la cultura compartidas de nuestros países, que han permitido a la enfermedad cruzar las fronteras fácilmente y pasar rápidamente desde zonas rurales remotas a centros urbanos. Lamentablemente, la epidemia nos obligó a cerrar algunas de nuestras fronteras e impedir el acceso a los parientes y los cuidados. 
Queremos que nuestras infraestructuras, políticas de salud y fuerzas económicas beneficien a las poblaciones a través de las fronteras mediante vínculos –sistemas de apoyo comunitarios y corredores de desarrollo– que fomenten la colaboración y la creación de empleo y pedimos a nuestros socios internacionales que apoyen un plan común de estímulo económico, con insistencia particular en las soluciones prácticas que intensifiquen el crecimiento y la creación de empleo. 
El primer componente es la creación de sistemas de salud pública resistentes, para lo cual se debe capacitar a los agentes de salud comunitaria a fin de extender la cobertura por las zonas rurales. También son necesarios programas de agua y saneamiento a escala nacional y centros bien equipados para la lucha contra las enfermedades infecciosas en cada uno de nuestros países. 
En segundo lugar, debemos centrarnos en las infraestructuras, en particular las carreteras y las redes eléctricas y de telecomunicaciones. Pedimos al Banco Africano de Desarrollo que tome la iniciativa creando un fondo para infraestructuras y ampliando la Iniciativa del Río Mano, lanzada en 2013, con el objetivo de favorecer la integración regional. 
En tercer lugar, debemos apoyar la recuperación económica fomentando la confianza dentro del sector privado, que se ha visto afectado por el aumento de los costos en nuestra región. Concretamente, ésta se beneficiaría de donaciones a empresarios locales, financiación en condiciones muy favorables, préstamos a inversores extranjeros y apoyo presupuestario del Gobierno. 
Por último, en consonancia con la recomendación de la Comisión de las Naciones Unidas para África y la Unión Africana, pedimos una cancelación total de nuestra deuda externa, lo que nos permitiría recuperar la flexibilidad fiscal que necesitamos para poder cofinanciar la reconstrucción de nuestros sistemas de salud. 
Instamos a nuestros socios internacionales a que apoyen nuestra recuperación económica con el mismo espíritu de cooperación y el mismo carácter de urgencia que nos ayudó a luchar contra el virus ébola. Juntos podemos crear sistemas de atención de salud, infraestructuras e instituciones regionales que sean más sólidos que antes de que comenzara la epidemia. 

Ayudar al BCE a cruzar el Rubicón 
Los observadores anticipan que el presidente del BCE, Mario Draghi, y sus colegas finalmente cruzarán el Rubicón y anunciarán el lanzamiento de un programa de gran escala de alivio cuantitativo (QE por su sigla en inglés) -en otras palabras, compras de alto volumen de bonos del gobierno-. Si bien el BCE se ha resistido al QE durante más de cinco años, inclusive cuando otros bancos centrales importantes lo adoptaron, el miembro de la Junta Ejecutiva Benoît Coeuré ya lo calificó como la "opción de base". 
En noviembre, el crecimiento anual de precios fue de apenas 0,3%, mientras que el reciente colapso de los precios del petróleo generará una mayor presión bajista en los próximos meses. Más importante aún, las expectativas de inflación comenzaron a desanclar: los pronosticadores y los inversores esperan que el incumplimiento del objetivo persista en el mediano plazo. 
La baja inflación ya es un obstáculo serio para la recuperación y el reequilibrio de la economía de la eurozona. La deflación declarada sería una amenaza incluso más peligrosa. 
Es más, los mercados financieros consideran tan probable el QE que la gran mayoría de sus consecuencias en las tasas de los bonos y los tipos de cambio ya se tuvieron en cuenta. Si el BCE no cumple con las expectativas, los mercados de bonos y cambiarios enfrentarían un ajuste abrupto y perjudicial de las posiciones: las tasas de interés a largo plazo aumentarían, los mercados accionarios se hundirían y el tipo de cambio se apreciaría. 
Jens Weidmann, presidente del Bundesbank alemán, sigue mostrándose abiertamente escéptico. Si bien Weidmann no niega el riesgo de deflación, sostiene que las consecuencias de los recientes datos de precios pueden ser menos graves de lo que se cree, mientras que las consecuencias de un QE pleno podrían ser más serias de lo que se supone. 
Es importante entender por qué todavía no se alcanzó ningún acuerdo en Fráncfort sobre el mejor curso de acción posible. En un momento en el que los datos de Estados Unidos parecen validar la estrategia de la Reserva Federal, ¿por qué el BCE sigue mostrándose tan dubitativo? 
Es cierto, el Bundesbank se opuso ferozmente al respaldo condicional por parte del BCE a los miembros endeudados de la eurozona y respaldó los desafíos legales que confrontó la innovación de Draghi, el esquema de transacciones monetarias directas (TMD). Pero las autoridades alemanas no ponen en duda la legitimidad de las compras de bonos en gran escala con fines de política monetaria, ni que pueda haber circunstancias que exijan un QE. 
La ortodoxia descarta ofrecer respaldo del BCE a un país en particular, porque esto violaría la separación entre política monetaria y fiscal: la autoridad para comprometer recursos públicos en beneficio de un determinado país pertenece exclusivamente a los parlamentos, no al banco central. 
Es un instrumento monetario del que debe depender el banco central cuando su tasa de interés de política monetaria ha alcanzado el límite inferior de cero y, por ende, no se puede bajar más. El nivel de deuda del gobierno es irrelevante a la hora de decidir si usarlo o no. 
Sin embargo, al reducir las tasas de interés a largo plazo, las compras de deuda gubernamental por parte del banco central pueden ayudar a contener el servicio de deuda del gobierno. De esta manera, el QE puede ayudar a solventar a un gobierno que, de otra manera, sería insolvente -un escenario de pesadilla para un banco central. 
El Banco de Japón ya tiene títulos de gobierno por un valor equivalente al 40% del PBI, y está comprometido a realizar compras anuales por un valor del 16% del PBI dentro del marco de la agenda de revitalización económica del primer ministro Shinzo Abe. El tamaño descomunal del programa del Banco de Japón implica que ya ejerce pleno control del mercado de títulos del gobierno. 
Una situación de estas características puede hacer que el banco central se convierta en rehén del comportamiento del gobierno. La acción del Banco de Japón se basa en el compromiso de Abe de restablecer la sustentabilidad de las finanzas públicas una vez que la deflación haya sido derrotada y la economía haya retomado un sendero de crecimiento. 
Esta confianza no existe en Europa. A pesar de una acumulación de textos y procedimientos legales, el marco fiscal de la UE carece de credibilidad y hace que el BCE no confíe en que los gobiernos sigan defendiendo la sustentabilidad una vez que sus compras de bonos los protejan aún más de la presión del mercado. 
Es más, a diferencia de sus homólogos, el BCE no enfrenta un único interlocutor, y ninguno de los gobiernos que lo hace responsable se siente a cargo, o efectivamente lo está, de la eurozona en su totalidad. Esta es una situación profundamente desfavorable, lo que explica por qué el BCE, alguna vez obsesionado con el riesgo de que los gobiernos se unan para atacar su independencia, se ha convertido en el defensor más acérrimo de la coordinación de la política fiscal. 
Pero no reduce la necesidad de una acción no convencional y audaz contra la deflación, y no debería impedir que el BCE lance el QE. El paralelismo con Japón destaca la necesidad de que los gobiernos se comporten de manera responsable, individual y colectivamente. 

Los ensayos de Europa mediante crisis 
BERLÍN – Hace unos 2.500 años, el antiguo filósofo griego Heráclito concluyó que la guerra es el padre de todas las cosas. Podría haber añadido que la crisis es la madre. 
Afortunadamente, la guerra entre las potencias mundiales ha dejado de ser una opción realista, por la amenaza de destrucción nuclear mutua, pero las crisis internacionales importantes, como, por ejemplo, la actual crisis financiera mundial, siguen con nosotros… lo que tal vez no sea malo. 
Como en la guerra, las crisis alteran fundamentalmente el status quo, lo que significa que brindan una oportunidad –sin la fuerza destructiva de la guerra– para el cambio que en tiempos normales apenas es posible. Para superar una crisis es necesario hacer cosas que antes apenas resultaban concebibles, por no decir inviables. 
Eso es lo que ha ocurrido a la Unión Europea a lo largo de los tres últimos años, porque la crisis financiera mundial no sólo ha sacudido a Europa hasta sus cimientos, sino que, además, ha adquirido tales proporciones, que puede acabar con ella. 
En comparación con el comienzo de 2009, ahora nos encontramos con una UE en gran medida diferente, que ha quedado dividida entre una vanguardia de Estados miembros que componen la zona del euro y una retaguardia, compuesta de Estados miembros que siguen fuera de ella. El motivo no es una mala intención, sino la presión de la crisis. 
De hecho, casi todos los tabúes que existían después de la erupción de la crisis ya han quedado abolidos. La mayoría se había debido a la instigación alemana, pero ahora se los ha eliminado con el apoyo activo del Gobierno de Alemania. 
Es una lista impresionante: la responsabilidad nacional en materia de rescates bancarios, el carácter sagrado de la proscripción por el Tratado de la UE de los rescates de los gobiernos, el rechazo de la gobernación económica europea, la prohibición de la financiación directa de los Estados por el Banco Central Europeo, la negativa a apoyar la responsabilidad mutua por la deuda y, por último, la transformación del BCE, que ha pasado de ser una copia del antiguo Bundesbank a ser un Banco de la Reserva Federal Europeo basado en el modelo anglosajón. 
Lo que queda es el rechazo de los eurobonos, pero también eso desaparecerá en última instancia. Lo único que hemos de preguntarnos es si ese tabú caerá antes o después de las próximas elecciones generales alemanas, que se celebrarán el año que viene. 
Alemania, la mayor economía de Europa, está desempeñando un papel a veces extraño –y a veces exageradamente– en la crisis. En ningún momento desde la fundación de la República Federal en 1949 había sido tan fuerte ese país. 
Precisamente por esa razón, muchos de los cambios habidos en Europa han ocurrido pese a la oposición alemana. Al final, el Gobierno de Alemania ha tenido que recurrir al arte del giro político de 180 grados, con el resultado de que este país, pese a ser económicamente fuerte, ha ido debilitándose institucionalmente, dinámica ejemplificada en su reducida influencia en el Consejo de Gobierno del BCE. 
El antiguo Bundesbank pasó a mejor vida el 6 de septiembre, cuando el BCE aprobó su programa de “transacciones monetarias” a las claras –compra ilimitada de bonos estatales de los países de la zona del euro con problemas– con las objeciones de un solo disidente: el Presidente del Bundesbank, Jens Weidmann. 
El Bundesbank no cayó víctima de una sinistra conspiración de la Europa meridional, sino que se volvió irrelevante. Si se hubiera salido con la suya, la zona del euro habría dejado de existir. 
Actualmente, la zona del euro está en el umbral de una unión bancaria, con una unión fiscal que vendrá después, pero, aun sólo con una unión bancaria, la presión con vistas a la unión política aumentará. 
Con 27 miembros (28 con la próxima adhesión de Croacia), las enmiendas del Tratado de la UE serán imposibles, no sólo porque el Reino Unido sigue resistiéndose a una mayor integración europea, sino también porque serían necesarios referéndums en muchos Estados miembros. Esos plebiscitos se convertirían en un arreglo de cuentas para los gobiernos nacionales sobre sus políticas de lucha contra la crisis, que ningún gobierno sensato desearía. 
Eso quiere decir que durante algún tiempo serán necesarios acuerdos interestatales y que la zona del euro se desarrollará hacia un federalismo interestatal, lo que seguramente resultará apasionante, pues brindará posibilidades completamente inesperadas para la integración política. 
Al final, el ex Presidente de Francia Nicolas Sarkozy ha prevalecido, porque hoy la zona del euro esta dirigida por un gobierno económico de facto que comprende los Jefes de Estado o de Gobierno (y sus ministros de Hacienda) de sus países miembros. Los federalistas europeos deben acogerlo con beneplácito, porque, cuanto más lleguen a constituir dichos Jefes de Estado o de Gobierno un gobierno de la zona del euro en conjunto, más rápidamente tocará a su fin su doble papel en el ejecutivo y el legislativo de la UE. 
El Parlamento Europeo no podrá colmar el vacío resultante, pues carece de soberanía fiscal, que sigue correspondiendo a los parlamentos nacionales y permanecerá en ellos indefinidamente. Sólo los parlamentos nacionales pueden colmar el vacío y necesitan una plataforma común dentro de la zona del euro –algo así como una “Eurocámara”– mediante la cual pueden controlar la gobernación económica europea. 
Al contrario, deben reconocer y aprovechar esta oportunidad extraordinaria. Los diputados a los parlamentos nacionales y los diputados al Parlamento Europeo deben reunirse rápidamente y aclarar su relación. 
Lo que falta es una estrategia para el crecimiento económico en los países afectados por la crisis, pero, en vista de los disturbios en aumento en la Europa meridional, semejante estrategia es inevitable. Si los europeos reconocen la oportunidad que su crisis ha creado… y actúan con audacia y decisión para aprovecharla, tienen razones para sentirse optimistas. 

Estabilidad y prosperidad en la unión monetaria 
FRÁNCFORT – La idea de que la zona del euro es una unión monetaria sin una unión política, pese a estar muy extendida, refleja una concepción errónea de su significado. La unión monetaria solo es posible gracias al alto grado de integración ya alcanzado entre los países de la Unión Europea —y compartir una moneda única refuerza dicha integración—. 
Si la unión monetaria europea ha mostrado una capacidad de resistencia mayor de lo que muchos esperaban, es porque quienes dudaban de ella valoraron incorrectamente esta dimensión política. Subestimaron los vínculos entre sus miembros, lo mucho que habían invertido colectivamente y su voluntad de trabajar juntos para resolver problemas comunes cuando más se necesitaba. 
Este fue el diagnóstico presentado hace dos años en el Informe de los cuatro presidentes (elaborado por el presidente del Consejo Europeo en estrecha colaboración con los presidentes de la Comisión Europea, del Banco Central Europeo y del Eurogrupo). Y aunque se han logrado progresos importantes en algunas áreas, queda trabajo por hacer en otras. 
Pero, ¿qué significa «completar» la unión monetaria? Fundamentalmente, significa crear condiciones para que los países sean más estables y prósperos de lo que lo serían si no fueran miembros. 
En otras uniones políticas, la cohesión de la unión se mantiene a través de una fuerte identidad común, aunque frecuentemente también mediante transferencias fiscales permanentes desde las regiones más ricas hacia las más pobres que nivelan la renta ex post. La zona del euro no prevé este tipo de transferencias entre países en una sola dirección (las transferencias forman parte de las políticas de cohesión de la UE, pero son limitadas y están concebidas principalmente para apoyar el proceso de convergencia en los países o regiones de menor renta). 
También necesitan tener flexibilidad suficiente para responder con prontitud a las perturbaciones a corto plazo. Se trata de promover reformas estructurales que estimulen la competencia, reduzcan la burocracia innecesaria y logren mercados de trabajo más adaptables. 
Los países de la zona del euro dependen unos de otros para crecer. Y lo que es más importante, si la falta de reformas estructurales se traduce en divergencias permanentes dentro de la unión monetaria, aumenta el riesgo de salida, que en última instancia afecta a todos los miembros. 
En la zona del euro, la estabilidad y prosperidad de un país dependen de que los demás países también prosperen. Por tanto, existen argumentos sólidos para compartir más soberanía en esta área —para construir una unión económica más genuina—. 
La segunda consecuencia de no contar con transferencias fiscales es que los países tienen que invertir más en otros mecanismos para distribuir el coste de las perturbaciones. Incluso si las economías fueran más flexibles, el ajuste interno siempre será más lento que si los países tuvieran su propio tipo de cambio. 
Una unión bancaria en la zona del euro debería ser un catalizador para avanzar en la integración del sector bancario. Pero la distribución del riesgo requiere asimismo una mayor profundidad de los mercados de capitales, especialmente de los mercados bursátiles, por lo que también necesitamos progresar rápidamente hacia una unión de mercados de capitales. 
Una política monetaria única centrada en la estabilidad de precios en la zona del euro no puede reaccionar ante perturbaciones que afectan a un solo país o región. Por ello, para evitar crisis locales prolongadas, es imprescindible que las políticas fiscales nacionales puedan desempeñar su papel de estabilización. 
Para ello es indispensable un marco fiscal sólido, que protege a los países del contagio. Sin embargo, la experiencia de la crisis sugiere que en momentos de tensión extrema en los mercados, ni siquiera una posición fiscal inicial sólida puede ofrecer protección absoluta frente a los efectos de contagio. 
Este es otro de los motivos por los que necesitamos una unión económica: los mercados reaccionarían de manera menos negativa ante aumentos temporales del déficit si tuvieran mayor confianza en las perspectivas de crecimiento futuro. 
En definitiva, la convergencia económica entre países no puede ser el único criterio de acceso a la unión monetaria, ni una condición que se cumpla solo temporalmente. Debe ser una condición que se cumpla de forma permanente. 

El presupuesto en la sombra de Europa 
MÚNICH – Por fin han salido a la luz más detalles del plan de inversión de la Comisión Europea para el período 2015-2017, que asciende a 315.000 millones de euros (390.000 millones de dólares). El programa, anunciado por el Presidente de la Comisión Europea, Jean-Claude Juncker el pasado mes de noviembre, equivale a un enorme presupuesto en la sombra, el doble del presupuesto anual oficial de la Unión Europea, con el que se financiarán proyectos de inversión pública y que, en última instancia, ayudará a los gobiernos a eludir los límites de deuda establecidos en el Plan de Estabilidad y Crecimiento. 
El FEIE contará con 5.000 millones de euros de capital inicial, producido mediante la revalorización de los activos el BEI existentes, y estará respaldado por 16.000 millones en garantías de la Comisión Europea. Se espera que el Fondo los aproveche para obtener unos 63.000 millones en préstamos y posteriormente los inversores privados aporten unos cinco euros por cada euro prestado, con lo que la inversión total ascenderá a los 315.000 millones previstos. 
Aunque los países de la UE no harán aportación alguna real de fondos, brindarán garantías explícitas e implícitas para los inversores privados, disposición que se parece sospechosamente a la responsabilidad conjunta representada por los eurobonos. En vista del rechazo categórico de los eurobonos por la Canciller de Alemania, Angela Merkel, la UE movilizó a una multitud de especialistas financieros para buscar una forma creativa de eludirla. 
Aunque el fondo no empezará a funcionar hasta mediados de 2015, los países miembros de la UE ya han propuesto proyectos para que los examine la Comisión Europea. A primeros de diciembre, los 28 gobiernos de la UE habían presentado solicitudes... y aún siguen llegando otras más. 
De una evaluación de los documentos de solicitud llevada a cabo por el Instituto de Investigaciones Económicas (IFO), del que soy Presidente, resultó que los casi 2.000 proyectos potenciales costarían un total de 1,3 billones de euros, de los que 500.000 millones se habrían gastado al final de 2017. Un 53 por ciento, aproximadamente, de esos costos corresponde a proyectos públicos; el 15 por ciento, a asociaciones público-privadas; el 21 por ciento, a proyectos privados; y un poco más del 10 por ciento, a proyectos que no se pudieron clasificar. 
Las asociaciones público-privadas entrañarán una financiación mixta y a las entidades privadas corresponderá una parte del riesgo y de los beneficios. Los proyectos privados incluirán la aportación de infraestructuras, cuyo costo se sufragará mediante peajes o tarifas para los usuarios recaudadas por una concesionaria privada. 
A diferencia de otros críticos, yo no espero que el programa no impulse la demanda en la economía europea. Al fin y al cabo, los 315.000 millones de euros que, según se espera, se distribuirán a lo largo de tres años representan el 2,3 por ciento del PIB anual de la UE. 
Pero el programa sigue siendo jurídicamente dudoso, pues crea un enorme presupuesto en la sombra financiado mediante un endeudamiento que será paralelo a los presupuestos nacionales y de la UE, con lo que representará una carga importante de participación en los riesgos para los contribuyentes. Como todos los países, independientemente de su solvencia, pueden endeudarse con el mismo tipo de interés, se emprenderán proyectos en algunos de ellos que recientemente han quemado tales cantidades de capital, que ya no pueden recurrir a los mercados financieros para financiarse. 
Para colmo de males, sólo se tendrá en cuenta en los presupuestos nacionales una fracción del nuevo endeudamiento permitido por la mutualización de la responsabilidad, lo que desvirtuará los acuerdos de gestión de la deuda a escala de la UE, incluido el Pacto de Estabilidad y Crecimiento, que limita el déficit total al tres por ciento del PIB, y el “pacto fiscal,” conforme al cual los países cuya relación entre la deuda y el PIB supere el límite del 60 por ciento deben reducirla una vigésima parte al año hasta que lo cumplan. 
En los últimos años, se ha reconvenido a los bancos por utilizar presupuestos en la sombra, en forma de medios y conductos especiales, para exponerse a un riesgo excesivo. Resulta preocupante, por no decir algo peor, que la UE esté recurriendo ahora a trucos semejantes. 

El BCE es ahora el ancla de Europa 
Está al llegar el momento en que el Banco Central Europeo adquiera la reputación que merece. Apenas un mes después del rechazo del Tratado Constitucional de la Unión Europea en Francia y los Países Bajos, la reciente Cumbre de la UE celebrada en Bruselas acabó en una enconada orgía de egoísmos nacionales y no hubo acuerdo sobre el presupuesto de la Unión. 
Europa padece una profunda crisis de confianza que ha impedido su recuperación económica. Los consumidores, al carecer de confianza en la capacidad de sus dirigentes políticos para resolver múltiples problemas, están ahorrando para una época de vacas flacas que está –no les cabe duda—a la vuelta de la esquina, mientras que los empresarios son reacios a invertir, porque no confían en que los gobiernos emprendan las necesarias reformas económicas. 
Como demuestra claramente la vergonzosa cumbre de Bruselas, esa falta de confianza en la dirección política de la UE está totalmente justificada. En lugar de hacer algo realmente constructivo sobre el problema esencial de Europa –reformar unos estados del bienestar caros para garantizar la competitividad a escala mundial—, los dirigentes políticos de Europa se ocultan tras argumentos de hombres de paja sobre los “modelos ultraliberales anglosajones”, la devolución a Gran Bretaña y los altos tipos de interés, como si la debilidad económica fuera culpa del BCE. 
Para socavar la independencia del BCE, los ministros de Hacienda de Europa intentan tener más voz en la adopción de decisiones del Banco. El Primer Ministro de Luxemburgo y Presidente del Eurogrupo, Jean-Claude Juncker, en una comparecencia ante la Comisión de Asuntos Económicos y Monetarios del Parlamento Europeo, sostuvo que los ministros de Hacienda de la zona del euro deben expresar sus opiniones con mayor firmeza ante el BCE. 
¿Quién necesita esas conversaciones? De lo único que todos los ministros de Hacienda de la zona del euro quieren hablar, como un coro, es de la reducción de los tipos de interés, cosa que no va a contribuir a la recuperación económica de Europa. 
El BCE ha brindado ya a Europa un prolongado período de estabilidad monetaria con unos tipos de interés más bajos que nunca. ¿De verdad cree alguien que los consumidores no consumen y los empresarios aplazan sus inversiones en espera de esa próxima reducción de los tipos de interés? 
“Lo último que necesita Europa ahora es una reducción de los tipos de interés”, dice un influyente miembro del Consejo de Gobierno del BCE, en una evaluación franca de la situación actual. Capitular ante la presión política exterior no es para nadie la definición de “ancla de estabilidad” precisamente. 
Además, el economista principal del BCE Otmar Issing predice que, si aumentaran las previsiones inflacionistas, los tipos de interés a largo plazo no bajarían, sino que aumentarían. De modo que reducir los tipos de interés no sólo sería una estupidez, sino también una locura. 
Pero el BCE no reducirá los tipos de interés, aunque dé a entender que podría hacerlo para mantener a raya a los lobos políticos. El BCE se mantiene firme y, al hacerlo, demuestra a los ciudadanos de Europa que al menos hay una institución de la UE en la que pueden confiar. 
La Historia muestra que la agitación política propicia con frecuencia la inflación, que no hace otra cosa que alimentar una mayor agitación. Los europeos pueden apostar su último euro a que el BCE no dejará que la jovencísima moneda común sea saqueada por la inflación, porque sus dirigentes políticos, al haber dejado de desempeñar sus funciones, ahora teman perderlas. 
De hecho, el valor actualmente demostrado por el BCE al mantenerse firme debe servir de modelo para los políticos futuros de Europa. Una vez que comprendan que no pueden intimidar al BCE para que haya reducciones innecesarias y autodestructivas de los tipos de interés, los dirigentes de la UE podrían hacer, en realidad, acopio de la voluntad necesaria para dirigir... que, al fin y al cabo, es para lo que se los ha elegido. 

¿Está el BCE haciendo suficiente? 
Lo que Adenauer quería indicar es que en ocasiones los acontecimientos se suceden a una velocidad que supera nuestra capacidad de comprenderlos. Así pues, con la experiencia del año que termina, cabe preguntarse: ¿hemos reaccionado en el BCE con agilidad suficiente para cumplir nuestro mandato de mantener la estabilidad de precios frente a las amenazas? 
Era evidente que los canales del crédito en el sistema bancario habían dejado de funcionar; unas condiciones de financiación excesivamente restrictivas estaban reprimiendo la demanda. Como respuesta, el BCE hizo precisamente lo que cualquier banco central hubiera hecho: actuamos para restablecer la relación entre nuestra política monetaria y el coste del endeudamiento, con el objetivo de reducir el tipo de interés medio que los hogares y las empresas tienen que pagar. 
En junio introdujimos una serie de operaciones de financiación a más largo plazo con objetivo específico (TLTRO) para proporcionar financiación a las entidades de crédito a tipo de interés fijo muy bajo durante un período de hasta cuatro años. Con estas operaciones tratamos de aumentar al máximo las oportunidades de que los bancos trasladaran este descenso de los costes de financiación a los prestatarios. 
Este conjunto de medidas ofrece una respuesta potente que ataca la raíz del deterioro del préstamo bancario y facilita que el crédito fluya de nuevo a la economía real. La evidencia preliminar sugiere que estas medidas están reportando algunos beneficios tangibles iniciales a la economía de la zona del euro. 
En noviembre, la inflación interanual en la zona del euro se situó en un mínimo cíclico del 0,3 %, debido en gran medida a la drástica caída de los precios del petróleo desde finales de verano. Pero el descenso de la inflación subyacente (que excluye los componentes volátiles, es decir, la energía y los alimentos) también apunta a una demanda agregada débil. 
Dada la potencia de la reciente perturbación de los precios del petróleo, existe el riesgo de que la inflación pueda deslizarse temporalmente en terreno negativo en los próximos meses. Normalmente, un banco central vería con buenos ojos una perturbación positiva de oferta, ya que un descenso de los precios del petróleo impulsa las rentas reales y puede dar lugar a un aumento del producto en el futuro. 
Es el motivo por el que el Consejo de Gobierno del BCE ha reiterado su compromiso unánime de utilizar otros instrumentos no convencionales acordes con su mandato, si fuera necesario para afrontar un período prolongado de baja inflación, o si el estímulo monetario fuera insuficiente para cumplir nuestro deseo de que nuestro balance recupere el tamaño que tenía a principios de 2012. Ello implicaría modificar el alcance, ritmo y composición de nuestras medidas a principios del año que viene, por lo que el personal del BCE y de los bancos centrales nacionales ha acelerado los preparativos técnicos necesarios para adoptar a tiempo medidas adicionales si fueran precisas. 
Si considerásemos que la economía necesita nuevos estímulos, una opción podría ser ampliar nuestras compras simples a otras clases de activos. No obstante, es importante recordar que las compras de activos no son un fin en sí mismas. 
Un criterio importante en la elección de medidas adicionales debería ser el alcance de su influencia sobre las condiciones de financiación generales en la economía privada. Por ejemplo, las compras de bonos emitidos por sociedades no financieras de la zona del euro tendrían probablemente algún efecto directo sobre los costes de financiación de las empresas. 
Una cuestión diferente sería que decidiéramos adquirir bonos soberanos de la zona del euro, único mercado en el que el tamaño no suele ser un problema. Intervenir en este mercado probablemente supondría una señal más fuerte de que el BCE está comprometido a mantener una política monetaria acomodaticia durante un período prolongado. 
La eficacia de las intervenciones en el mercado de bonos soberanos, es decir, su capacidad para reducir más los costes de financiación de los hogares y las empresas, dependerá también de la situación del sector bancario. Un aumento de las ratios de capital, un descenso de la exposición a créditos dudosos y una mayor transparencia de los balances aumentarán las posibilidades de que los impulsos cuantitativos del BCE se transmitan a la economía en su conjunto. 
Por ello, la evaluación global de los balances bancarios realizada por el BCE y el comienzo de la supervisión bancaria a escala europea contribuirán a revitalizar la atonía del préstamo en la zona del euro. En concreto, el aumento de la claridad y la transparencia de los balances de las entidades de crédito, junto con un sector bancario mejor capitalizado, crearán un entorno más favorable al préstamo. 
Pero la decisión de adquirir bonos soberanos también debería tener en cuenta las particularidades institucionales de la zona del euro, incluidos los límites establecidos en el Tratado de la UE, que nosotros nos tomamos muy en serio. 
El año que viene representará un gran reto y estará cargado de incertidumbre. 

Los nuevos filósofos 
PRINCETON – En la reciente reunión de ministros de Hacienda del G-20 celebrada en Australia, el Secretario del Tesoro de los Estados Unidos, Jack Lew, observó “diferencias filosóficas con algunos de nuestros amigos de Europa”, antes de instar a los europeos a hacer más para impulsar su anémica tasa de crecimiento. Esa terminología resulta chocante y subraya la dificultad que entraña la búsqueda por parte de Europa de una salida de su malestar actual. 
De hecho, el Presidente del BCE, Mario Draghi, ha propugnado un mayor gasto por parte de los países fiscalmente más fuertes, como Alemania. Y el miembro del Consejo Ejecutivo del BCE, Benoit Coeure, junto con su ex colega Jörg Asmussen, actual viceministro de Trabajo de Alemania, propuso recientemente que Alemania “utilizara su margen de maniobra disponible para fomentar la inversión y reducir la carga tributaria de los trabajadores”. 
En realidad, la mayor parte del mundo cree que Alemania debe adoptar una política fiscal más expansiva. Según esa opinión, la austeridad es contraproducente, porque induce desaceleraciones y recesiones que dificultan más la consolidación fiscal a largo plazo. 
Pero los alemanes –además de algunos otros europeos del Norte y tal vez algunos economistas chinos– siguen mostrándose renuentes al respecto. Creen que la reacción positiva a los llamamientos en pro del estimulo simplemente propiciaría más llamamientos semejantes, lo que crearía una dinámica de amiguismo y favoritismo en la que hay que descartar toda esperanza de consolidación fiscal. 
En los decenios de 1970 y 1980, los Estados Unidos pidieron periódicamente a Alemania y al Japón que hicieran de locomotoras de la economía mundial, pero hasta época reciente se consideraba que las divergencias se debían a los intereses, no a las “filosofías”. Los americanos querían una demanda suplementaria para sus productos y precios mayores, mientras que los alemanes y los japoneses defendían sus industrias exportadoras. 
Actualmente, el problema, como resaltó Lew en su reciente declaración, se debe a diferencias profundamente arraigadas entre los sistemas de creencias de las dos posiciones opuestas, en los que las cuestiones ideológicas sobre la equidad y la responsabilidad cobran primacía frente al debate pragmático acerca de la forma mejor de avanzar para todos. Como sostuvo el historiador Robert Kagan en 2002, los americanos y los europeos no sólo tienen concepciones del mundo diferentes, sino que, además, ocupan mundos enteramente distintos. 
Las diferencias filosóficas son extraordinariamente difíciles de conciliar. Así como los platónicos y los aristotélicos pasaron milenios enfrentados, así también los kantianos y los utilitaristas llevan siglos tirándose los trastos a la cabeza. 
Unos conflictos teóricos tan profundos tienen consecuencias en el mundo real, pues obstaculizan un debate constructivo y la adopción de medidas cooperativas en las situaciones de crisis. Las divisiones ideológicas fundamentales sobre la guerra del Iraq de 2003 han creado tensiones en la política mundial durante más de un decenio. 
Las instituciones democráticas están concebidas para lograr acuerdos entre intereses contrapuestos y los parlamentos están especializados en buscar la combinación adecuada de concesiones para permitir acuerdos sobre soluciones generalmente aceptadas. Asimismo, los foros internacionales como el G-20 existen precisamente para persuadir a un gran número de países enormemente distintos a fin de que dejen de lado las cuestiones filosóficas en pro de sus intereses económicos, políticos o de seguridad compartidos. 
Las filosofías no ceden un poco en tal o cual detalle ni difuminan los aspectos difíciles con la esperanza de que al final todo funcione. Imagínese a un kantiano añadiendo un poquito de cálculo utilitario al imperativo categórico. 
El método premoderno normal para superar semejantes diferencias era una controversia reglamentaria. A comienzos del siglo XVI, los príncipes alemanes intentaron zanjar el desafío filosófico lanzado por los reformadores protestantes animando a Martín Lutero a debatir con un destacado teólogo católico ortodoxo, Johannes Eck. 
No existen demasiadas variedades modernas de ese método, pero la Conferencia Monetaria y Financiera de las Naciones Unidas celebrada en Bretton Woods en 1944 se aproximó a él. Al abordar sistemáticamente las cuestiones económicas que entrañaba la creación de un sistema internacional viable, los expertos crearon un nuevo orden económico y político mundial. 
En cierto modo, los bancos centrales han empezado a parecerse a las facultades filosóficas medievales, al abordarse en los debates las cuestiones subyacentes a las decisiones normativas, en lugar de las propias políticas exclusivamente. En el BCE, por ejemplo, existe un debate en marcha para determinar en qué condiciones la desviación de la ortodoxia fiscal podría ser estabilizadora a largo plazo. 
En un momento en el que los procesos políticos están paralizados en ambas riberas del Atlántico, la Reserva Federal de los EE.UU. y el BCE han empezado a probar una serie de innovaciones normativas y están orientándose hacia una solución que podría fomentar y sostener la recuperación económica. Sobre esa base, el BCE está remodelándose como incubador de una nueva síntesis intelectual y filosófica. 
Pero el nuevo papel de los bancos centrales como árbitros supremos de la verdad normativa está cargado de peligro. En vista de que las soluciones que surjan de sus debates y análisis serán producto de procesos tecnocráticos –y no democráticos–, es probable que desencadenen violentas reacciones populistas. 
En particular, los intentos de condicionar las políticas expansionistas a la aplicación de infinidad de reformas microeconomías son problemáticos. Si sólo se realizan algunas partes de un complejo plan que vincule un margen fiscal con la reforma estructural, es probable que el resultado decepcione o incluso resulte contraproducente. 

El arma defectuosa del BCE 
BRUSELAS – La inflación en la eurozona se resiste a abandonar su trayectoria descendente, lo que hace aumentar la presión para que el Banco Central Europeo haga "algo" a fin de impedir una deflación rotunda. Este "algo" normalmente se entiende como compras masivas de activos, o flexibilización cuantitativa (QE por su sigla en inglés). 
La discusión hasta el momento ha seguido patrones nacionales fácilmente predecibles: los países acreedores no objetan la deflación, porque ésta aumenta el valor real de su inversión, mientras que la carga financiera de los países deudores se tornaría más pesada. 
En una economía cerrada, por cada crédito debe de haber una deuda correspondiente. Pero consideremos los países individuales: algunos tienen una deuda externa considerable, mientras que otros mantienen una posición de acreedores importantes. 
La deuda externa total de los residentes de Estados Unidos (cuya mayor parte está en dólares estadounidenses) supera los 7 billones de dólares. Esto implica que cualquier reducción en las tasas de interés de Estados Unidos beneficiaría al país en su totalidad, en relación con los países acreedores, como Alemania, donde el ingreso por intereses declinaría. 
Al interior de la eurozona, donde hasta hace poco las cuentas externas estaban prácticamente equilibradas, surgió un espectro similar de acreedor/deudor, en el que Alemania y Holanda están en un extremo y gran parte del sur de la eurozona, en el otro. Esto en parte explica tanto la postura hostil hacia la QE adoptada en la prensa financiera alemana como los reclamos cada vez más desesperados de los países sobreendeudados de la periferia para una mayor acción por parte del BCE. 
La QE es un instrumento especial utilizado cuando las tasas de política monetaria de corto y mediano plazo del banco central ya están en cero y éste quiere reducir las tasas de interés de largo plazo. Esto implica que la QE puede ser efectiva solamente en economías en las que los cambios en las tasas de interés (de mercado) de largo plago juegan un papel importante en el sector privado. 
Pero no es el caso en Europa, donde gran parte de la inversión está financiada a través de préstamos bancarios que, normalmente, no tienen vencimientos a largo plazo -por lo general, menos de cinco años- porque los propios bancos tienen una escasa financiación segura a largo plazo. Es más, las tasas de interés que se cobran por estos préstamos no están asociadas a las tasas de mercado, sino más bien al costo de refinanciamiento del banco, que ya es de casi cero. 
Por el contrario, en Estados Unidos, una proporción mucho mayor de la inversión se financia mediante la emisión de bonos, que pueden tener un vencimiento más largo que los préstamos bancarios. Es más, estos bonos se cotizan como spreads sobre la curva de rendimiento de los bonos gubernamentales, lo que implica que la QE tendrá un impacto inmediato en los costos de financiamiento de las empresas. 
Pero la mayor parte del sur de Europa depende, esencialmente, de tasas flotantes. Esto implica que la QE no llegaría, digamos, a los hogares españoles, cuyas hipotecas están indexadas con tasas a corto plazo, que ya están casi en cero. 
Es más, las hipotecas normalmente están titulizadas. Esto implica que una caída en la tasa a la que se pueden vender lotes de hipotecas en el mercado puede tener un fuerte impacto en el gasto de los hogares, porque tasas más bajas a largo plazo normalmente se traducen en olas de refinanciamiento hipotecario y en pagos mensuales más bajos -y, en consecuencia, un mayor ingreso disponible- para los hogares. 
Aquí también Estados Unidos, donde los precios más altos de la vivienda estimulan el consumo, es un ejemplo engañoso para Europa. Las tasas de ocupación de propietarios son elevadas en Estados Unidos, y el sistema financiero les permite a los hogares extraer el "home equity" (la diferencia entre el valor del activo y el saldo de la deuda) a un costo relativamente bajo, ya sea mediante una segunda hipoteca o refinanciando toda la hipoteca. 
Esto no es posible en gran parte de Europa, y en especial no en Alemania, donde los límites de la relación préstamo-valor siguen siendo conservadores, la refinanciación es costosa y la mayoría de los bancos fruncirían el ceño ante cualquier intento de capitalizar el "home equity" para financiar unas vacaciones o un auto nuevo. Es más, los precios más elevados de las casas y los alquileres distribuyen los ingresos de los hogares más pobres (que normalmente alquilan) a los hogares más ricos (que normalmente son propietarios de las viviendas). 
Las diferencias en la estructura financiera, por lo tanto, influyen profundamente en el esfuerzo para impedir la deflación. Si bien la QE podría funcionar un una economía deudora con un sistema financiero flexible como Estados Unidos, podría resultar contraproducente en una economía acreedora con un sistema financiero conservador. 

Los lemmings de la relajación cuantitativa 
En primer lugar, los bancos centrales bajan el tipo de interés oficial habitual hasta el temido “limite cero”. Al afrontar una debilidad económica continua, pero haberse quedado sin instrumentos ortodoxos, adoptan entonces el heterodoxo método de la relajación cuantitativa (RC). 
La teoría en que se basa esa estrategia es sencilla: al no poder reducir más el precio del crédito, los bancos centrales fijan la atención en la ampliación de su cantidad. 
Para el BCE y el Banco del Japón, que afrontan riesgos formidables de problemas para sus economías y niveles de precios agregados, no se trata precisamente de una pregunta ociosa. Para los Estados Unidos, donde aún no se han visto las consecuencias últimas de la RC, la respuesta es igualmente transcendental. 
Las repercusiones de la RC giran en torno a tres aspectos de la política monetaria: la transmisión (los cauces por los que la política monetaria afecta a la economía real); la tracción (la capacidad de reacción de las economías ante las medidas políticas); y la coherencia temporal (la inquebrantable credibilidad de la promesa de las autoridades de alcanzar unas metas especificadas, como el pleno empleo o la estabilidad de los precios). 
En primer lugar, la expansión del balance de unos 3,6 billones de dólares desde finales de 2008, que superó con mucho los 2,5 billones de dólares del crecimiento nominal del PIB en el período de la RC, impulsó los mercados de activos. Se dio por sentado que la mejora de los resultados de las carteras de los inversores, reflejada en un aumento de más del triple del S&P 500 desde su punto bajo en marzo de 2009, inducido por la crisis, impulsaría una explosión de gasto por parte de unos consumidores cada vez más prósperos. 
Sin embargo, al BCE le va a costar más demostrar los efectos de riqueza, en gran medida porque la posesión de acciones por las personas (ya sea directa o mediante sus cuentas de pensiones) es muy inferior en Europa a la de los EE.UU. o del Japón. En el caso de Europa, parece más probable que se transmita la política monetaria mediante los bancos, además de por el cauce de la divisa, pues un euro más débil –se ha despreciado un 15 por ciento, más o menos, frente al dólar en el último año– impulsa las exportaciones. 
Los EE.UU., donde el consumo representa la mayor parte del déficit en la recuperación posterior a la crisis, es un ejemplo oportuno. En una situación de exceso de deuda y ahorros insuficientes, los efectos de riqueza han hecho muy poco para mejorar la recesión de los balances que castigó a los hogares de los EE.UU. cuando estallaron las burbujas inmobiliaria y crediticia. 
Después de ampliar su balance hasta casi el 60 por ciento del PIB, el doble que la Reserva Federal, el Banco del Japón está descubriendo que su campaña para acabar con la deflación resulta cada vez menos eficaz. El Japón ha vuelto a caer en la recesión y el Banco del Japón acaba de reducir el objetivo de inflación para este año de 1,7 por ciento a uno por ciento. 
La Reserva Federal lleva mucho tiempo matizando su estrategia de normalización posterior a la RC con una infinidad de condiciones dependientes de los datos y relativas al estado de la economía o a los riesgos de inflación o a ambas cosas. Además, ahora recurre a adjetivos ambiguos para dar orientación a los mercados financieros, por haber pasado recientemente de afirmar que mantendría bajos los tipos de interés durante un tiempo “considerable” a prometer ser “paciente” a la hora de determinar cuándo aumentarlos. 
Pero ha sido el Banco Nacional Suizo, que imprimió dinero para impedir una apreciación excesiva después de vincular su divisa al euro en 2011, el que ha dado la mayor puñalada en el corazón de la RC. Al abandonar inesperadamente el vínculo con el euro el 5 de enero, justo un mes después de reiterar un compromiso con él, el BNS, en otro tiempo disciplinado, ha pisoteado los requisitos de credibilidad de la coherencia temporal. 
Como los activos del BNS representan casi el 90 por ciento del PIB de Suiza, esa revocación plantea cuestiones graves sobre los límites y las repercusiones de la RC abierta y hace de recordatorio escalofriante de la fundamental fragilidad de promesas como la del Presidente del BCE, Mario Draghi, de hacer “todo lo que haga falta” para salvar el euro. 
En la era de la RC, la política monetaria ha perdido toda apariencia de disciplina y coherencia. Cuando Draghi intenta cumplir su compromiso de hace casi dos años y medio, los límites de sus promesa –como otras garantías comparables de la Reserva Federal y del Banco del Japón– podrían resultar meridianamente claros. 

El BCE y sus críticos 
PARÍS – En el norte de Europa, especialmente en Alemania, la decisión del Banco Central Europeo de adoptar medidas de expansión cuantitativa (EC) ha generado una avalancha de críticas. Muchas son infundadas o incluso absurdas, algunas se prestan a confusión y otras dan más peso a potenciales peligros que a aquellos que son reales. 
Si así fuera, hace tiempo que los bancos centrales de todo el mundo la habrían fijado como objetivo. En lugar de ello, todos definen la estabilidad de los precios como una inflación lenta, estable pero positiva. 
La primera es que socava la eficacia de las políticas monetarias estándares (porque si las tasas de interés se volvieran demasiado negativas, los depositantes retirarían su dinero de los bancos y lo pondrían en cajas fuertes). Segundo, vuelve más rígidos los salarios relativos (por ejemplo, de trabajadores del sector manufacturero en comparación con los del sector servicios), ya que por lo general los contratos se fijan en euros. 
Lamentablemente, sí lo hay: la inflación de los precios al consumidor ha sido inferior al objetivo por 22 meses seguidos, mucho antes de que comenzara a caer el precio del crudo. 
También los críticos señalan que una inflación por debajo del objetivo es necesaria para recuperar competividad, pero ese es un planteamiento que se presta a confusión. Es cierto que todavía no se termina de lograr el equilibrio de la competitividad dentro de la eurozona y que, por ello, algunos países necesitan una inflación por debajo del promedio para recortar costes por sobre el promedio. 
Se trata de un razonamiento extraño, por decir lo menos. Si plantean que los bancos centrales cometen errores, viene al caso señalar que la equivocación de la eurozona fue permitir que la inflación llegara a niveles tan bajos. 
Hoy el BCE está reaccionando vigorosamente, pero como han visto las autoridades japonesas, no es fácil salir de una deflación. Puede que Mario Draghi, su presidente, no sea capaz de hacer que la inflación llegue a un 2%, o que el tiro pase de largo. 
Sin embargo, la principal responsabilidad del BCE es alcanzar y mantener la estabilidad de los precios. Cuando las políticas convencionales de tipos de interés no logran su cometido, su deber es buscar otros instrumentos. 
Los tipos de interés excesivamente bajos elevan los precios de los bienes de dos maneras: aumentan el valor actual del flujo futuro de ingresos de una acción o bono de renta fija, y hacen más asequible el crédito y las compras de bienes inmuebles. 
Más aún, es probable que la EC cause una profundización de la desigualdad: el aumento del precio de las acciones, los bonos y los bienes inmuebles elevará la riqueza de sus propietarios y, como es obvio, no se beneficiarán quienes no los posean. 
Cuando la Reserva Federal de Estados Unidos dio inicio a su propio proceso de EC, se la acusó de exportar sus problemas, ya que inevitablemente la expansión cuantitativa debilita la moneda. De lo mismo se acusa hoy al BCE, pero este argumento resulta engañoso. 
Otra preocupación de peso en Alemania es que la EC pueda ser una manera indirecta de acabar creando eurobonos, pero un eurobono es un pacto entre emisores que se ofrecen garantías recíprocas. Sin embargo, el BCE no es un emisor sino una entidad independiente, y la decisión de comprar la ha tomado por su cuenta. 
La oposición noreuropea a los eurobonos refleja inquietudes de riesgo moral de que el activismo monetario desestimule las reformas estructurales. Pero en el contexto actual, caracterizado por un prolongado estancamiento, el argumento de que no hay alternativas a las reformas pierde fuerza cada día que pasa. 
El argumento de que la EC acabará con la disciplina fiscal no se puede rechazar de buenas a primeras, porque tanto los adversarios como los partidarios de la austeridad parecen coincidir en que su tiempo ha acabado. No obstante, si bien es cierto que la compra de bonos por parte del BCE protegerá a los gobiernos de la presión de los mercados, esa presión ya estaba siendo bastante ineficaz. 
Finalmente, los críticos alemanes se quejan de que la política monetaria del BCE no apunta a reforzar las condiciones económicas de Alemania. Cierto pero inevitable, ya que el BCE es responsable de la eurozona como un todo: su política monetaria no se puede ajustar todo el tiempo y a la perfección a las necesidades de cada uno de sus miembros. 

El nuevo realismo macroeconómico del BCE 
NUEVA YORK – El Banco Central Europeo ha lanzado por fin una política de relajación cuantitativa (RC). La cuestión fundamental en este momento es si Alemania concederá al BCE la libertad de maniobra necesaria para llevar a cabo esa expansión monetaria con la suficiente audacia. 
Aunque la RC no puede producir crecimiento a largo plazo, puede contribuir mucho a poner fin a la recesión que padece la zona del euro desde 2008. Los niveles sin precedentes alcanzados en los mercados de valores de Europa esta semana, en previsión de la RC, no sólo indican una confianza en aumento, sino que, además, son un cauce directo por el que la relajación monetaria puede impulsar la inversión y el consumo. 
Pero algunos observadores, como, por ejemplo el premio Nobel Paul Krugman y el ex Secretario del Tesoro de los Estados Unidos Larry Summers, siguen dudando que la RC pueda ser de verdad eficaz. Como dijo recientemente Krugman, una “vorágine deflacionaria” está arrastrando hacia abajo a gran parte de la economía mundial y los precios en descenso están causando una ineludible espiral descendente de la demanda. 
Según ese argumento, con los tipos de interés oficiales próximos a cero, los bancos centrales están más o menos impotentes para escapar de la vorágine deflacionaria y las economías quedan presas de la tristemente famosa trampa de la liquidez. En esa situación, la demanda insuficiente se alimenta a sí misma, con lo que provoca una bajada de los precios, aumenta los tipos de interés reales (ajustados a la inflación) y reduce aún más la demanda. 
Krugman sostiene que el Japón fue sólo la primera de las economías más importantes que sucumbió a la deflación crónica, en el decenio de 1990, y ahora le han seguido la Unión Europea, China y, más recientemente, Suiza, con su franco por las nubes y sus precios en descenso. Según esa opinión, los EE.UU. siguen también cerca de la vorágine, lo que inspira las repetidas peticiones de los keynesianos de más estimulo fiscal, que los pesimistas consideran particularmente eficaz –a diferencia de la política monetaria– en el ZLB. 
En mi opinión, los pesimistas han exagerado los riesgos de deflación, razón por la cual sus recientes pronósticos no han dado en la diana. Lo más notable es que no predijeron la reactivación ni en los EE.UU. ni en el Reino Unido, con aumento del crecimiento y descenso del desempleo, pese a que se redujeron los déficits. 
Según esa opinión, aun con tipos de interés muy bajos, la demanda de inversión seguirá siendo escasa y, por tanto, la demanda agregada seguirá siendo insuficiente. La deflación empeorará aún más la situación, con lo que sólo unos grandes déficits fiscales podrán colmar el desfase de la demanda. 
Una gran burbuja inmobiliaria precedió a la crisis de 2008 en los países más afectados (los EE.UU., el Reino Unido, Irlanda, España, Portugal e Italia). Como advirtió Friedrich Hayek en el decenio de 1930, las consecuencias de semejante proceso de inversión improcedente tardan en resolverse por el posterior exceso de oferta de capital específico (en este caso, de las existencias de viviendas). 
Sin embargo, mucho más devastador que la burbuja inmobiliaria fue el pánico financiero de que fueron presa los mercados de capitales a escala mundial después del desplome de Lehman Brothers. La decisión de la Reserva Federal y del Tesoro de los EE.UU. de dar una lección a los mercados permitiendo la quiebra de Lehman fue desastrosa. 
Así como la Reserva Federal actuó deficientemente en los años anteriores al desplome de Lehman Brothers, después lo hizo, en cambio, espléndidamente, al inundar los mercados con liquidez para acabar con el pánico. Lo mismo hizo el Banco de Inglaterra, aunque tardó un poco más en reaccionar. 
El Banco del Japón y el BCE fueron –cosa típica en ellos– los que más tardaron en reaccionar, al mantener sus tipos de interés oficiales mucho más tiempo y no emprender la RC y otras medidas extraordinarias en materia de liquidez hasta muy tarde. De hecho, hicieron falta nuevos dirigentes en las dos instituciones –Haruhiko Kuroda en el Banco del Japón y Mario Draghi en el BCE– para corregir por fin la política monetaria. 
La RC aumenta los precios de las acciones, reduce los tipos de interés a largo plazo, hace que las divisas se deprecien y aligera las crisis crediticias, aun cuando los tipos de interés estén próximos a cero. El BCE y el Banco del Japón no padecieron una falta de instrumentos reflacionarios, sino de una falta de medidas idóneas. 
Sostuvo en aquella época –y correctamente, en mi opinión– que las reducciones de impuestos a corto plazo se convertirían en ahorro, no en gasto, y que la deuda pública se multiplicaría y representaría una carga a largo plazo para el equilibrio fiscal y la economía. Según observó, aunque actualmente los tipos de interés están bajos, subirán, lo que aumentará la carga del servicio de la deuda sobre la deuda acumulada últimamente. 
Como todos los bancos centrales más importantes están aplicando políticas monetarias expansionistas, los precios del petróleo están bajando marcadamente y la revolución actual de la tecnología de la información está brindando oportunidades de inversión, la perspectiva de crecimiento económico en 2015 y años posteriores es mejor de lo que creen los pesimistas. Hay beneficios en aumento, perspectivas bastante buenas de inversión, una gran acumulación de gasto pendiente en infraestructuras casi por doquier en Europa y en los EE.UU y la oportunidad de financiar las exportaciones de bienes de capital a regiones de bajos ingresos, como, por ejemplo, el África subsahariana, y atender la necesidad mundial de inversión en un nuevo sistema de energía con escasas emisiones de carbono. 
Si hay escasez de inversión privada, el problema no es, en realidad, una falta de buenos proyectos, sino de claridad normativa e inversión pública complementaria a largo plazo. Así, pues, el plan del Presidente de la Comisión Europea, Jean-Claude Juncker, para financiar inversiones a largo plazo en Europa mediante la movilización de pequeñas cantidades de fondos públicos a fin de liberar grandes corrientes de capitales privados es un paso importante en la dirección correcta. 
Evidentemente, no debemos subestimar la capacidad de las autoridades para empeorar una situación ya mala (por ejemplo, presionando a Grecia en relación con el servicio de su deuda más allá de los límites de la tolerancia social), pero debemos reconocer que las amenazas principales para el crecimiento en este año –como, por ejemplo, la crisis no resuelta de la deuda griega, el conflicto entre Rusia y Ucrania y la agitación en Oriente Medio– son de naturaleza más geopolítica que macroeconómica. En 2015, una diplomacia y una política monetaria prudentes pueden crear una vía a la prosperidad. 

El rechazo al cigarrillo electrónico 
RENNES – Es probable que Michael Russell y Murray Jarvik, pioneros en los setenta de las investigaciones en torno del abandono del tabaco, hubieran celebrado la creación del cigarrillo electrónico, o “vaporizador personal de nicotina”. Además de servir como ayuda transitoria para quienes intentan dejar el cigarrillo, estos nuevos sistemas de administración de nicotina también pueden ser reemplazos permanentes del tabaco y permitir una eliminación casi total de su consumo. 
De hecho, la inmensa mayoría de las enfermedades y muertes relacionadas con el cigarrillo se deben a la inhalación de partículas de alquitrán y gases tóxicos, entre ellos el monóxido de carbono. Aunque las terapias de reemplazo de la nicotina han ayudado a muchos fumadores a dejar el hábito, todavía está muy difundido en muchos países. 
El uso de nicotina en formas no combustibles, como productos de tabaco que se consumen sin fumar o vaporizadores, permitiría a millones de fumadores una reducción considerable del daño a la salud derivado del consumo de nicotina. En Suecia, el uso extendido del snus (un derivado del tabaco que no se fuma, con menos concentración de nitrosaminas cancerígenas) contribuyó a reducir la incidencia de cáncer de pulmón a uno de los niveles más bajos del mundo. 
Las ventajas del abandono gradual del tabaco son contundentes. Por eso, el uso alternativo del vaporizador debería promoverse activamente, con aprobación de las autoridades sanitarias, beneficios impositivos y apoyo del movimiento antitabaco. 
Pero hasta ahora no ocurrió, en gran medida porque la nicotina tiene fama de ser una sustancia sumamente adictiva y tóxica, tanto que hasta los fumadores dudan de probar terapias de reemplazo o vaporizadores. De hecho, durante más de tres décadas, las campañas antitabaco han apuntado la mayoría de sus dardos a la nicotina. 
El humo de tabaco contiene otras sustancias que refuerzan la dependencia (por ejemplo, inhibidores de la monoamino oxidasa, con efecto antidepresivo) y que no están presentes en la nicotina vaporizada. Tal vez por eso los estudios sobre usuarios de cigarrillo electrónico sugieren que la nicotina vaporizada es menos adictiva. 
En realidad, en dosis como las que inhalan los fumadores o usuarios de vaporizadores, la nicotina es una droga relativamente segura, con efectos similares a los de la cafeína. Además, ambos tipos de usuarios controlan con mucha precisión (de a una chupada por vez) la dosis de nicotina que consumen, lo que prácticamente elimina el riesgo de sobredosis. 
El farmacólogo Bernd Mayer revisó informes sobre intoxicaciones e intentos de suicidio relacionados con la nicotina y halló que la dosis letal para el ser humano ha de estar entre 500 y 1000 mg de nicotina absorbida (no ingerida). Como uno de los primeros síntomas de intoxicación es el vómito, y el hígado metaboliza el 70% de la nicotina que queda en el tracto digestivo antes de que alcance otros órganos, absorber esa cantidad de nicotina no es fácil. 
El riesgo sanitario de los vaporizadores es mínimo en comparación con el humo de tabaco, de modo que su adopción sólo depende de la voluntad de los fumadores de hacer el cambio. Pero incluso en este frente estos dispositivos están teniendo mucho éxito; los últimos años su uso creció en forma exponencial. 
Es verdad que en un mundo ideal, la gente podría dejar la nicotina para siempre, pero la experiencia sugiere que muchos fumadores no pueden (o no quieren) abandonar el hábito, y que seguirán fumando mientras no haya alternativas seguras y aceptables. Si los fumadores adoptaran los vaporizadores como opción viable, los usos más peligrosos del tabaco podrían volverse cosa del pasado. 
Hasta ahora, la promoción de estos dispositivos surgió de fumadores conversos que comparten sus experiencias en foros virtuales, Facebook y Twitter, donde hacen correr la voz de que, por primera vez en la historia, es posible dejar de fumar sin renunciar al placer que el fumador obtiene de la nicotina. 
La Unión Europea, a través de su directiva sobre productos del tabaco, y la Agencia de Medicamentos y Productos Sanitarios del Reino Unido planean introducir estrictas regulaciones (basadas en la legislación antidrogas) a la venta y el uso de vaporizadores, aun cuando ni son tabaco ni son productos medicinales. Hasta la Organización Mundial de la Salud expresó preocupación por la comercialización y el uso de sistemas electrónicos de administración de nicotina. 
Pero este rechazo no tiene fundamento científico. De hecho, cada vez más trabajos científicos señalan que usar vaporizadores es mucho más seguro que fumar tabaco. 
En enero, un grupo de científicos del que formé parte envió una carta a la Comisión Europea, implorando la adopción de reglas racionales que permitan a los usuarios de vaporizadores identificar el producto y la dosis más adecuada para cada uno. “Bien regulados, los cigarrillos electrónicos pueden volver obsoleto el cigarrillo y salvar millones de vidas en todo el mundo”, escribimos. 
Y lo que mata es el humo de tabaco, no la nicotina. Por eso los vaporizadores son la solución ideal. 

El futuro es viejo 
Se han sumado más de tres décadas a las vidas de cientos de millones de personas en los últimos cien años. Es un logro que merece ser celebrado, pero también debemos tener en cuenta que de la mano de una mayor longevidad vienen importantes consecuencias económicas a largo plazo -y que muchas sociedades están envejeciendo a una velocidad récord. 
El año pasado, la OCDE advirtió que el mundo estaba envejeciendo a un ritmo sin precedentes y que esto podría ayudar a desacelerar el crecimiento económico global de un promedio anual de 3,6% esta década a aproximadamente 2,4% de 2050 a 2060. Los países de la OCDE en particular se verán afectados por un doble cimbronazo demográfico. 
Los investigadores demográficos dividen los países en cuatro categorías, según el porcentaje de la población de más de 65 años: jóvenes (menos del 7% de la población tiene 65 años o más), en proceso de envejecimiento (7-13%), envejecidos (14-20%) y súper envejecidos (más del 21%). 
Durante este período, será principalmente el mundo desarrollado el que enfrentará los desafíos del rápido envejecimiento de la sociedad. Pero, para 2040, unos 55 países estarán lidiando con una población más vieja, en tanto Estados Unidos, China, Singapur, Tailandia y Puerto Rico se sumarán a las filas de los súper envejecidos. 
Lo que hace que el fenómeno sea aún más remarcable es la velocidad a la cual están ocurriendo estas transiciones. Cuando Francia pasó de ser un país joven a un país en proceso de envejecimiento en 1850, la esclavitud todavía era legal en Estados Unidos, la bombilla eléctrica todavía no había sido inventada y Alemania aún tenía que convertirse en un país unificado. 
Pasó de tener la población más joven entre los países del G-7 a comienzos de los años 1960 a ser el país más viejo del mundo en 2008. Pero si las proyecciones actuales resultan válidas, varios países lograrán una transformación similar diez años más rápido. 
Por cierto, hoy el país que más rápido envejece en el mundo es Corea del Sur, que se convirtió en una sociedad en proceso de envejecimiento en 1999, supuestamente se volverá un país envejecido en 2017 y ya habrá ingresado en la categoría de país súper envejecido en 2027. En otras palabras, Corea del Sur sobrellevará en menos de tres décadas una transformación que a Francia le habrá llevado casi 175 años. 
La velocidad de la caída de las tasas de fertilidad ha sido dramática en todo el mundo; en Irán, cuando menos fue sorprendente, al caer de siete hijos por cada mujer en 1984 a 1,9 en 2006. Esto, sin duda, tendrá consecuencias a largo plazo a medida que decaiga la población en edad de trabajar y crezca la población de edad avanzada. 
Países como Sierra Leona, Lesoto, la República Centroafricana y Zimbabue tienen las expectativas de vida más bajas del planeta. Enfrentan muchos desafíos -hambruna, corrupción, conflicto, falta de acceso a agua potable y educación, sida y ébola-, pero el rápido envejecimiento de la sociedad no es uno de ellos. 

El arco de prosperidad de Oriente Medio 
PRINCETON – Mientras Egipto tiembla al borde de la guerra civil, con niveles alarmantes de violencia y endurecimiento de las divisiones en todos los bandos, resulta difícil encontrar un punto de verdad brillante en parte alguna de Oriente Medio o en el África septentrional. La agonía de Siria continúa sin cesar; los ataques sectarios en el Iraq están haciéndose más frecuentes y mortíferos; la frágil paz del Líbano está deshilachándose; 
Sin embargo, aun con esa letanía de problemas, el Secretario de Estado de los Estados Unidos, John Kerry, ha decidido centrarse en Israel y Palestina. Su justificación –“ahora o nunca”– es casi con toda seguridad cierta, pero hay otras razones igualmente poderosas (si bien con frecuencia pasadas por alto): el enorme potencial para una zona económica palestino-israelí-jordana que podría impulsar el crecimiento y el desarrollo de toda la región. 
La deprimente incapacidad de las economías de Oriente Medio y del África septentrional para la creación de la prosperidad que sus pueblos necesitan urgentemente es un factor constante que lanza a las gentes a las calles. No es el único factor, pero el aumento de los precios de los alimentos contribuyó a propagar el fervor revolucionario a partir de un grupo pequeño de activistas a la mayor parte de la población de Egipto en 2011 y de nuevo en junio de este año, cuando el más frecuente motivo de queja contra el ex PresidenteMohamed Morsi no se refería a su ideología, sino a su indiferencia ante las necesidades de los egipcios de a pie. 
Sería fácil ampliar las infraestructuras de la mayor calidad de Israel a la Ribera Occidental y a Gaza, si se pudiera garantizar la seguridad, y una generación joven de empresarios y tecnólogos ha crecido en los dos lados de la frontera. La revista Forbes informa de que “centenares de israelíes y palestinos están pasando a ser auténticos socios comerciales y colegas en nuevas empresas que están transformando lentamente la economía palestina, al menos en la Ribera Occidental”. 
Así es muy en particular en las industrias de tecnología avanzada, el sector en el que más rezagado está Oriente Medio. El autor del articulo de Forbes describe una escena en Ramallah que resulta “indistinguible de una en Austin o San Francisco”, donde “palestinos de veintitantos años beben cócteles con sus portátiles abiertos y sus teléfonos inteligentes conectados”. 
Alec Ross, ex asesor superior de innovación para la ex Secretaria de Estado de los EE.UU. Hillary Clinton, sostiene que la forma mejor de reavivar el proceso de paz es la de brindar a la Ribera Occidental capacidad de conexión a la red Internet de tres gigas. Cita a una joven del auditorio en la Universidad Politécnica de Palestina, quien dijo y recibió un sonoro aplauso: “Debemos disponer de una economía mejor para tener una vida mejor y debemos disponer de una conexión de tres gigas para tener... una economía mejor”. 
Sin una conexión de la mayor rapìdez a la red Internet, la inversión extranjera y el empresariado indígena resultan casi imposibles. El capital humano para el crecimiento económico rápido existe (unos 2.000 palestinos se licencian todos los años con conocimientos técnicos, pero sólo el 30 por ciento de ellos encuentra un modo de utilizarlos en un trabajo remunerado), como también la voluntad y el capital inversor, pero falta la infraestructura necesaria. 
No resulta difícil encontrar una visión diferente de Palestina y del Israel contiguo. En 2005, la Rand Corporation, instituto de investigación de los EE.UU., creó el “Arco”, un plan verdaderamente inspirador para construir un corredor de transporte que enlazaría los principales centros de negocios y de población de la Ribera Occidental y después trazaría una curva a través de Isrtael hasta Gaza, donde se construirían un aeropuerto y un puerto previstos desde hace mucho. 
La idea en que se basa esa visión es la de que el tamaño y la densidad de población de una futura Palestina será, aproximadamente, la misma que la de regiones urbanas extensas como la zona de la bahía de San Francisco o el gran El Cairo. Así, pues, se debe considerar la Ribera Occidental “una región urbana integrada de ciudades independientes, pero conectadas”. 
Si bien Palestina se beneficiaría económicamente, Israel lo haría política y socialmente. Los costos de no alcanzar un acuerdo de paz pueden no aparecer en las estadísticas económicas de Israel ni en los intercambios diplomáticos oficiales, pero los jóvenes israelíes, en particular, son cada vez más conscientes de las invitaciones a reuniones y conferencias que no reciben... y de la frecuencia cada vez mayor con la que no se aceptan las suyas, incluso las de amigos sinceros de Israel. 
Bernard Avishai, distinguido profesor israelí de administración de empresas y gobierno, que divide su tiempo entre Israel y los EE.UU., observa que, independientemente de lo que piensen los jóvenes israelíes de los palestinos, “esperan despegar del aeropuerto Ben Gurión y aterrizar, aceptados, en el mundo occidental”. Ahora saben que cada vez hay más cosas en juego. 
Un Israel y una Palestina que pudieran resolver sus diferencias y vivir codo con codo como democracias pasarían a ser una isla de estabilidad y cordura en un mar de desorden político y marasmo económico. Si a ello se suma un acuerdo de libre comercio o incluso una unión aduanera con Jordania, se dispondría de los elementos para la creación de un Benelux (la agrupación de Bélgica, los Países Bajos y Luxemburgo que constituyó el núcleo económico de lo que llegaría a ser la Comunidad Europea original) de Oriente Medio. 
Tal vez, pero, si excluimos el Irán, todos los protagonistas de la región –Arabia Saudí y sus compañeros los Estados del Golfo, Turquía y los dos bandos de Egipto– tienen muchas razones para desear verlo realizado. Y los propios israelíes y palestinos, con guerras civiles reales o potenciales en tres de sus cuatro fronteras, no necesitan que se les recuerde lo que podría pasar, si no empiezan a propagar la paz desde dentro. 

Crisis económica e integración regional 
PRINCETON – Todo el mundo sabe ya que estamos en la peor crisis económica desde el decenio de 1930. Las reacciones proteccionistas son tristemente familiares: protestas contra los trabajadores extranjeros, peticiones de protección comercial y un nacionalismo financiero que pretende limitar las corrientes de dinero a través de las fronteras nacionales. 
Sin embargo, en el decenio de 1930 el nacionalismo no fue el único espectáculo en la ciudad. Muchos empezaron a hablar de integración regional como respuesta a la depresión. 
Las versiones menos atractivas del regionalismo del decenio de 1930 procedieron de Alemania y del Japón y representaron en la práctica nada menos que una imposición de su poder a vecinos vulnerables, que se vieron sometidos por la fuerza a una dependencia financiera y comercial basada en el Grosswirtschaftsraum de Alemania o en su equivalente japonés, la Gran Esfera de Prosperidad Común del Asia Oriental. A consecuencia de los horrores del decenio de 1930, sigue existiendo un gran recelo de conceptos como “Gran Asia Oriental”. 
En la segunda mitad del siglo XX, Europa tuvo la oportunidad de crear una forma mucho más benévola de regionalismo, pero hoy la Unión Europea está paralizada por haber desperdiciado la oportunidad de crear instituciones más fuertes cuando los tiempos eran mejores y los ánimos estaban menos acalorados. 
Los Estados Unidos están sufriendo diversos problemas que se han examinado ampliamente durante muchos años, pero nunca parecían ser tan urgentes. De repente, ante la crisis económica, dichos problemas han pasado a ser causas importantes de inestabilidad política. 
En los países de la zona del euro hay una política monetaria común y un mercado integrado de capitales con instituciones financieras cuyas actividades rebasan las fronteras nacionales, pero la regulación y supervisión de los bancos se hace en el nivel nacional... como debe ser, porque cualquier rescate, en caso de quiebra de un gran banco, pasa a ser un asunto presupuestario, en el que los costos recaen sobre los contribuyentes de los Estados particulares y no sobre los de la UE en conjunto, pero este sistema tiene poco sentido dentro de la lógica económica de la integración europea. 
El segundo problema evidente es la pequeñez del presupuesto de la UE en comparación con el de los Estados miembros. La inmensa mayoría de las actividades gubernamentales se producen en un nivel nacional, pero los diferentes gobiernos tienen grados distintos de margen de maniobra presupuestario. 
La deuda pública italiana, griega o portuguesa es tan elevada, que cualquier intento de utilizar el gasto presupuestario como parte de una estrategia de lucha contra la crisis económica está condenado al fracaso, pero Irlanda, que antes tenía un déficit y unos niveles de deuda pequeños, afronta repentina e inesperadamente el mismo tipo de problema, en vista de la necesidad que tiene su gobierno de hacerse cargo de la deuda privada del sector bancario. En cambio, Francia y Alemania tienen una situación presupuestaria inherentemente sólida, por lo que sólo los países fuertes de la UE pueden hacer algo contra la recesión que está empeorando profundamente. 
Además, la formulación de toda la idea keynesiana de estímulo de la demanda corresponde también al decenio de 1930 y a un marco de economías nacionales independientes. Los keynesianos llenaron la bañera con el agua caliente del estímulo fiscal. 
Está claro que el Banco Central Europeo tiene la capacidad técnica y analítica para hacerse cargo de la supervisión general de los bancos europeos recurriendo a los bancos centrales de los Estados miembros como cauces de información. Para abordar el problema presupuestario, se podrían emitir bonos europeos con una garantía general, medida que podría ser temporal y limitada a la emergencia financiera. 
Tanto la reglamentación bancaria como la política presupuestaria requieren una europeización mucho mayor. La forma más evidente es la de recurrir a los mecanismos y las instituciones existentes, en particular el BCE o la Comisión Europea. 
El problema que plantea esa propuesta es el de que supondría una relativa debilitación de los Estados nacionales, incluidos los mayores: Alemania y Francia. 
De hecho, la crisis ha convertido una vez más a Francia y Alemania en protagonistas decisivos del proceso europeo, pero cuanto más padecen la crisis, más adoptan -en gran medida- el punto de vista nacional. Desde la perspectiva de Berlín o Paris, no debe haber una europeización sistemática. 
Así se amplifican resonancias del decenio de 1930 que están exponiendo claramente el aprieto de la Unión, por una curiosa coincidencia: la República Checa ocupa ahora la presidencia rotatoria de la UE. 

El desarrollo económico ante la ley 
Uno de las tesis más extendidas y aparentemente evidentes sobre el desarrollo económico es la de que la inversión y el crecimiento sostenibles requieren el Estado de derecho. Según esa concepción, sin normas impersonales y generales y la imposición de su cumplimiento por autoridades judiciales independientes, poco desarrollo –de haber alguno– es posible, porque los riesgos que corren tanto los trabajadores como el capital –incluidas la corrupción, la arbitrariedad y las tradiciones rígidas- serán demasiado grandes, pero, ¿acaso acierta siempre ese saber comúnmente aceptado? 
Los taxis-minibús surgieron por las graves deficiencias del sistema de transporte público del país, caracterizado por unos precios altos, un servicio de poca calidad y una red de trayectos caótica, pero funcionan de forma totalmente independiente de las leyes y reglamentos. Lo que hace que funcione ese sector es una concepción de la actividad económica no estructurada acordada por todos los que la practican y que es flexible, innovadora y mantiene los gastos de funcionamiento en un nivel bajo. 
La cultura y las tradiciones locales no sólo tienen importancia, sino que, además, son decisivas para modelar el comportamiento de las personas, con mucha mayor razón en los países en desarrollo, en particular los calificados de Estados frágiles o fracasados, donde los tribunales no funcionan, por lo que no se aplican enteramente el cumplimiento de los reglamentos, en caso de que existan. Pero el mal funcionamientos de las instituciones oficiales no entraña la total inexistencia de estructuras que funcionen. 
En muchos países en desarrollo, las asociaciones de aldeas basadas exclusivamente en la confianza y la presión de los pares brindan el acceso al crédito y a los seguros, garantizan la ayuda en momentos de apuro y facilitan la construcción de carreteras y sistemas de alcantarillado públicos. Los sistemas de seguros de salud comunitarios que están prosperando en toda África son un buen ejemplo de ello. 
Los propios recursos que constituyen la base de los sistemas de seguridad oficiosos –la solidaridad, el capital social y la acción colectiva, por ejemplo- pueden tener efectos perversos. Por ejemplo, la solidaridad forzosa obligará en Benin a todos los agricultores muy trabajadores y que hayan acumulado alguna riqueza con los años a compartir el fruto de su trabajo con su familia extensa, incluidos parientes lejanos. 
Desde el punto de vista económico, la "institución oficiosa del compartir" puede llegar a ser un factor de desincentivación de la inversión y originar un comportamiento oportunista, porque no existe la obligación de corresponder. Pese a su éxito, los taxis-minibús de Sudáfrica no pudieron eludir unas tasas elevadas de accidentes, incidentes violentos sobre trayectos no oficiales y niveles de precios y la evasión fiscal, que imponían grandes costos a la sociedad, lo que movió al Gobierno a regular el servicio. 
El uso indebido de los microcréditos para pagar dotes constituye un ejemplo alarmante. Asimismo, la tradición de la circuncisión femenina sigue siendo un uso común en algunos países africanos, como, por ejemplo, Guinea, Sudán, Malí, Somalia y Eritrea, donde más del 85 por ciento de las jóvenes la padecen. 
La abolición de semejantes costumbres es una obligación moral, pero en otros casos la comunidad internacional tiene que decidir con frecuencia qué instituciones cambiar y cómo. De hecho, uno de las tareas más difíciles para los encargados de la formulación de políticas es la de determinar correctamente las instituciones que propician el desarrollo y las que pueden resultar perjudiciales para ese fin. 
En algunos casos, las buenas intenciones pueden agravar incluso el status quo . Por ejemplo, intentar eliminar la corrupción en ambientes caracterizados por un poder fuerte basado en el patronazgo y mecanismos de redistribución muy arraigados, sin abordar al mismo tiempo las causas profundas de los problemas, puede perjudicar más que beneficiar y podrían propiciar conflictos violentos en relación con los nuevos recursos. 
Así, quienes se beneficien de las reformas pueden volverse adalides del proceso, pero se debe compensar adecuadamente a los perdedores para prevenir su resistencia a la transformación. Sin conseguir el apoyo público y brindar mecanismos adecuados para imponer su cumplimiento, el cambio de las leyes por sí solo resultará ineficaz. 
El cambio institucional requiere una aplicación larga, tediosa y modesta de múltiples medidas pequeñas, en la que el ritmo correcto de la reforma es decisivo. Para obtener resultados sostenibles, los encargados de la formulación de políticas deben aceptar que a veces "lo bastante bueno es bastante". 

Estados débiles, países pobres 
PRINCETON – Fui criado en Escocia con la enseñanza de que los agentes de policía eran aliados nuestros y que podía pedirles ayuda cuando la necesitase. Imaginen mi sorpresa, cuando tenía 19 años y durante mi primera visita a los Estados Unidos, al recibir una sarta de obscenidades de un policía de Nueva York que dirigía el tráfico en Times Square después de que le pedí instrucciones para llegar a la oficina de correos más cercana. 
Los europeos tienden a percibir sus gobiernos de manera más positiva que los estadounidenses, para quienes los fracasos y la impopularidad de sus políticos federales, estatales y locales son bastante comunes. Con todo, los distintos niveles de gobierno de los estadounidenses recaudan impuestos y, a cambio, prestan servicios sin los que los ciudadanos no podrían vivir sus vidas con facilidad. 
Los estadounidenses, como muchos otros ciudadanos de países ricos, dan por sentado el sistema legal y normativo, las escuelas públicas, la asistencia médica y la seguridad social para adultos mayores, las carreteras, la defensa y la diplomacia, y las fuertes inversiones hechas por el estado en investigación, particularmente en medicina. Ciertamente, no todos estos servicios son tan buenos como podrían ser, ni son tenidos en la misma estima por todos, pero en su mayoría, la gente paga sus impuestos, y si la manera en que se gasta el dinero ofende a algunos esto da lugar a un acalorado debate público, y elecciones regulares le permiten al pueblo cambiar sus prioridades. 
Todo esto es tan obvio que apenas y es necesario mencionarlo –al menos para aquellos que viven en países ricos con sistemas de gobierno eficaces–. Sin embargo, la mayoría de la población mundial no vive bajo estas circunstancias. 
El contrato entre el gobierno y los gobernados –de naturaleza imperfecta en los países ricos– está a menudo totalmente ausente en los países pobres. El policía de Nueva York se mostró poco más que descortés (y ocupado brindando un servicio); en muchas partes del mundo, la policía se aprovecha de la gente que se supone debería proteger, extorsionándola por dinero o persiguiéndola a nombre de poderosos patronos. 
Incluso en un país de ingresos medios como India, las escuelas y clínicas públicas se enfrentan a un absentismo (no castigado) masivo. Los médicos privados le dan a la gente lo que (ellos piensan que) quieren –inyecciones, suero intravenoso y antibióticos– pero el estado no los regula, y muchos médicos no están calificados en absoluto. 
En los países en vías de desarrollo, los niños mueren por haber nacido en el lugar equivocado –no debido a enfermedades exóticas e incurables, sino a enfermedades comunes de la infancia que hemos aprendido a tratar hace casi un siglo–. Estos niños continuarán muriendo si no cuentan con un estado capaz de brindar atención médica materno infantil rutinaria. 
De igual forma, sin capacidad gubernamental, el control y la aplicación de la ley no funcionan adecuadamente, de modo que a las empresas les resulta difícil trabajar. Sin tribunales civiles que funcionen debidamente, no hay garantías para que los empresarios innovadores puedan exigir las recompensas de sus ideas. 
La ausencia de capacidad estatal –es decir, de los servicios y la protección que la gente en los países ricos da por sentado– es una de las principales causas de pobreza y marginación alrededor del mundo. Sin estados eficaces que trabajen junto a ciudadanos activos y comprometidos, hay pocas probabilidades de que tenga lugar el crecimiento que se necesita para eliminar la pobreza mundial. 
Desafortunadamente, los países ricos del mundo están empeorando las cosas en la actualidad. La ayuda externa –las transferencias de los países ricos a los países pobres– tiene un gran mérito, especialmente en términos de la asistencia médica, gracias a la cual, muchas personas, que de otra manera habrían muerto, están vivas hoy en día. 
Esto se hace más evidente en países –principalmente en África– en donde el gobierno recibe ayuda directamente y las corrientes de ayuda están relacionadas en gran medida al gasto fiscal (a menudo más de la mitad del total). Tales gobiernos no necesitan de un contrato con sus ciudadanos, de parlamento ni de un sistema de recaudación de impuestos. 
Con seguridad, es probable que los efectos inmediatos sean mejores, especialmente en países en donde poca de la ayuda de gobierno a gobierno llega efectivamente a los pobres. Además, requeriría de una suma sorprendentemente pequeña –alrededor de 15 centavos de dólar estadounidense al día por parte de cada adulto en los países ricos– para elevar a todos al menos al nivel de la línea de indigencia en la que se subsiste con un dólar al día. 
Los pobres necesitan que los gobiernos los conduzcan hacia una mejor vida; dejar al margen a los gobiernos podría mejorar las cosas a corto plazo, pero dejaría sin resolver el problema subyacente. Los países pobres no pueden depender para siempre de la ayuda externa para mantener sus servicios de salud. 
Algo que está a nuestro alcance es hacer campaña a favor de que nuestros propios gobiernos dejen de hacer aquellas cosas que dificultan aún más a los países pobres en sus esfuerzos por salir de la pobreza. Reducir la ayuda es una medida, pero también lo es limitar el tráfico de armas, mejorar las políticas comerciales y de subvención de los países ricos, facilitar asesoramiento técnico que no esté vinculado a la ayuda, y desarrollar mejores medicamentos para tratar enfermedades sin afectar a la gente rica. 

Por qué importa el progreso social 
Sin embargo, resulta cada vez más evidente que un modelo de desarrollo humano basado únicamente en el progreso económico es incompleto. Una sociedad que no logra atender a las necesidades humanas básicas, equipar a los ciudadanos para mejorar su calidad de vida, proteger el medioambiente y brindar oportunidades a muchos de sus ciudadanos no puede ser considerada exitosa. 
Los problemas de centrarse solo en el PBI son evidentes en los hallazgos del Índice de Progreso Social 2015 (IPS), lanzado el 9 de abril. El IPS, creado junto con Scott Stern, del MIT, y Social Progress Imperative, una organización sin fines de lucro, mide el desempeño de 133 países en varias dimensiones sociales y medioambientales. 
El IPS considera 52 indicadores de desempeño social para los países y ofrece una herramienta práctica para que los gobiernos y líderes empresariales cuenten con una referencia del desempeño de los países y puedan priorizar las áreas que más necesitan mejoras sociales. El IPS proporciona entonces una base sistemática y empírica para guiar las estrategias en pos del crecimiento inclusivo. 
Los datos revelan algo que no sorprende demasiado: muchos aspectos del progreso social suelen mejorar con el crecimiento del empleo. 
Pero un hallazgo sorprendente es que el PBI dista de ser el único determinante del progreso social. Costa Rica, por ejemplo, ha logrado mayor nivel de progreso social que Italia con apenas un tercio del PBI per cápita italiano. 
A lo largo de toda una gama de países, desde los más adinerados a los más pobres vemos ejemplos, como los de Nueva Zelanda y Senegal, que son mucho más exitosos para traducir su crecimiento económico en progreso social que otros, como Estados Unidos y Nigeria. Muchas de las economías emergentes de rápido crecimiento, incluidas China e India, tampoco han sido capaces de lograr el nivel de progreso social que permitiría su progreso económico. 
Cuando existe un desequilibrio entre el crecimiento económico y el avance social a menudo aparecen la inestabilidad política y el descontento, como en Rusia y Egipto. Los retrasos en el progreso social también demoran el crecimiento económico en esos países y en otros que no logran ocuparse de las necesidades humanas, crear capital humano ni oportunidades para sus ciudadanos. 
Como parte de mi propia experiencia, he visto a Ruanda convertir a la inversión en progreso social –incluidos la equidad de género, la reducción del 61 % de la mortalidad infantil en una sola década y el 95 % de escolarización primaria– en una parte fundamental de su estrategia de desarrollo económico. El positivo desempeño económico de Ruanda hubiera sido imposible sin mejoras en esas y otras dimensiones del progreso social. 
Centrarse en el progreso social de esta manera conduce a mejores estrategias de desarrollo y genera apoyo político para los pasos controvertidos que a veces son necesarios para mejorar la prosperidad. Una medición rigurosa del desempeño social, junto con los indicadores económicos tradicionales, es fundamental para iniciar el círculo virtuoso mediante el cual el crecimiento del PBI mejora el desempeño social y ambiental para impulsar un éxito económico aún mayor. 
El interés por el IPS ha crecido exponencialmente desde su fase de prueba en 2013. Sus hallazgos se están compartiendo en todo el mundo con millones de ciudadanos y eso lo convierte en una herramienta que les permite responsabilizar a sus líderes. 
Este índice no solo se usa a nivel nacional, también es empleado por las autoridades regionales y municipales. Algunos estados como el de Pará en Brasil, junto con ciudades como Bogotá y Río de Janeiro en Latinoamérica y Somerville en el Estado de Massachusetts, EE. 
UU., han comenzado usar el IPS como medida de éxito en el desarrollo. 
Este año, la Comisión Europea implementará IPS regionales en toda Europa y empresas como Coca-Cola y Natura están usándolo para dar informar sus estrategias de inversión social y crear relaciones de colaboración con el público y sus socios privados. El PBI ha sido la referencia del desarrollo económico durante más de medio siglo, la idea es que el IPS lo complemente (sin reemplazarlo) como un indicador fundamental del desempeño nacional. 

Fanáticos, charlatanes y economistas 
A nivel universal, los políticos son condenados. Los partidos políticos tradicionales, desesperados por seguir siendo relevantes, caen en un círculo vicioso, y se ven forzados a ceder al extremismo o correr el riesgo de ser aplastados por movimientos populistas antisistema. 
Mientras tanto, el dinero está teniendo un papel importante en la política como no se veía desde el fin de la Segunda Guerra Mundial, al grado que supera el poder de las ideas. En los Estados Unidos, por ejemplo, el sonido de los miles de millones de dólares dirigidos a las arcas de las campañas electorales, está ahogando las voces de los votantes individuales. 
El problema empezó con el fin de la Guerra Fría, cuando el colapso de una ideología comunista en quiebra se interpretó complacientemente como el triunfo del mercado. Así como se descartó el comunismo, lo mismo sucedió con el concepto de Estado como agente central desde donde se podían organizar nuestros intereses y ambiciones colectivos. 
El individuo se convirtió en el principal agente de cambio –un individuo concebido como el tipo de actor racional, figura común en los modelos económicos. La identidad de dicho individuo no proviene de intereses de clase u otras características sociológicas, sino de la lógica del mercado, que dictamina la maximización del interés individual, como productor, consumidor o votante. 
En efecto, la economía se ha puesto en un pedestal y consagrado en instituciones como los bancos centrales y autoridades encargadas de asuntos de competencia, cuya autonomía e independencia de la política se ha generado intencionalmente. 
En consecuencia, los gobiernos se han visto obligados a arreglárselas al margen de la asignación de recursos de los mercados. La crisis financiera mundial de 2008, la recesión resultante, y la creciente y veloz desigualdad de ingresos y de riqueza han disminuido el triunfalismo simplista de la economía. 
Sin embargo, la política, lejos de reivindicarse para ocupar su lugar, sigue siendo desacreditada, pues los dirigentes tradicionales –en particular en América del Norte y en Europa– se apoyan en las teorías económicas para justificar sus decisiones de política. La búsqueda de objetivos individuales es el sello distintivo de nuestra era y opaca la dimensión colectiva del destino de la humanidad. 
Entre los jóvenes, incluidos, por ejemplo, los yihadistas, este deseo de pertenecer puede ser particularmente agudo. De hecho, los primeros en notar este vacío han sido los líderes políticos y religiosos y se están apresurando para llenarlo. 
La crisis de las políticas nacionales tiene consecuencias que se resienten mucho más allá de las fronteras de los países. 
La naturaleza amorfa de estos movimientos – canalizados frecuentemente a través de líderes carismáticos – permite a cada individuo proyectarlos a sus propios sueños, por lo que es difícil combatirlos en el marco de la política tradicional. Sin embargo, esta fuerza también puede ser una debilidad. 
Como resultado, la burocracia los persigue constantemente, por lo que tienen la necesidad permanente de revoluciones y renovaciones. Para que la política recupere el ámbito de los valores de manos de los fanáticos, los charlatanes y los economistas, es necesario reconstruirla desde abajo. 
Actualmente más de la mitad de la población mundial vive en las ciudades y cualquier renacimiento político debe contrarrestar la atracción de las vastas comunidades virtuales con sociedades urbanas robustas. Es necesario que los ciudadanos vuelvan a participar en el proceso político, que se informen en las cuestiones públicas y que se les den plataformas reales (no solo virtuales) para ventilar sus diferencias y debatir puntos de vista alternativos. 
Además, es necesario fortalecer a las instituciones y replantear su objetivo, que funcionan como puente entre los Estados y la comunidad global, como la Unión Europea. En especial, se deben diferenciar claramente sus funciones técnicas de su papel político. 

La complicada política de la divergencia económica 
LAGUNA BEACH – El mundo se caracteriza cada vez más por la divergencia: en los resultados económicos, en la política monetaria y, por tanto, en los mercados financieros. 
El primer grupo comprende países como la India y los Estados Unidos, donde la recuperación está ampliándose y permitiéndoles superar los desequilibrios financieros. El segundo grupo está ejemplificado por China, que está logrando un aterrizaje suave en una vía de crecimiento que, aunque más lento que en los últimos años, sigue siendo suficiente para apoyar los avances continuos hacia la categoría de renta elevada y estabilidad financiera. 
El tercer grupo comprende economías –como, por ejemplo, el Brasil, varios países de la zona del euro y el Japón– que no están creciendo con la suficiente rapidez y afrontan riesgos de empeoramiento y, por último, el cuarto grupo se compone de comodines financieros como Grecia y Rusia: países que podrían lograr restablecer el crecimiento y la estabilidad financiera, pero igual de fácilmente podrían implosionar y enviar ondas de choque por toda Europa y más allá. 
Superarlo –y garantizar un crecimiento mundial constante y financieramente estable– requerirá la adopción de políticas nacionales receptivas y coordinación multilateral. Lamentablemente, los ambientes políticos actuales, nacionales e internacionales, bastante complicados han impedido hasta ahora la aplicación de ese planteamiento. 
No obstante, las políticas monetarias experimentales adoptadas en las economías avanzadas –como, por ejemplo, las compras de activos en gran escala iniciadas este mes por el Banco Central Europeo– han aminorado el circulo vicioso de unos resultados económicos insuficientes y una política confusa, pero no está claro que vaya a continuar, sobre todo en vista del abandono gradual de dichas políticas por la Reserva Federal de los Estados Unidos, lo que sitúa a este país en una vía diferente de la mayoría de las demás economías avanzadas. 
Además, las fuerzas del mercado han desempeñado un papel cada vez mayor en la conciliación de la divergencia económica mundial, lo que ha propiciado cambios espectaculares en los tipos de cambio. La lista de esos movimientos de divisas, incluida hasta ahora una bajada del 25 por ciento del euro frente al dólar, una bajada sin precedentes del peso mexicano y una depreciación desordenada del real brasileño y de otras divisas de economías en ascenso, se alarga cada vez más. 
Por sí solos, los mercados de divisas no lograrán la reequilibración económica necesaria para impulsar el crecimiento. También son esenciales unas políticas mejores en los niveles nacional, regional y mundial, lo que requiere una política mejor. 
Demasiados dirigentes políticos de todo el mundo siguen incapacitados –o no dispuestos– para cumplir con sus deberes en materia de gobernación económica. Resulta particularmente lamentable, en vista de que hay un amplio consenso respecto de los componentes técnicos de la reacción normativa necesaria: reformas estructurales para reavivar los motores del crecimiento, medidas encaminadas a reequilibrar la demanda agregada y la eliminación del endeudamiento excesivo. 
En los EE.UU. el Congreso y el poder ejecutivo están paralizados en un punto muerto. Los sistemas políticos de Europa se ven sacudidos por el ascenso de partidos populistas, muchos de los cuales están logrando apoyo con una plataforma antieuropea. 
En el mundo en ascenso, el Gobierno del Brasil ha afrontado múltiples escándalos de corrupción y la dirección de Rusia sigue comprometida con sus aventuras regionales perturbadoras, independientemente de sus devastadoras repercusiones en su economía. 
En la mayoría de los casos, si no en todos, vemos ejemplos de un fenómeno más amplio, que podríamos denominar gobernación por inercia: la actitud de “no puedo, no quiero y no debo”, dicho sea parafraseando al economista Mark Blyth, que bloquea la adopción de políticas eficaces. 
En vista de lo difícil que resulta a los gobiernos iniciar un cambio a una forma nueva de adopción de políticas (es decir, que se entorpecen), la presión se acumulará desde el exterior. En una democracia, suele ocurrir mediante la fragmentación de los partidos tradicionales y la aparición de partidos no tradicionales: unos que ofrecen opciones substitutivas auténticas y otros que recurren al miedo y los prejuicios. 
La economía mundial se encuentra en una encrucijada decisiva. La mayoría de los economistas convienen en lo que se debe hacer para evitar otra ronda de oportunidades de crecimiento perdidas, empleo insuficiente, inestabilidad financiera y desigualdades en aumento. 
Cuanto más las aplacen, menos eficaces serán. Como la mala política bloquea las oportunidades económicas, la confianza pública en los gobiernos seguirá erosionándose, con consecuencias graves para los sistemas políticos y las economías que administran, a escala mundial. 

La felicidad es igualdad 
Señala que los gobiernos deberían dedicarse a maximizar el Producto Nacional de Felicidad de sus poblaciones en lugar del PNB. ¿Este nuevo hincapié en la felicidad representa un viraje o solo es una moda pasajera? 
Es fácil entender por qué los gobiernos deberían dejar de centrarse en el crecimiento económico cuando éste se vuelve inaprensible. Las perspectivas de crecimiento este año para la eurozona son nulas. 
Sin duda, este sentimiento pasará cuando se restablezca el crecimiento, lo que seguramente sucederá. No obstante, se ha producido un cambio profundo en la forma de concebir el crecimiento, que probablemente le quitará importancia al crecimiento en el futuro –en especial en los países ricos. 
El primer elemento que influyó para dejar de lograr el crecimiento fue la preocupación en torno a su sostenibilidad. ¿Podremos seguir creciendo a tasas como las de antes sin poner en riesgo nuestro futuro? 
Cuando las personas empezaron a hablar de los límites “naturales” del crecimiento en los años setenta, se referían al inminente agotamiento de alimentos y recursos naturales no renovables. Recientemente el debate se ha centrado en las emisiones de carbono. 
Entre menos personas haya menor será el riesgo de calentamiento del planeta. Sin embargo, en lugar de aceptar el declive natural de sus poblaciones, los gobiernos de los países ricos absorben más y más personas para frenar los salarios y por ende crecer más rápidamente. 
Hay inquietudes más recientes que se refieren a lo decepcionante que resulta el crecimiento. Se va entendiendo cada vez más que el crecimiento no necesariamente aumenta nuestro sentido de bienestar. 
Evidencia empírica). Después de correlacionar el ingreso per cápita y los niveles de percepción de felicidad en varios países, llegó a la asombrosa conclusión: tal vez no. 
Easterlin no encontró correlación entre la felicidad y el PNB per cápita una vez logrado superar un nivel bajo de ingresos (suficiente para satisfacer las necesidades básicas). En otras palabras, el PNB es una medida insuficiente del sentimiento de satisfacción personal. 
En 1972, dos economistas, William Nordhaus y James Tobin introdujeron una medida que denominaron “Bienestar Económico Neto (BEN)” , que se calcula descontando las “malas” entradas del PNB, como la contaminación y se le suma las actividades externas del mercado como el esparcimiento. Mostraron que una sociedad con más esparcimiento y menos trabajo podría tener el mismo bienestar que una con más trabajo –y por ende más PNB- y menos esparcimiento. 
El problema es que uno puede medir muchas cosas pero no la calidad de vida. Cómo podemos combinar cantidad y calidad en algún índice de “sentimiento de satisfacción personal” es una cuestión de moral y no de economía, por lo que no sorprende que la mayor parte de los economistas se apeguen a sus medidas cuantitativas de “bienestar”. 
En otras palabras, una vez satisfechas las necesidades básicas, los niveles de felicidad de las personas dependen mucho menos de su ingreso que de su ingreso en comparación con algún grupo de referencia. Constantemente comparamos nuestro bienestar con el de otros y podemos sentirnos superiores o inferiores cualquiera que sea nuestro nivel de ingreso; el bienestar depende mucho más de cómo se distribuyen los frutos de ese crecimiento que de la cantidad absoluta. 
En otras palabras, lo que es importante para el sentimiento de satisfacción es el crecimiento del ingreso mediano y no del ingreso medio –el ingreso de una persona típica. Pensemos en una población de diez personas (digamos, una fábrica) cuyo director ejecutivo gana 150,000 dólares al año y las otras nueve personas ganan 10,000 dólares cada una. 
En las últimas tres décadas, los ingresos medios han estado aumentando constantemente en las sociedades ricas, pero los ingresos típicos se han estancado o incluso reducido. Es decir, una minoría –una muy pequeña minoría en países como los Estados Unidos y Gran Bretaña– han absorbido la mayor parte de los rendimientos del crecimiento. 
Más igualdad no solo produciría la satisfacción que resulta de más seguridad y más salud, sino también la satisfacción que se origina de tener más esparcimiento, más tiempo para estar con la familia y amigos, más respeto de nuestros semejantes y más opciones de vida. Una gran desigualdad nos hacen ávidos de bienes porque constantemente estamos pensando que tenemos menos que los demás. 
El filósofo del siglo XIX, John Stuart Mill, tenía una visión más civilizada: 
“Confieso que no me fascina el ideal de vida que adoptan aquellos que piensan …que atropellar, aplastar, dar codazos y obstaculizarse mutuamente, que en sí constituye el tipo de vida social existente, sea el destino más deseable para la humanidad …El mejor estado de la naturaleza humana es uno en el que si bien nadie es pobre tampoco nadie desea ser más rico y nadie tiene motivos para temer que los esfuerzos de otros para progresar lo hagan retroceder”. 
Esa lección ahora la han olvidado muchos economistas, pero no el rey de Bután –o las muchas personas que han entendido los límites de la riqueza cuantificable. 

La edad de la vulnerabilidad 
NUEVA YORK – Dos nuevos estudios muestran, una vez más, la magnitud del problema de la desigualdad que azota a Estados Unidos. El primero, el informe anual sobre ingresos y pobreza, emitido por la Oficina del Censo de Estados Unidos, muestra que, a pesar de la supuesta recuperación de la economía desde la Gran Recesión, los ingresos de los estadounidenses comunes continúan estancándose. 
Antes se pensaba que la mayor fortaleza de Estados Unidos no era su poder militar, sino un sistema económico que era la envidia del mundo. Sin embargo, ¿por qué otros buscarían emular un modelo económico mediante el cual una gran parte – incluso una mayoría – de la población ha visto que sus ingresos se estancan mientras que los ingresos de los ubicados en la parte superior de la distribución de ingresos se disparan al alza? 
Un segundo estudio, el Informe sobre Desarrollo Humano 2014 del Programa de las Naciones Unidas para el Desarrollo corrobora estos hallazgos. Cada año, el PNUD publica una clasificación de países según su índice de desarrollo humano (IDH), el cual incorpora otras dimensiones del bienestar además del ingreso, que incluyen las relacionadas a la salud y educación. 
No obstante, cuando su puntuación se ajusta por el factor desigualdad, esta cae 23 puntos – uno los más grandes descensos de ese tipo entre los países altamente desarrollado. De hecho, EE.UU. cae por debajo de Grecia y Eslovaquia, países que las personas normalmente no consideran como modelos a seguir o como competidores de EE.UU. en la disputa por los primeros puestos en las tablas de clasificación. 
Señala que, si bien muchos países lograron sacar a las personas de la pobreza, la vida de muchas de dichas personas continúa siendo precaria. Una pequeña vicisitud – por ejemplo, una enfermedad en la familia – puede empujarlas nuevamente a la indigencia. 
En Estados Unidos la movilidad ascendente es más un mito que una realidad, mientras que la movilidad descendente y la vulnerabilidad es una experiencia ampliamente compartida. Esto se debe, en parte, al sistema de atención de salud de Estados Unidos, el cual continúa dejando a los estadounidenses pobres en una situación precaria, a pesar de las reformas del presidente Barack Obama. 
Aquellos en la parte inferior se encuentran sólo a pocos pasos de la quiebra, enfrentando todo lo que esto implica. Con frecuencia, es suficiente que enfrenten una enfermedad, divorcio o pérdida de una fuente laboral para que se vean empujados al abismo. 
Sin embargo y en parte debido a un fallo de la Corte Suprema y a la obstinación de los gobernadores y legisladores republicanos, quienes en dos docenas de Estados de E.E.U.U. se han negado a ampliar Medicaid (seguro para los pobres) – a pesar de que el gobierno federal paga casi la totalidad de la factura – 41 millones de estadounidenses permanecen sin seguro. Cuando la desigualdad económica se traduce en desigualdad política – tal como ha sucedido en grandes partes de EE.UU. – los gobiernos prestan poca atención a las necesidades de aquellos en los estratos inferiores. 
No obstante, en Estados Unidos y en otros lugares se ha mostrado una marcada disminución en la seguridad. Aquellos con empleos se preocupan sobre si van a ser capaces de mantenerlos; los que no tienen empleos se preocupan sobre si van a conseguir uno. 
Eso significa que muchas de las personas mayores y aquellas que se acercan a la jubilación se preocupan sobre sus niveles de vida. Millones de estadounidenses han perdido sus viviendas, millones de personas más se enfrentan a la inseguridad de saber que puede que ellas pierdan las suyas en el futuro. 
Estas inseguridades se suman a las que durante mucho tiempo han enfrentado los estadounidenses. En los zonas urbanas centrales marginadas del país miles de jóvenes hispanos y afro-americanos se enfrentan a la inseguridad de una policía y un sistema judicial que son disfuncionales e injustos; cruzarse en el camino de un oficial de policía que tuvo una mala noche puede llevar a una pena de prisión injustificada – e incluso a peores situaciones. 
Tradicionalmente, Europa ha entendido la importancia de abordar la vulnerabilidad mediante el suministro de un sistema de protección social. Los europeos han reconocido que un buen sistema de protección social puede incluso conducir a un mejor desempeño económico en general, debido a que las personas individuales están más dispuestas a asumir riesgos que conduce a un mayor crecimiento económico. 
No obstante, en muchas partes de Europa en la actualidad, el alto desempleo (12% en promedio, 25% en los países más afectados), junto con los recortes en la protección social que fueron inducidos por la austeridad, se han traducido en un aumento sin precedentes en la vulnerabilidad. Esto implica que la disminución en el bienestar de la sociedad puede ser mucho mayor a la disminución que muestra las medidas convencionales del PIB – cifras que por sí solas ya son bastante sombrías, debido a que la mayoría de los países publican ingresos reales per cápita (ajustados a la inflación) que son menores en la actualidad que aquellos que mostraban antes de la crisis – es decir, se ha perdido un lustro. 
El informe emitido por la Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social (que presidí) hizo hincapié en que el PIB no es una buena medida para mostrar cuán bien se desempeña la economía. Los informes del Censo de Estados Unidos y del PNUD nos recuerdan la importancia de esta percepción. 
Independientemente de cuán rápido crece el PIB, un sistema económico que no puede brindar ganancias a la mayoría de sus ciudadanos, y en el cual una proporción creciente de la población se enfrenta a una inseguridad cada vez mayor, es, de manera fundamental, un sistema económico fracasado. Y las políticas, por ejemplo la política de la austeridad, que aumenta la inseguridad y conduce a ingresos y nivel de vida menores para grandes proporciones de la población, son, de manera fundamental, políticas erróneas. 

Cómo inspirar el crecimiento económico 
NEW HAVEN – En el discurso de inauguración de su mandato, en lo peor de la Gran Depresión, el presidente de los Estados Unidos, Franklin Delano Roosevelt, pronunció una frase que se volvería famosa: “A lo único que debemos temer es al temor mismo”. 
Lo mismo puede decirse hoy, siete años después de la crisis financiera global de 2008, sobre los muchos puntos débiles que subsisten en la economía mundial. El temor hace que los individuos restrinjan sus gastos y las empresas retengan inversiones; el resultado es un debilitamiento de la economía que confirma los temores y lleva a una mayor restricción del gasto. 
La ansiedad causada por el temor a no dar una buena actuación puede provocar vacilación o pérdida de inspiración; si luego ese temor se traslada a la realidad, la ansiedad se agrava y la actuación se perjudica. Una vez iniciado el círculo, es muy difícil detenerlo. 
Según Google Ngrams, en inglés, el término “ciclo de realimentación” comienza a aparecer con frecuencia en los libros a fines de la década de 1930, durante la Gran Depresión, generalmente en el contexto de la electrónica: cuando se conectan un micrófono y un altavoz, y se los pone frente a frente, cualquier perturbación puede iniciar un circuito de retroalimentación sonora que dará lugar a un chillido insoportable. 
Hoy que el recuerdo de aquella crisis está muy lejano, a muchos les resultará difícil creer que algo similar se esté repitiendo. Seguramente, se dirán, el actual mal desempeño económico debe tener una causa más tangible que un ciclo de realimentación. 
De hecho, hace más de cinco años que el tipo de interés real (ajustado por inflación) se mantiene cerca de cero en gran parte del mundo. Aunque esto vale especialmente para la deuda pública, también los tipos de interés que pagan las empresas están en mínimos históricos. 
Supongamos que la autopista cuesta mil millones de dólares, durará por tiempo indefinido con un plan regular de mantenimiento y reparaciones, y le dejará a la sociedad un beneficio neto anual de veinte millones de dólares. Con un tipo de interés real a largo plazo del 3%, la propuesta sería inviable, porque el costo de los intereses superaría los beneficios. 
El 4 de mayo, el rendimiento de los bonos públicos de Estados Unidos a 30 años indexados por inflación estaba en apenas 0,86%, mientras en 2000 era más de 4%. En muchos otros países las cifras son similares. 
No puede ser que hoy necesitemos mejores autopistas menos que antes; por el contrario, el crecimiento poblacional no puede sino haber agudizado la necesidad de inversiones. Entonces, ¿por qué no vemos un auge de construcción de autopistas? 
La poca disposición de los agentes a correr riesgos económicos no puede ser resultado nada más del temor; al menos no temor en el sentido de miedo escénico. Puede surgir de una percepción de temores ajenos, o de que hay algo fundamentalmente errado en el entorno económico, o de falta de inspiración (que podría ayudar a superar los temores de fondo). 
El período de mayor crecimiento económico que tuvo Estados Unidos después de 1929 fue en los años cincuenta y sesenta, cuando el Estado destinó grandes sumas a la construcción del sistema interestatal de autopistas, iniciada en 1956. Cuando el sistema estuvo listo, era posible cruzar el país y llegar a cualquiera de sus centros comerciales conduciendo por autopistas de alta velocidad a 120 kilómetros por hora. 
Por ejemplo, el Cuerpo Civil de Conservación, que reclutaba a jóvenes para limpiar áreas silvestres y plantar árboles. Podía ser una experiencia agradable (e incluso instructiva) para jóvenes que de otro modo estarían ociosos y desempleados; pero no era una gran inspiración para el futuro. 
La revolución del fracking, que en gran medida se considera nacida en Estados Unidos, ayudó a bajar los precios de los combustibles y liberó al país de la dependencia del petróleo extranjero. Asimismo, muchos de los veloces avances de estos últimos años en el área de las comunicaciones tienen que ver con innovaciones originadas en Estados Unidos (como los teléfonos inteligentes, las tabletas y el software relacionado). 
Más gasto público podría estimular todavía más la economía, mientras sea tan inspirador como el sistema interestatal de autopistas. No es verdad que los gobiernos sean inherentemente incapaces de estimular la imaginación de las personas. 
Cierto es que sus principales impulsores fueron los científicos, no los burócratas del gobierno. Pero con o sin apoyo del Estado, esos programas han tenido un efecto sicológico transformador: en ellos, la gente ve la idea de un futuro de grandeza. 

El imperativo del crecimiento para China 
BEIJING – A lo largo de todo el décimo octavo congreso del Partido Comunista Chino, recién concluido, pantallas de televisión omnipresentes en trenes y estaciones de metro transmitieron en directo las sesiones de la asamblea china. Sin embargo, la atareada población de Beijing no parecía prestar demasiada atención: para ella, no tenía nada de particular. 
Todas las decisiones transcendentales estaban adoptadas mucho antes del congreso, a puerta cerrada, con muy pocas aportaciones del exterior. Sin embargo, se espera de forma generalizada que esa transición, aparentemente perfecta, dé paso a un decenio complejo y potencialmente difícil para China… y para el resto del mundo. 
Con más de 100 millones de personas que aún no superan el umbral oficial de la pobreza y una renta por habitante que apenas supera los 6.000 dólares en términos nominales, hay que mantener un crecimiento sólido. El Presidente saliente, Hu Jintao, indicó que el PIB total de China y la renta por habitante debía duplicarse de aquí a 2020, lo que requerirá un crecimiento anual del 7,5 por ciento por término medio. 
Mejoras recientes en los datos relativos a la producción industrial, la inversión fija y las ventas minoristas indican que la economía china, cuyo ritmo de crecimiento se había aminorado en los últimos trimestres, puede estar ya recuperándose, pero las autoridades siguen mostrándose prudentes, en vista de que las perspectivas económicas de China dependen en gran medida de condiciones exteriores, lo que causa la mayor parte de la incertidumbre actual. Sin embargo, en la situación actual la mayoría de los economistas independientes esperan un crecimiento anual del PIB de entre 7 y 7,5 por ciento en el período 2013-2017, mientras que el Fondo Monetario Internacional pronostica una tasa más optimista de entre el 8,2 y el 8,5 por ciento durante dicho período. 
Ese asunto ya ha llegado a ser urgente, pues no es probable que los Estados Unidos y Europa aporten demasiado apoyo a las exportaciones chinas. De hecho, ahora se prevé que China no alcanzará la meta del 10 por ciento en el caso del comercio en 2012, aun cuando las exportaciones destinadas a las economías con mercados en ascenso aumentaron más en los nueve primeros meses del año. 
El aumento de los ingresos y una tasa menor de ahorro de los hogares son esenciales para el cambio de modelo de crecimiento de China y los dos presuponen reformas decisivas. Por ejemplo, la mejora de la prestación de atención de salud, educación y atención a los ancianos conforme a las necesidades y las aspiraciones de la clase media en ascenso debe alentar a la mayoría de las familias a asignar una parte mayor de sus ingresos al consumo. 
Al mismo tiempo, a medida que China avanza por la senda que conduce a una economía basada en el mercado establecida hace más de 30 años por Deng Xiaoping, la labor de las autoridades se ha vuelto más compleja. Es necesario encarrilar la economía en la dirección deseada sin provocar inestabilidad, con lo que un ritmo y una coordinación de las medidas normativas resultan esenciales. 
En particular, la nueva dirección tendrá que ocuparse de las vinculaciones entre la economía real y el sector financiero en expansión, al revisar las empresas de propiedad estatal y liberalizar los bancos. De los productos básicos a los activos financieros, la formación de precios debe ser más eficiente y se debe reducir el margen de captación de rentas y corrupción. 
En los próximos años, la cuestión fundamental, reflejada en el discurso inaugural del congreso por parte de Hu, será la relación entre el Estado y el mercado, pero las reformas continuarán yendo de la cumbre a la base y siendo graduales, en particular en el sector financiero, donde la mayor parte de las medidas se concentrarán en el próximo decenio. 
Muchos chinos parecen creer que la disciplina del mercado aportará una competencia leal y contribuirá a colmar el desfase en aumento entre los ricos y los pobres. La distribución de la renta en china ha llegado a presentar una gran desigualdad: con 0,438 del coeficiente de Gini, que calibra la desigualdad, el país se sitúa más próximo a los Estados Unidos que a las sociedades igualitarias de la Europa septentrional (con la excepción del Reino Unido) y la injusta asignación de recursos, que ha enriquecido a tantos individuos y familias bien relacionados, ha llegado a ser más difícil de soportar. 
Así, pues, una cuestión decisiva para el próximo decenio es la de si las metas de crecimiento fijadas por las autoridades chinas serán suficientes para preservar la cohesión social, mientras se apliquen gradualmente más reformas económicas y políticas. Al aumentar la tarta económica menos rápidamente, una mayor equidad será decisiva para la estabilidad social, cosa al menos que la nueva dirección ve con claridad. 

Los límites del pánico 
COPENHAGUE – Muchas veces escuchamos decir que el mundo tal como lo conocemos un día terminará, por lo general como consecuencia de un colapso ecológico. De hecho, más de 40 años después de que el Club de Roma difundió la madre de todos los pronósticos apocalípticos, Los límites del crecimiento, sus ideas básicas siguen vigentes. 
Los límites del crecimiento advertía a la humanidad en 1972 que un colapso devastador estaba a punto de ocurrir. Pero, si bien hemos visto pánicos financieros desde entonces, no se han registrado ni escaseces ni colapsos productivos reales. 
Sin embargo, el legado fundamental del informe sigue en pie: hemos heredado una tendencia a obsesionarnos por los remedios equivocados para problemas esencialmente triviales, mientras que solemos ignorar los grandes problemas y los remedios apropiados. 
A comienzos de los años 1970, la andanada de optimismo tecnológico se terminó, la guerra de Vietnam fue un desastre, las sociedades estaban en estado de agitación y las economías se estancaban. El libro de 1962 de Rachel Carson Primavera silenciosa había generado temores por la contaminación y había dado origen al movimiento ambiental moderno; el título de 1968 de Paul EhrlichLa bomba demográfica lo decía todo. 
Aún si nuestra ingeniosidad nos sirviera para ganar tiempo, con la contaminación terminaríamos matando al planeta y a nosotros mismos. La única esperanza era frenar el crecimiento económico, reducir el consumo, reciclar y obligar a la gente a tener menos hijos, estabilizando a la sociedad en un nivel significativamente más pobre. 
Hoy sigue resonando ese mensaje, aunque fuera espectacularmente errado. Por ejemplo, los autores de Los límites del crecimiento predijeron que antes de 2013, el mundo se habría quedado sin aluminio, cobre, oro, plomo, mercurio, molibdeno, gas natural, petróleo, plata, hojalata, tungsteno y cinc. 
Las innovaciones tecnológicas han reemplazado al mercurio en las baterías, los rellenos dentales y los termómetros: el consumo de mercurio se redujo 98% y, para 2000, el precio había caído 90%. 
De la misma manera, el petróleo y el gas natural iban a acabarse en 1990 y 1992, respectivamente; hoy, las reservas de ambos son más grandes que en 1970, aunque consumimos muchísimo más. En el transcurso de los últimos seis años, sólo el gas de esquisto ha duplicado los recursos potenciales de gas en Estados Unidos y reducido el precio a la mitad. 
En cuanto al colapso económico, el Panel Intergubernamental sobre Cambio Climático estima que el PBI global per capita aumentará 14 veces en este siglo y 24 veces en el mundo en desarrollo. 
La oferta de alimentos no ha colapsado (se están utilizando 1.500 millones de hectáreas de tierra arable, pero hay otros 2.700 millones de hectáreas en reserva). La desnutrición ha caída más de la mitad, de 35% de la población mundial a menos del 16%. 
Tampoco nos estamos atragantando con contaminación. Mientras que el Club de Roma imaginaba un pasado idílico sin ninguna contaminación particular del aire y agricultores felices, y un futuro ahogado por chimeneas en erupción, la realidad es absolutamente opuesta. 
En 1900, cuando la población humana global era de 1.500 millones de habitantes, casi tres millones de personas -aproximadamente 1 de cada 500- moría cada año por causa de la contaminación ambiental, principalmente como consecuencia de la pésima calidad del aire en los espacios cerrados. Hoy, el riesgo se ha reducido a una muerte cada 2.000 personas. 
Sin embargo, la mentalidad alimentada por Los límites del crecimiento sigue dando forma al pensamiento popular y de las elites. 
El papel, por ejemplo, suele provenir de bosques sustentables, no bosques tropicales. El procesamiento y los subsidios gubernamentales asociados con el reciclado generan un papel de menor calidad para salvar un recurso que no está en peligro. 
De la misma manera, los miedos a una población excesiva fueron el marco de políticas autodestructivas, como la política de un solo hijo de China y la esterilización por la fuerza en la India. Y, si bien se determinó que los pesticidas y otros agentes contaminantes han sido la causa de muerte de quizá la mitad de la población, los pesticidas bien regulados ocasionan alrededor de 20 muertes cada año en Estados Unidos, mientras que tienen ventajas importantes en la creación de alimentos más económicos y más abundantes. 
Por cierto, la dependencia exclusivamente de la agricultura orgánica -un movimiento inspirado por el miedo a los pesticidas- costaría más de 100.000 millones de dólares anualmente en Estados Unidos. Con una eficiencia inferior al 16%, la producción actual requeriría otros 27 millones de hectáreas de tierras de labranza -una superficie de más de la mitad de California-. 
La obsesión por los escenarios pesimistas nos distrae de las verdaderas amenazas globales. La pobreza es uno de los mayores asesinos, mientras que las enfermedades fácilmente curables siguen cobrándose 15 millones de vidas todos los años -25% de todas las muertes. 
Cuando sale de la pobreza, la mayoría de la gente no sucumbe a enfermedades infecciosas. China ya ha sacado a más de 680 millones de personas de la pobreza en las últimas tres décadas, liderando una caída de la pobreza a nivel mundial de casi 1.000 millones de personas. 
Las cuatro décadas transcurridas desde Los límites del crecimiento han demostrado que necesitamos más, no menos crecimiento. Una expansión del comercio, con beneficios estimados que superan los 100 billones de dólares anuales hacia fines del siglo, sería miles de veces más beneficiosa que las tímidas políticas para hacernos sentir bien que resultan del alarmismo. 

Las muchas recetas del crecimiento económico 
CAMBRIDGE, MA. – El “gran pensamiento” del desarrollo siempre ha estado dominado por visiones integrales de cómo transformar a las sociedades pobres. Desde el llamado “gran impulso” hasta el “crecimiento equilibrado”, desde el “consenso de Washington” hasta las “reformas de segunda generación”, el énfasis siempre estuvo puesto en un cambio al por mayor. 
La obsesión prevaleciente con la agenda de la “gobernancia” conlleva un esfuerzo general por remodelar las instituciones en las sociedades en desarrollo como prerrequisito para el crecimiento económico. El Proyecto Milenium de las Naciones Unidas implica un gran impulso de inversión, coordinada y de gran escala, en capital humano, infraestructura pública y tecnologías agrícolas. 
Sin embargo, también ha habido disidentes iconoclastas frente a estos enfoques integrales, entre los cuales Albert Hirschman fue, sin duda, uno de los más distinguidos. De hecho, los aportes seminales de Hirschman ahora han sido reconocidos por el Consejo de Investigación en Ciencias Sociales de Estados Unidos, que este año estableció un premio en su honor. 
Los intereses de Hirschman se alejaron del desarrollo económico en el curso de su ilustre carrera. Pero aún cuando participaba en debates sobre el desarrollo, frecuentemente les recordaba a sus contemporáneos que cualquier país que tuviera la capacidad de emprender programas integrales, por empezar, no sería subdesarrollado. 
De hecho, una vez fustigó a John Kenneth Galbraith por enunciar una larga lista de prerrequisitos para que la ayuda extranjera sea efectiva. Si los países en desarrollo pudieran cumplir con estas condiciones, escribió, estarían en condiciones de enviar ayuda extranjera a Estados Unidos. 
Los desequilibrios propios del subdesarrollo crean oportunidades que los estrategas políticos pueden aprovechar. En lugar de confiar en modas que vienen del extranjero, necesitamos buscar y experimentar soluciones únicas que nos permitan eludir las estructuras sociales arraigadas que inhiben el crecimiento. 
La lección clave del pasado medio siglo es que los estrategas políticos deben ser más estratégicos que integrales. Tienen que hacer lo mejor con lo que tienen en lugar de anhelar poder transformar su sociedad en general. 
Los países exitosos comparten algunas características comunes. Todos ofrecen cierto grado de protección efectiva de los derechos de propiedad y cumplimiento de contratos, mantienen la estabilidad macroeconómica, buscan integrarse a la economía mundial y aseguran un contexto apropiado para la diversificación y la innovación productiva. 
Lo que sí difiere es la manera en que se logran estos objetivos. Por ejemplo, una mayor integración con los mercados mundiales se puede lograr mediante subsidios a las exportaciones (Corea del Sur), zonas de procesamiento de exportaciones (Malasia), incentivos de inversión para empresas multinacionales (Singapur), zonas económicas especiales (China), acuerdos de libre comercio regionales (México) o liberalización de las importaciones (Chile). 
Las políticas mejor diseñadas siempre son contingentes a las condiciones locales; hacen uso de ventajas preexistentes e intentan superar las restricciones domésticas. Es por eso que las reformas exitosas normalmente no se pueden trasladar con buenos resultados. 
Es más, para generar crecimiento económico es necesario asestar en los blancos apropiados, no hacer todo al mismo tiempo. Lo que importa en todo momento es aliviar las limitaciones inmediatas de una sociedad -otra razón por la que se necesitan políticas diferentes para los diferentes lugares-. 
Todos estos problemas requieren métodos diferentes para destrabar el crecimiento. Lo que necesitamos son reformas selectivas y con objetivos precisos, no una lista de lavandería. 
Dos tipos de instituciones, en particular, necesitan ser apuntaladas: las instituciones de gestión de conflicto para mejorar la resistencia de las economías a los choques externos, y las instituciones que promueven la diversificación productiva. 
Hirschman estaría horrorizado por el alcance de la intromisión en las decisiones políticas internas en la que incurren hoy en día la Organización Mundial de Comercio o el Fondo Monetario Internacional. Como burocracias internacionales con una inclinación por las "mejores prácticas" y patrones comunes, estas instituciones no están preparadas para la tarea de buscar senderos innovadores y únicos que se adecuen a las circunstancias particulares de cada país. 
Sin embargo, Hirschman, sin duda, también criticaría a los gobiernos de los países en desarrollo por no asumir sus responsabilidades y por cederle el mando tan libremente a estas agencias externas. Porque, en definitiva, está en cada país decir "Gracias, pero no, gracias; lo haremos a nuestra manera". 
Los modelos dinámicos se han vuelto mucho más comunes, floreció una economía de los "segundos mejores", la economía política ha dejado de ser alternativa y la economía actitudinal ha puesto en duda al "actor racional". En consecuencia, Hirschman parece cada vez menos el disidente que él mismo creía ser. 

Media hogaza de crecimiento 
MILÁN – En un momento de crecimiento económico deslucido, los países en todo el mundo intentan diseñar e implementar estrategias para fomentar y sustentar la recuperación. La palabra clave es estrategia: para triunfar, los responsables de las políticas deben asegurar que se implementen medidas destinadas a abrir la economía, impulsar la inversión pública, mejorar la estabilidad macroeconómica y aumentar la dependencia de los mercados y los incentivos para la asignación de recursos, en paquetes razonablemente completos. 
Antes de que Deng Xiaoping lanzara la política de "reforma y apertura" en 1978, el país tenía niveles relativamente altos de inversión del sector público. Pero la economía centralmente planificada carecía de incentivos de mercado y estaba esencialmente cerrada a los principales mercados de la economía global para bienes, inversión y tecnología. 
Luego de esas reformas se produjo una apertura gradual a la economía global, un proceso que se aceleró a comienzos de los años 1990. El crecimiento económico dio un gran salto hacia adelante, y los retornos sobre la inversión pública se dispararon, alcanzando una tasa de crecimiento anual superior al 9% del PBI, al poco tiempo de que se implementaran las reformas. 
La clave para una estrategia de crecimiento exitosa es asegurar que las políticas se refuerzan y mejoran entre sí. Por ejemplo, fomentar los retornos sobre la inversión pública -crítica para cualquier plan de crecimiento- exige políticas y condiciones complementarias, en áreas que van de la asignación de recursos al contexto institucional. 
Pero el imperativo es el mismo. De la misma manera que la China en desarrollo alcanzó un crecimiento rápido recién cuando se implementó un paquete de políticas integrales, los países avanzados que se esfuerzan por restablecer los patrones de crecimiento sustentable hoy han descubierto que los paquetes de políticas incompletos producen recuperaciones lentas y un crecimiento y creación de empleo por debajo del potencial. 
Consideremos el desempeño post-crisis de la Unión Europea y de Estados Unidos. Si bien ambos han tenido su cuota de problemas, a Estados Unidos le está yendo de algún modo mejor (aunque todavía enfrenta desafíos importantes a la hora de generar empleo de ingresos medios). 
La diferencia no es que Estados Unidos lanzara un estímulo fiscal importante centrado en la inversión del sector público; ese estímulo no se implementó, aunque muchos economistas, entre los que me incluyo, creemos que habría generado una recuperación más rápida y un crecimiento de largo plazo más sólido. La diferencia tampoco consiste en una mayor efectividad política; son pocos los que dirían que al gobierno de Estados Unidos le está yendo bien en estos días, dada la creciente parcialidad y un marcado descuerdo respecto de cuál es el papel apropiado que debe ejercer. 
La economía de Estados Unidos se ha beneficiado de dos factores: su mayor flexibilidad estructural y dinamismo en relación a Europa, y el mandato más amplio de la Reserva Federal de Estados Unidos, que ha perseguido una política monetaria mucho más agresiva que el Banco Central Europeo. 
Europa hoy está haciendo una gran apuesta al incremento de la inversión del sector público, utilizando una combinación de financiamiento a nivel de la UE y de programas de inversión nacionales, quizá potenciados por una modificación de las reglas fiscales de la UE. Dado que la desinversión del sector público es una causa común de un crecimiento inferior a lo esperado, esta es una medida en la dirección correcta. 
Sin reformas estructurales complementarias que fomenten la inversión privada y la innovación -y, por ende, permitan que las economías se adapten y compitan en una economía global impulsada por la tecnología-, un programa de inversión pública tendrá un impacto decepcionantemente débil en el crecimiento. Por el contrario, la inversión pública financiada por deuda producirá un estímulo de corto plazo, a costas de una estabilidad fiscal a más largo plazo. 
Por empezar, se topan con la resistencia política de quienes pierden en el corto plazo, entre los que se encuentran las empresas y los sectores protegidos por las rigideces existentes. Es más, para asegurar que esas reformas en definitiva beneficien a todos, debe de haber una sólida cultura de confianza y una determinación para impedir que acuerdos más flexibles conduzcan a abusos. 
Finalmente, las reformas estructurales exigen de tiempo para entrar en vigencia. Esto es particularmente válido en el caso de la eurozona, cuyos miembros abandonaron una herramienta crucial para acelerar el proceso -ajustes del tipo de cambio para responder por los diferentes niveles de productividad de las economías- cuando adoptaron la moneda común. 
El presidente del BCE, Mario Draghi, recientemente sostuvo que, como las políticas que retardan el crecimiento de los países individuales de la UE tienen efectos externos negativos, quizá no deberían ejercer un control sin obstáculos en ciertas áreas de políticas. Si bien la autoridad de supervisión financiera de los países miembro ya se está viendo limitada por la centralización de la regulación bancaria y los mecanismos de resolución, la sugerencia de Draghi tiene un alcance mucho mayor. 
Todas las economías tienen subunidades en las que la productividad económica, el crecimiento y el dinamismo varían considerablemente. Por cierto, los diferenciales en la calidad de gobernancia y las políticas parecen ser persistentes, inclusive en economías que tienen un desempeño bastante bueno en general. 
Tal vez parte de la respuesta consista en impedir que las subunidades -en el caso de la UE, los países miembro- no cumplan con las reformas. Pero la centralización conlleva sus propios costos. 
Dado el riesgo inherente de apostar a la convergencia de las políticas, la movilidad laboral -que permite que el capital humano altamente valioso, especialmente los jóvenes bien educados, abandonen las regiones rezagadas y se dirijan a aquellas que ofrecen más y mejores oportunidades de empleo- podría resultar una herramienta crítica para el ajuste. 
Dadas las circunstancias, la movilidad laboral es imperfecta en la UE. Pero, con una capacitación lingüística y la implementación de algo parecido a la estrategia de Lisboa para el crecimiento y el empleo (que apuntaba a crear una "economía de aprendizaje" innovadora, apuntalada por políticas sociales y ambientales inclusivas), la movilidad podría mejorarse. 
Sin embargo, una movilidad laboral más fluida no es ninguna panacea. Como sucede con cualquier otro elemento de una estrategia de crecimiento, los esfuerzos que se refuerzan mutuamente son la única manera de alcanzar el éxito. 


El lugar que corresponde a los modelos económicos 
BERKELEY – Cuando los responsables del diseño de políticas buscan la asesoría de economistas, su intención es tener un consejo basado en la ciencia, no en facciones académicas o presuposiciones políticas. Después de todo, las políticas que pondrán en aplicación tendrán implicaciones en las vidas de las personas. 
En una crítica reciente de lo que llama “mathiness” (modelos matemáticos asertivos) de la economía moderna, Paul M. Romer de la Universidad de Nueva York, argumenta que los economistas deberían tomar medidas para excluir la influencia de facciones académicas y la política de la ciencia sombría. Romer sustenta su argumento en un debate que tiene lugar actualmente en su campo sobre el papel de las ideas en la promoción del crecimiento económico. 
Romer parece estar inquieto sobre todo por la tendencia de algunos economistas a argumentar que lo que es cierto para determinados tipos de teorías es cierto para todas las teorías y por ende aplicable al mundo real. A fin de dar un ejemplo, Romer cita el trabajo del economista de la Universidad de Chicago, Robert Lucas, que en su artículo de investigación de 2009, “Ideas y crecimiento”, desestima el papel que los libros o prototipos pueden tener como impulsores del crecimiento. 
Como Romer observa, para muchos modelos esto no es cierto. Lo que Lucas representa como una verdad general –que el camino hacia el crecimiento económico no puede depender de crear y adquirir el tipo de conocimiento que está “incorporado” en libros, prototipos y máquinas– se sustenta en la decisión poco examinada de centrarse solo en unos cuantos tipos de modelos. 
Pero claro, no lo son. Además de criticar aquellos modelos que sacan conclusiones generales a partir de casos específicos, Romer ataca aquellos que afirman que los modelos económicos solo permiten solo una forma de interacción y solo una forma individual de toma de decisiones. 
La objeción principal de Romer se dirige al supuesto de que la única interacción admisible en modelos de crecimiento económico es lo que se conoce como precios de mercado (price taking) la compra o venta de bienes y servicios al precio corriente en el mercado. Añadiría a eso mi objeción contra el supuesto de que la toma de decisiones individual siempre se caracteriza por expectativas racionales. 
Los supuestos como estos podrían ser bases adecuadas para diseñar modelos que nos ayuden a entender el mundo, pero solo si los procesos del mercado estuvieran bien estructurados, resolviendo en el nivel agregado todas las desviaciones causadas por los precios de mercado y las expectativas racionales y que son claramente evidentes en el nivel individual. Preguntar si los procesos de mercado cumplen estos criterios, si sí, cuáles y cuándo es una pregunta empírica. 
En el campo de las teorías de crecimiento, Romer ve como la generación actual de economistas neoclásicos escribe y escribe artículos de investigación que imponen las restricciones teóricas para un equilibrio de precios de mercado. Como observa correctamente, dichos artículos de investigación no tienen otro propósito más que posicionar a sus autores en el juego de estatus académico. 
Mientras tanto, en mi campo que es la macroeconomía, veo a economistas, banqueros, industriales, tecnócratas y políticos sostener que el tipo de políticas que los gobiernos podrían poner en aplicación para acelerar una recuperación económica, tienen que ser, si no eficaces, sí por lo menos demasiado riesgosas. Después de todo, eso es lo que un modelo con un tipo muy tipo muy restrictivo de expectativas racionales pronosticaría. 
Tan solo hace unos días me encontré con críticas de la política monetaria y fiscal expansiva de parte del economista canadiense, Jacob Viner, y el economista francés, Étienne Mantoux. Ambos señalaron en 1930 (en plena Gran Depresión) que los esfuerzos del gobierno para fomentar el empleo siempre resultarían en una inflación indeseable e injustificada, y tal vez reduciría la producción en el largo plazo. 
Romer puede lograr convencer a académicos-economistas de tener más prudencia con sus argumentaciones acerca del carácter general de sus teorías de crecimiento económico. Sin embargo, no es nada claro que los banqueros, industriales, tecnócratas y políticos –que son responsables por las políticas que tienen un impacto en las vidas de las personas– harán lo mismo. 

Un año de divergencia 
LAGUNA BEACH – En el año próximo, el de la “divergencia” será un importante tema económico mundial, aplicado a tendencias, políticas y resultados económicos. Al avanzar el año, esas divergencias llegarán a ser cada vez más difíciles de conciliar, por lo que las autoridades se encontrarán ante una disyuntiva: superar los obstáculos que han impedido hasta ahora la adopción de medidas eficaces o correr el peligro de permitir que se desestabilicen sus economías. 
Sus mercados laborales se volverán más fuertes, con una creación de empleo que irá acompañada de una recuperación de los salarios. Los beneficios del crecimiento económico estarán distribuidos de forma menos desigual que en los últimos años, aunque una parte desproporcionada seguirá correspondiendo a los que ya tienen una situación mejor. 
El segundo grupo, encabezado por China, se estabilizará con tasas de crecimiento menores que las medias recientes y sin precedentes y al mismo tiempo seguirá madurando estructuralmente. Reorientarán gradualmente sus modelos de crecimiento para hacerlos más sostenibles, empeño que algunos episodios ocasionales de inestabilidad de los mercados financieros mundiales sacudirán, pero no desbaratarán, y se esforzarán por profundizar sus mercados internos, mejorar sus marcos reglamentadores, fortalecer el sector privado y ampliar el alcance de la versión económica basada en el mercado. 
El tercer grupo, encabezado por Europa, seguirá teniendo problemas, pues el continuo estancamiento económico contribuye al desencanto en algunos países y complica las decisiones normativas regionales. Un crecimiento anémico, unas fuerzas deflacionarias y unas bolsas de endeudamiento excesivo obstaculizarán la inversión, con lo que inclinarán la balanza del riesgo en sentido negativo. 
El ejemplo más notable es Rusia. Al afrontar una recesión económica cada vez más profunda, una divisa hundida, una fuga de capitales y escaceses causadas por la contracción de las importaciones, el Presidente Vladimir Putin tendrá que decidirse a cambiar su actitud para con Ucrania, restablecer el diálogo con Occidente con miras al levantamiento de las sanciones y configurar una economía más diversificada y sostenible. 
La opción substitutiva sería la de intentar desviar el descontento interno ampliando la intervención en Ucrania. El resultado de esa actitud sería casi con toda probabilidad una nueva ronda de sanciones, seguidas de otras contrarias, lo que inclinaría a Rusia hacia una recesión más profunda –y tal vez desencadenaría incluso una inestabilidad política o la adopción de más riesgos en materia de política exterior–, al tiempo que exacerbaría el malestar económico de Europa. 
La Presidenta Dilma Rousseff, escarmentada por haber estado a punto de perder las recientes elecciones presidenciales, ha indicado su disposición a mejorar la gestión macroeconómica, incluida la resistencia a recaer en el estatismo, cuyos beneficios potenciales no compensarían ahora sus daños colaterales y consecuencias no deseadas. Si lo consigue, el Brasil se uniría a México con su contribución a una Latinoamérica más estable en 2015, lo que ayudaría a la región a superar los efectos perturbadores de una economía venezolana afectada por unos menores precios del petróleo. 
Los resultados económicos de múltiples velocidades contribuirán a unos bancos centrales de múltiples vías, al intensificarse la presión de unas políticas monetarias divergentes, en particular en las economías avanzadas, sistémicamente importantes. Es probable que la Reserva Federal de los Estados Unidos, tras haber puesto fin ahora a sus compras en gran escala de activos a largo plazo, comience a subir los tipos de interés en el tercer trimestre de 2015. 
Naturalmente, no existe un límite teórico a la divergencia. El problema estriba en que los cambios de los tipos de interés representan ahora el único mecanismo para la conciliación, pues la divisoria entre ciertas valoraciones de los mercados y sus factores fundamentales ha llegado a ser tal, que los precios son vulnerables a los episodios de inestabilidad. 
Para los EE.UU., la combinación de una economía más fuerte y una política monetaria menos acomodaticia ejercerá una presión suplementaria en pro de la subida del tipo de cambio del dólar, que ya se ha apreciado en gran medida, frente al euro y al yen. Como serán pocos los demás países dispuestos a permitir que sus divisas se fortalezcan, la tendencia del dólar a la apreciación seguirá siendo fuerte y amplia, lo que podría desencadenar una oposición política interna. 
Además, al resultar cada vez más difícil que los mercados de divisas desempeñen el papel de conciliadores pacíficos, pueden surgir fricciones entre los países, lo que podría perturbar la inhabitual calma que ha estado tranquilizando a los mercados de acciones. 
Por fortuna, hay formas de velar por que las divergencias en 2015 no provoquen perturbaciones económicas y financieras. De hecho, la mayoría de lo gobiernos –en particular en Europa, el Japón y los EE.UU.– tienen los instrumentos necesarios para desactivar las tensiones en aumento y, con ello, desencadenar el potencial productivo de sus economías. 
La de evitar el potencial perturbador de la divergencia no es una cuestión de formulación normativa; ya existe una amplia –aunque no universal– coincidencia entre los economistas sobre las medidas necesarias en los niveles nacional, regional y mundial. Se trata más bien de una cuestión de ejecución y para que ésta sea correcta hace falta una voluntad política intensa y sostenida. 
En el año próximo, aumentará la presión a las autoridades para que aborden los riesgos de la divergencia. Las consecuencias de la inacción se prolongarán mucho más allá de 2015. 

Enredo en la macroeconomía 
Después del estallido de la crisis financiera de 2008, lo que sobrevino en cambio fue la Gran Recesión. Los gobiernos pudieron controlar los daños mediante inyecciones de enormes sumas de dinero a la economía mundial y recortando a niveles cercanos a cero las tasas de interés. 
Mientras tanto, los gobiernos tenían enormes déficits –legado de la desaceleración económica– que se supone sería moderada por un crecimiento restablecido. En la eurozona, países como Grecia enfrentaron crisis de deuda soberana pues los rescates bancarios convirtieron la deuda privada en deuda pública. 
La atención se dirigió al problema de los déficits fiscales y su relación con el crecimiento económico. ¿Deberían los gobiernos ampliar deliberadamente sus déficits a fin de contrarrestar la caída de la demanda de vivienda e inversiones? 
Dependiendo de la teoría macroeconómica que se adopte, las dos opciones arriba mencionadas podrían haber sido presentadas como políticas favorecedoras del crecimiento. La primera podría generar la expansión de la economía porque el gobierno estaba aumentando el gasto público; la segunda tendría el mismo efecto pero porque se recortaba el gasto público. 
Además, como la austeridad fiscal sofocó el crecimiento económico se complicó mucho más la tarea de reducir el déficit de presupuesto y la deuda nacional como proporción del PIB. Se descubrió que recortar el gasto público no era lo mismo que reducir el déficit porque desaceleró la economía. 
Pero no fue así. Algunos economistas señalan que los gobiernos enfrentaron un equilibrio de riesgo en 2010: reducir el déficit pudo haber desacelerado el crecimiento; pero de haberlo dejado así pudo haber empeorado las cosas. 
Si la opinión pública pensara que recortar el déficit era lo pertinente, entonces permitir un aumento del déficit anularía cualquier esperanza de efecto de estímulo. Pensar que los impuestos tendrían que aumentar para “financiar” el gasto extra, entonces hogares y compañías aumentarían su ahorro. 
Y aquí está el punto clave: al comprometerse a aplicar una mayor disciplina fiscal, los ministros de Finanzas se otorgaron el margen de maniobra para un poco de flexibilidad fiscal. 
Una vez que las creencias y expectativas entran en la economía, como es razonable pensar, los resultados de política fiscal se vuelven indeterminados. Mucho depende de cómo perciben las personas que serán los resultados de una política. 
El economista y Premio Nobel, Paul Krugman, ha ridiculizado lo que denomina “el hada de la confianza”, la afirmación de que la política fiscal tiene que exigir el respaldo de los mercados de obligaciones. Sin embargo, mostrar que una política corriente empeoró las cosas no significa que existiera una mejor. 
Los bancos centrales han tratado de evitar el hada de la confianza mediante impresión de dinero –técnicamente, comprando bonos gubernamentales en el mercado secundario. Se espera que el dinero extra permee en la economía y acelerar la actividad. 
Sin embargo, los efectos de la llamada facilitación cuantitativa también dependen de las expectativas. Si ofrecer a las empresas dinero extra les da mayor confianza, entonces gastarán más, pero si desconfían de la política, entonces acumularán el dinero. 
Es cierto que los gobiernos podían obtener crédito más asequible a medida que caían los rendimientos. Sin embargo, los bancos no estaban ofreciendo los créditos que se habían puesto a disposición de los gobiernos, en parte porque lo usaban para pagar sus propias deudas, y también porque había una baja demanda de créditos. 
El efecto positivo más importante de la facilitación cuantitativa se dio en los precios de los activos –principalmente activos financieros – Sin embargo, más riqueza para los ricos no produce necesariamente mucho más gasto extra. Incrementa la desigualdad y crea riesgo de burbujas de activos, lo que puede desembocar en una nueva quiebra financiera. 
Así pues, llegamos a la era poscrisis sin una postura definida correcta sobre la política macroeconómica para la recuperación y prevención de futuras desaceleraciones. Grandes esperanzas se sustentan en una mejor regulación financiera para frenar la excesiva creación de crédito. 
Como keynesiano pienso firmemente que las economías de mercado necesitan políticas estabilizadoras. Sin embargo, los keynesianos tienen que enfrentar la incómoda verdad de que el éxito de políticas estabilizadoras puede depender de la comunidad empresarial con expectativas keynesianas. 

Se reducen los horizontes de política de China 
BEIJING – En el último trimestre de 2011, cuando disminuyó más rápidamente el aumento de la inversión china, las inquietudes por un fuerte descenso económico se intensificaron, en particular debido al rechazo de las autoridades a emprender nuevas políticas expansivas. Sin embargo, para mayo de 2012, el gobierno había cambiado de parecer por lo que la Comisión Nacional de Desarrollo y Reforma aprobó 7 millones de yuanes (1.3 billones de dólares) en nuevos proyectos. 
Así pues, el desempeño de la economía china ha mantenido el patrón cíclico familiar de las dos últimas décadas: un rápido crecimiento de la inversión, respaldado por políticas expansivas, ha impulsado la tasa de crecimiento económico. 
Así pues, la aceleración del crecimiento económico desde el tercer trimestre de 2012 no debería sorprender. Mientras el gobierno seguía teniendo margen de maniobra para ejercer políticas monetarias o fiscales expansivas, la reactivación económica era solo una cuestión de tiempo. 
Primero, en el pasado, la estabilidad macroeconómica de corto plazo se logró a menudo a expensas del ajuste estructural y la asignación racional de recursos. Para lograr el crecimiento sostenido, se debe obtener un equilibrio entre los objetivos de corto plazo y los de largo plazo. 
Segundo, algunas vulnerabilidades financieras están integradas en la economía. A menos que se neutralicen en el tiempo, las sacudidas financieras pueden desviar el rumbo normal del crecimiento económico. 
De acuerdo con informes preliminares, el crecimiento anual de la inversión en 2012 alcanzó aproximadamente un 14% –significativamente más elevado que la tasa de crecimiento del PIB, que aceleró en el cuarto trimestre como resultado de un fuerte repunte de la inversión en los sectores inmobiliario y de infraestructura. En 2013 se puede prever que, salvo trastornos importantes, un fuerte aumento de la inversión incrementará el PIB chino un 8% año tras año. 
El momento de un inevitable retorno a políticas estrictas dependerá de la inflación global, especialmente en los precios de la vivienda. El problema es que la participación de la inversión en el PIB chino ya es de 50%, y se prevé que para 2013 el crecimiento de dos dígitos de la inversión provoque un mayor aumento de dicho porcentaje. 
Como resultado de este rápido aumento crónico del dinero, en sentido amplio, el coeficiente M2/PIB de China ha rebasado el 180%, lo que lo convierte en el más elevado del mundo. Aunque es necesario estudiar más todas las implicaciones de este alto coeficiente para la estabilidad macroeconómica, sin duda implica una fragilidad financiera y un debilitamiento de la capacidad del BPC para controlar la liquidez global en la economía. 
Además, aunque la relación entre deuda pública y PIB en China es oficialmente inferior a 20%, desde el principio de la crisis financiera global en 2008, su posición fiscal se ha deteriorado. Si se incluyen los pasivos contingentes del gobierno, la proporción de la deuda con el PIB puede ser de casi el 50%. 
En este contexto, un acontecimiento inquietante es el rápido aumento de la deuda empresarial, que de acuerdo a varios estudios, ahora rebasa el 120% del PIB –mucho mayor que las tasas de apalancamiento de las empresas que no son del sector financiero en los principales países desarrollados. Aunque dicha situación no desencadena una crisis, reduce abruptamente el alcance del gobierno para usar políticas fiscales expansivas a fin de estimular la economía. 
En 2011 y en la primera parte de 2012, se habló mucho de un estallido en el mercado inmobiliario chino, y de una reacción en cadena de impagos en redes de crédito clandestinas y programas gubernamentales financieros locales. En 2013 se habla, en cambio, del peligro de una nueva burbuja inmobiliaria y del colapso del sistema bancario en la sombra, que consiste principalmente en empresas de gestión de riqueza y sociedades fiduciarias. 
De acuerdo con fuentes del mercado, los activos totales controlados por el sistema bancario en la sombra han aumentado exponencialmente desde 2009 y se calcularon en 14 billones de yuanes, o una tercera parte del PIB, durante el tercer trimestre de 2012. En un ambiente de crecimiento desacelerado, la rentabilidad corporativa, que es la base de los rendimientos de la canasta de activos del sistema bancario en la sombra, está baja y decreciendo. 
Si el sistema bancario en la sombra colapsa, las consecuencias para el sistema financiero serán mucho más serias que los problemas causados por las redes clandestinas de crédito y los programas gubernamentales financieros locales, de que se habló tanto en 2012. Así pues, no es sorprendente que un banquero influyente, que se considera como un posible sucesor del Gobernador del Banco Central Chino, Zhou Xiaochuan, ha advertido de la posibilidad de una “crisis de hipotecas de alto riesgo estilo chino”. 
Por ahora, la economía china, una vez que recibió su dosis cíclica de estímulos, debería estar bien. Sin embargo, para finales de año, los costos del ajuste estructural necesario para desviar el modelo de crecimiento chino de la demanda de inversión podrían incrementarse más. 

Un mundo de desinversión 
MILÁN – Cuando la Segunda Guerra Mundial terminó hace 70 años, gran parte del mundo –incluida la Europa industrializada, Japón y otros países que habían estado ocupados- quedó geopolíticamente escindido y aquejado por una deuda soberana importante. Muchas de las economías principales incluso quedaron en ruinas. 
Reconocieron que las perspectivas de reducción de deuda de sus países dependían del crecimiento económico nominal, y que sus perspectivas de crecimiento económico –para no mencionar una paz continuada- dependían de una recuperación a nivel mundial. De modo que utilizaron –y hasta tensaron- sus balances para inversión, abriéndose al mismo tiempo al comercio internacional, ayudando así a restablecer la demanda. 
En primer lugar, los países no veían sus deudas soberanas como una limitación coercitiva, y en cambio persiguieron la inversión y el potencial crecimiento. En segundo lugar, cooperaron entre sí en múltiples frentes, y los países con los balances más sólidos impulsaron la inversión en otras partes, engrosando la inversión privada. 
La economía global de hoy tiene similitudes asombrosas con el período inmediato de posguerra: el alto desempleo, los niveles de deuda elevados y en aumento y una escasez global de demanda agregada están limitando el crecimiento y generando presiones deflacionarias. 
La dinámica de la distribución de ingresos ha cambiado de manera adversa en las últimas décadas, impidiendo un consenso en materia de políticas económicas. Y las poblaciones que envejecen –resultado de una creciente longevidad y de una caída de la fertilidad- están poniendo presión sobre las finanzas públicas. 
Una investigación reciente del FMI sugiere que, dado el exceso de capacidad, los gobiernos probablemente se beneficiarían de los multiplicadores sustanciales de corto plazo. Más importante aún, el foco en la inversión mejoraría las perspectivas de un crecimiento sostenible a largo plazo, que les permitiría a los gobiernos y a los hogares emprender un desapalancamiento responsable. 
Del mismo modo, la cooperación internacional es tan crítica para el éxito hoy como hace 70 años. Como los balances (públicos, cuasi públicos y privados) con capacidad para invertir no están distribuidos de manera uniforme en el mundo, hace falta un esfuerzo global determinado –que incluya un papel importante para las instituciones financieras multilaterales- para destrabar los canales de intermediación congestionados. 
Existen muchos incentivos para que los países colaboren, en lugar de utilizar el comercio, las finanzas, la política monetaria, las compras del sector público, las políticas tributarias u otros factores para debilitarse mutuamente. Después de todo, dada la conectividad que caracteriza a los sistemas financieros y económicos globalizados de hoy, una plena recuperación en alguna parte es prácticamente imposible sin una recuperación abarcativa prácticamente en todas partes. 
Los países creen no solamente que deben arreglárselas por sí solos, sino también que sus niveles de deuda imponen una limitación dura a la inversión que genera crecimiento. La desinversión y la depreciación resultantes de la base de activos de la economía global están moderando el crecimiento de la productividad y así minando las recuperaciones sustanciales. 
Pero la política monetaria normalmente se centra en la recuperación doméstica. Y, aunque medidas no convencionales redujeron la inestabilidad financiera, su efectividad a la hora de contrarrestar las presiones deflacionarias generalizadas o restablecer el crecimiento sigue siendo dudosa. 
Mientras tanto, los ahorristas se ven limitados, los precios de los activos están distorsionados y los incentivos para mantener o inclusive aumentar el apalancamiento mejoraron. Las devaluaciones competitivas, inclusive si no son objetivos manifiestos de los responsables de las políticas, se están volviendo cada vez más tentadoras –aunque no solucionarán el problema de la demanda agregada. 
Esto no quiere decir que una repentina “normalización” de la política monetaria sea una buena idea. Pero, si se iniciaran programas de inversión y reforma en gran escala como complementos de medidas de políticas monetarias no convencionales, la economía podría encaminarse en un sendero de crecimiento más resiliente. 
Aunque se están negociando acuerdos de comercio e inversión, son cada vez más regionales en cuanto a su alcance. Mientras tanto, el sistema de comercio multilateral se está fragmentando, junto con el consenso que lo creó. 
Un problema parece ser la condicionalidad según la cual los países no están dispuestos a comprometerse a implementar reformas fiscales y estructurales complementarias. Esto es particularmente evidente en Europa, donde se sostiene, con cierta justificación, que sin este tipo de reformas el crecimiento seguirá siendo anémico, lo que sustenta o incluso exacerba las limitaciones fiscales. 
Pero si la condicionalidad es tan importante, ¿por qué no impidió la cooperación hace 70 años? Quizá la idea de que las economías seriamente afectadas, con perspectivas limitadas para recuperaciones independientes, desaprovecharían la oportunidad que presentaba la cooperación internacional fuera improbable. 

Un pacto de crecimiento para los Estados Unidos 
NUEVA YORK – Una vez más los Estados Unidos tendrán un gobierno dividido en el que los demócratas controlan la Casa Blanca, y los republicanos son mayoría en las dos cámaras del Congreso. Sin embargo, esto no quiere decir necesariamente que los dos últimos años de la presidencia de Barack Obama tengan que estar marcados por la paralización y las recriminaciones mutuas. 
El deseo de cambio de los votantes y el temor a que continúe el crecimiento lento, que desembocaron en la victoria de los republicanos en las elecciones intermedias del Congreso de esta semana, sin duda propiciarán una discusión sobre nuevas opciones de política diseñadas para incrementar el crecimiento, el empleo y los ingresos. Por supuesto, la experiencia de los Estados Unidos con un gobierno dividido puede crear pesimismo en el público sobre la capacidad de los dos partidos de llegar a un acuerdo. 
Es larga la lista de medidas políticas potenciales que podrían beneficiar a los Estados Unidos –la liberalización comercial, una amplia reforma regulatoria, así como reformas educativas y migratorias, entre otras. Sin embargo, solo dos políticas son prometedoras en particular para un probable “Pacto por los Estados Unidos”: el gasto federal en infraestructura y la reforma del impuesto sobre sociedades. 
Entre la izquierda, la manía por los estímulos keynesianos refleja una mala comprensión de la disponibilidad de las medidas (proyectos listos para su aplicación) y de su conveniencia (si podrán cambiar sustancialmente las expectativas de las familias y empresas). En efecto, para contrarrestar el pensamiento forjado en la reciente crisis financiera, las medidas de gasto tendrán que ser de larga duración si se desea aumentar las expectativas sobre el crecimiento futuro y por ende estimular la inversión actual y las contrataciones. 
Por su parte, la derecha debe replantearse su obsesión con los recortes fiscales temporales para los hogares o empresas. El impacto de esos recortes en la demanda agregada casi siempre es modesto y no son adecuados para cambiar las expectativas de recuperación y crecimiento en la desaceleración posterior a la crisis financiera. 
La política complica más las cosas porque el enfoque exclusivamente de corto plazo en el impacto fiscal del gasto y los ingresos se opone a las políticas cuyos beneficios se acumulan con el tiempo. Si bien esos beneficios pueden no parecer "estímulos", su efecto creciente es mejor para el objetivo de aumentar las expectativas de demanda y crecimiento futuros. 
¿Será suficiente el crecimiento económico para impulsar un aumento de los ingresos y el empleo? ¿Se podrán eliminar las barreras que impiden a muchos estadounidenses recuperarse y alcanzar una prosperidad futura? 
El gasto federal en infraestructura y la reforma del impuesto de sociedades deberían ser los primeros asuntos en la lista de políticas con el potencial de conducir a un acuerdo bipartidista, porque prometen un aumento significativo a largo plazo de la productividad, los ingresos y el empleo, y al mismo tiempo respaldan el crecimiento a corto plazo. Por ejemplo, un compromiso para crear un programa de gasto federal multianual en infraestructura podría incrementar la demanda, la inversión privada y el empleo, aunque los proyectos no estén disponibles de inmediato. 
Con ese fin, un programa de infraestructura debería dar a los estados y localidades un papel central en la elección de los proyectos que se deben financiar, y estas unidades de gobierno deben tener un interés en ellos mediante el financiamiento de una parte de los costos. Los encargados del diseño de políticas también deben considerar seriamente reformas regulatorias que para reducir los costos de los proyectos nuevos y garantizar que se completen a tiempo. 
Un programa de infraestructura orientado así – en lugar de un conjunto de proyectos listos para su aplicación con objetivos políticos – debería poder atraer el apoyo de los conservadores. Además, los proyectos de infraestructura con financiamiento federal bien hechos deberían traer beneficios sustanciales para los estadounidenses de menores ingresos. 
La reforma del impuesto de sociedades también ofrece una oportunidad para llegar a un acuerdo entre los dos partidos, sobre todo tomando en cuenta que Obama y los líderes en el Congreso de ambos grupos han expresado su interés. Si bien los beneficios de una reforma fiscal fundamental – digamos, sustituir el sistema fiscal actual con un impuesto al consumo de aplicación amplia – son grandes, del orden de 0.5 a 1 punto porcentual por año de crecimiento económico durante una década, la reforma del impuesto de sociedades también impulsaría el crecimiento. 
Reducir la tasa del impuesto de sociedades de manera sustancial eliminaría las preferencias selectivas y aumentaría la base de ese impuesto, y al mismo tiempo aumentaría tanto la inversión como los salarios de los trabajadores. Permitir que las empresas multinacionales repatríen sus ganancias en el extranjero sin pagar impuestos adicionales en los Estados Unidos también favorecería la inversión y la creación de empleos en el país. 
Dado que en investigaciones recientes se demuestra que gran parte de la imposición sobre las sociedades recae en los trabajadores en forma de salarios más bajos, los demócratas deberían aceptar la reforma fiscal como medio para apoyar el crecimiento de los ingresos. Podría añadirse a esa reforma una ayuda adicional a los estadounidenses de bajos ingresos mediante el aumento del crédito del impuesto sobre la renta para los trabajadores solteros. 
No obstante, los cambios en el proceso político podrían ayudar a hacer que las cosas avancen. Debido a que los beneficios del gasto en infraestructura y la reforma fiscal no coinciden exactamente con el plazo presupuestal de cinco o diez años que se utilizan en los Estados Unidos para medir los resultados fiscales, es esencial medir las ventajas de dichas políticas de forma más completa para obtener apoyo político. 
Además, cualquier aumento en el gasto en infraestructura o cualquier pérdida de ingresos a causa de la reforma fiscal se deberían contrarrestar en otras áreas. Por ejemplo, el crecimiento futuro de los beneficios de la seguridad social o las deducciones fiscales de los impuestos hipotecarios podrían reducirse para las personas más acaudaladas, como demuestran la indexación progresiva, propuesta por los conservadores en los Estados Unidos, y el ajuste de las deducciones fiscales de los intereses hipotecarios en el Reino Unido, que se puso en marcha durante la administración Thatcher. 
Sus dirigentes deben responder creando una agenda de políticas centradas en reanimar el crecimiento ahora y sostenerlo en el futuro. Sin embargo, eso solo puede suceder si un número suficiente de legisladores de ambos partidos y el presidente dejan de lado sus objeciones intelectuales y políticas y llegan a los acuerdos de largo plazo que se necesitan para crear empleos y aumentar los salarios. 

Economía para loros 
BERKELEY – Se dice que el economista británico de principios del siglo XIX J.R. McCulloch dio origen al viejo chiste de que el único entrenamiento que necesita un loro para ser un economista político pasable es una frase: “oferta y demanda, oferta y demanda”. 
Es difícil no coincidir con el sentimiento de Bernanke: la economía sería útil si los economistas fueran, en realidad, como los loros de McCulloch –vale decir, si de veras analizaran la oferta y la demanda-. 
Consideremos los argumentos –hoy desenfrenados en Estados Unidos- de que los nuevos intentos por parte del gobierno por aliviar el desempleo fracasarán, porque el actual desempleo elevado de Estados Unidos es “estructural”: una falla de cálculo económico dejó al país con los recursos productivos inapropiados para satisfacer la demanda de los hogares y las empresas. 
Si una caída en las ventas se debe a una escasez de demanda mientras que la oferta es amplia, entonces, a medida que caigan las cantidades en relación a la tendencia, los precios también caerán. Si, por el contrario, la caída en las ventas se debe a una escasez de oferta mientras que la demanda es amplia, entonces los precios aumentarán a medida que caigan las cantidades. 
No hay ningún lugar en la economía estadounidense donde los salarios o los precios de los productos aumenten más rápidamente de lo esperado. No hay ningún lugar donde una escasez de mano de obra calificada o de capacidad disponible sea lo suficientemente grande como para inducir a los gerentes a pagar más de lo que han venido pagando por buenas manos o maquinarias útiles. 
El loro de McCulloch diría que es concluyente. La coexistencia de un alto desempleo con una caída de la inflación y ninguna suba de precios o salarios motivada por un cuello de botella nos dice que las explicaciones “estructurales” del lado de la oferta para el actual desempleo elevado de Estados Unidos son extremadamente exageradas 
O consideremos los argumentos –también desenfrenados en estos días- de que los nuevos intentos del gobierno por aumentar la demanda, ya sea a través de una política monetaria destinada a aliviar una falta de liquidez, una política bancaria para aumentar la tolerancia al riesgo o una política fiscal para ofrecer un vehículo de ahorro tan necesario, también fracasarán. Estas medidas, también, están supuestamente condenadas al fracaso porque todas implican un aumento del pasivo de los gobiernos, y los mercados financieros están en un punto crítico con respecto a la deuda soberana. 
Una vez más, un loro correctamente entrenado, a diferencia de muchos economistas hoy en día, preguntaría si los problemas económicos que están causando los actuales niveles de deuda gubernamental reflejan demasiada deuda pública ofrecida por los gobiernos o demasiada deuda pública solicitada por el sector privado. Si el problema fuera que la oferta es demasiado grande, entonces toda nueva emisión de deuda gubernamental estaría acompañada de precios bajos –es decir, de tasas de interés elevadas-. 
Para un loro, es una obviedad: el problema de la deuda pública no es que los gobiernos hayan emitido tanta deuda que los inversores perdieron la confianza, sino que los gobiernos han emitido demasiado poca deuda dada la enorme demanda del sector privado de lugares seguros donde depositar la riqueza. 
Cuando los historiadores económicos examinen la Gran Recesión, probablemente el consenso abrumador al que lleguen sea que su gravedad y duración reflejaron la negativa por parte de los gobiernos a intentar hacer algo más, y no que intentaron hacer demasiado. Coincidirán con los loros en que la caída de la inflación demostró que el problema macroeconómico fue una demanda insuficiente de bienes y servicios producidos actualmente, y que el bajo nivel de las tasas de interés sobre pasivos del gobierno seguros y de alta calidad demostró que la oferta de activos seguros –ya sea dinero proporcionado por el banco central, garantías ofrecidas por la política bancaria o deuda gubernamental proporcionada a través de gastos deficitarios- fue demasiado baja. 
El interrogante que les resultará un misterio es por qué tantos economistas de nuestros días no sabían cómo decir: “oferta y demanda, oferta y demanda”. 

La ciencia económica en crisis 
BERKELEY – El momento más interesante en una reciente conferencia celebrada en Bretton Woods (New Hampshire), allí donde se celebró la conferencia de 1945 en la que se creó la estructura económica mundial actual, se produjo cuando el articulista de The Financial Times Martin Wolf preguntó al ex Secretario del Tesoro de los Estados Unidos y ex asistente del Presidente Barack Obama para la política económica, Larry Summers: “¿[Acaso no] indica lo que ha ocurrido en los últimos años simplemente que los economistas [académicos] no entendieron lo que estaba sucediendo?” 
Ésta fue la parte más interesante de la larga respuesta de Summers: “Hay muchas enseñanzas en la obra de [Walter] Bagehot sobre la crisis por la que acabamos de pasar. 
Bagehot (1826-1877) fue un director de The Economist en el siglo XIX que en 1873 publicó un libro, Lombard Street, sobre los mercados financieros. No cabe duda de que Summers está en lo cierto: en Lombard Street hay muchísimas enseñanzas sobre la crisis de la que ahora estamos recuperándonos. 
La forma mejor de conocer a Minsky (1919-1996) no es mediante sus ensayos completos, titulados Can “It” Happen Again? (“¿Podría volver a ocurrir?”), sino mediante la utilización que Kindleberger (1910-2003) hizo de su obra en su libro de 1978 Manias, Panics, and Crashes: A History of Financial Crises (“Entusiasmos, pánicos y desplomes bursátiles. 
Habló de “la revolución en las finanzas, cuando se comprendió que los precios de los activos muestran una gran inestabilidad que en nada refleja los principios básicos”, pero añadió que “la macroeconomía [no] estuvo a la altura de [dicha] revolución”. A consecuencia de ello, “para gran perjuicio de la macroeconomía contemporánea”, sus colegas economistas no entendieron los precios de los activos, los entusiasmos, los pánicos y la liquidez. 
Para Summers, el problema es el de que hay muchos elementos “que distraen, confunden y niegan los problemas (...) en el primer curso de la mayoría de los programas de doctorado”. A consecuencia de ello, aunque “la ciencia económica sabe bastante, ha olvidado no poco que es pertinente y ha quedado enormemente distraída”. 
Creo que los juicios de Summers son acertados y correctos y me cuento entre quienes habían olvidado y se habían dejado distraer, pese a que siempre he prescrito el estudio de Lombard Street a los alumnos de mis cursos de historia económica y de Entusiasmos, pánicos y desplomes bursátiles a los de mis clases de macroeconomía y siempre he prestado una atención detenida y respetuosa a Eichengreen, Akerlof y Shiller. 
Pero me asombraron los siguientes fenómenos: el enorme pánico producido por las pérdidas con las hipotecas de alto riesgo que me parecieron –y siguen pareciéndome– pequeñas (desde el punto de vista del tamaño de la economía mundial); la deficiencia de los controles de riesgos en los más importantes bancos muy apalancados; la magnitud de la reducción de la demanda; el grado de ineficacia de las fuerzas encargadas de restablecer el equilibrio del mercado a la hora de reequilibrar la oferta y la demanda del mercado laboral; y lo mucho que los gobiernos de los países fundamentales han podido endeudarse para apoyar la demanda sin desencadenar un rápido aumento de los tipos de interés. 
Me asombra la magnitud de la catástrofe, pero aún me asombra más la aparente incapacidad de la ciencia económica académica para adoptar las medidas necesarias a fin de prepararse con miras al futuro. “Debemos cambiar nuestros métodos de contratación laboral”: eso es lo que esperaba yo oír decir a los departamentos de economía de todo el mundo a raíz de la crisis. 
La realidad es que necesitamos menos teóricos de los mercados eficientes y más especialistas en microestructura, límites del arbitraje y sesgos cognoscitivos. Necesitamos menos teóricos del equilibrio entre las empresas y los ciclos y más keynesianos y monetaristas de los de antes. 
Sin embargo, no es eso lo que los departamentos de economía están diciendo ahora mismo. 
Tal vez se me escape lo que está sucediendo. Tal vez los departamentos de economía se estén reorientando, después de la gran recesión, de forma similar a como lo hicieron en una dirección monetarista después de la inflación del decenio de 1970, pero, si se me está escapando algún gran cambio, me gustaría que alguien me lo mostrara. 
Tal vez los departamentos académicos de economía pierdan ascendiente intelectual e influencia frente a otros: desde las escuelas de administración de empresas y los programas de política pública hasta los departamentos de ciencia política, pasando por los de psicología y sociología. 
O tal vez la ciencia económica siga siendo una disciplina que olvide la mayor parte de lo que en tiempos supo y se permita el lujo de permanecer constantemente distraída y confusa y de negar la realidad. Si así fuere, todos perderíamos mucho. 

La negación de la economía 
PARÍS.– En un arrebato exasperado, justo antes de abandonar la presidencia del Banco Central Europeo, Jean-Claude Trichet se quejó de que «en tanto responsable de las políticas durante la crisis, los modelos [económicos y financieros] disponibles me resultaron de escasa ayuda. De hecho, diré incluso más: frente a la crisis, nos sentimos abandonados por las herramientas convencionales». 
Trichet continuó solicitando inspiración en otras disciplinas –física, ingeniería, psicología y biología– para lograr explicar el fenómeno que había experimentado. Fue un notable pedido de ayuda, y una dura crítica a la profesión económica, ni qué decir de todos los profesores de finanzas con extravagantes remuneraciones en las escuelas de negocios, desde Harvard hasta Hyderabad. 
Robert May, un eminente experto en cambio climático, arguyó que las técnicas de su disciplina pueden ayudar a explicar los desarrollos en los mercados financieros. Los epidemiólogos han sugerido que el estudio de la manera en que se propagan las enfermedades infecciosas puede esclarecer los inusuales patrones de contagio financiero que hemos presenciado durante los últimos cinco años. 
Estos son campos fértiles para estudios futuros, ¿pero qué sucede con las disciplinas centrales de la economía y las finanzas? ¿No pueden mejorar su capacidad para explicar el mundo tal cual es, en vez de como lo suponen en sus modelos estilizados? 
El Banco de Inglaterra también ha intentado estimular nuevas ideas. Las actas de una conferencia que organizó en este mismo año se han editado bajo el provocador título de ¿Para qué sirve la economía? 
Todos tenemos buenos motivos para estar agradecidos porque el Presidente de la Reserva Federal de EE. UU., Ben Bernanke, sea un experto en la Gran Depresión y en los errores de las políticas de aquella época, y no en los aspectos más sutiles de la teoría del equilibrio general dinámico estocástico. 
Por ello, estaba preparado para adoptar medidas no convencionales cuando surgió la crisis, y logró persuadir a sus colegas. Muchos participantes en la conferencia coincidieron en que el estudio de la economía debería enmarcarse en un contexto político mayor, acentuando el énfasis en el rol de las instituciones. 
Pero aún no resulta claro que incluso estas modestas propuestas sean aceptadas por la mayor parte de los profesionales de la disciplina. La llamada escuela de Chicago ha desarrollado una robusta defensa de su enfoque basado en las expectativas racionales, rechazando la noción de que es necesario un replanteo. 
Y existe perturbadora evidencia que indica que las noticias sobre la crisis no han llegado aún a ciertos departamentos de economía. Stephen King, economista jefe del grupo HSBC, comenta que cuando pregunta a los universitarios recién graduados (y HSBC recluta a una gran cantidad de ellos) cuánto tiempo dedican a conferencias y seminarios sobre la crisis financiera, «muchos admitieron que ni siquiera se había hablado del tema». 
(En el futuro, quiero creer, también aprenderán rápidamente sobre las normas relacionadas con el lavado de dinero). Pero es deprimente escuchar que muchos departamentos universitarios aún se encuentran en estado de negación. 
No porque a los alumnos no les interese: dicto un curso en Sciences Po, en París, sobre las consecuencias de la crisis para los mercados financieros, y la demanda es abrumadora. Sin embargo, no debemos centrar nuestra atención exclusivamente en los economistas. 
Sin embargo, sus protagonistas no perciben ningún problema del cual ocuparse. Por el contrario, Eugene Fama, de la Universidad de Chicago, ha dicho que sostener que la teoría financiera es culpable es una «fantasía», y postula que los «mercados financieros y las instituciones financieras fueron víctimas y no causantes de la recesión». 
Y no puede culparse a la hipótesis del mercado eficiente que él defiende, porque «la mayor parte de las inversiones está en manos de administradores con estrategias activas, que descreen de la eficiencia de los mercados». 
Esto constituye lo que podríamos llamar una defensa de «irrelevancia»: ¡No es posible responsabilizar a los teóricos financieros porque nadie en el mundo real les presta atención! Afortunadamente, otros miembros de la profesión sí aspiran a la relevancia, y escarmentado ante los eventos de los últimos cinco años, en los que movimientos de precios que según las predicciones de los modelos deberían ocurrir una vez cada un millón de años se observaron varias veces por semana. 
Están trabajando duro para entender el por qué y desarrollar nuevos enfoques para medir y controlar el riesgo, que constituye la mayor preocupación actual de muchos bancos. Puede argumentarse que estos esfuerzos son tan importantes como los cambios específicos y detallados, de los que nos enteramos mucho más. 
Nuestro enfoque respecto de la normativa en el pasado se basaba en el supuesto de que los mercados financieros podían en gran medida ocuparse de sí mismos, y las instituciones financieras y sus directorios era los indicados para controlar el riesgo y defender a sus empresas. Estos supuestos sufrieron un duro golpe durante la crisis, lo que causó un giro abrupto en dirección a regulaciones que generan muchas más interferencias. 

Estancamiento secular gratis 
A pesar de que las tasas de interés se encuentran en niveles bajos sin precedentes, la inversión en los países más avanzados se encuentra muy por debajo de lo que era en los años anteriores a la crisis de 2008, mientras que las tasas de empleo continúan siendo obstinadamente bajas. E incluso en el período pre crisis, la inversión no era impresionante, dado el bajo nivel de las tasas de interés que prevalecían en ese momento. 
Por alguna razón, llegar a niveles de inversión que generen pleno empleo parece requerir tasas reales de interés negativas (ajustadas según la inflación), lo que equivale a decir que para que la gente invierta hay que pagarle. Pero en un mundo con inflación reducida y tasas de interés nominales iguales a cero, puede resultar imposible lograr las tasas reales de interés negativas que se requieren. 
Las implicaciones que este estado de cosas tienen para las políticas son un ámbito abierto a debate, que aparece muy bien resumido en un libro electrónico editado por Coen Teulings y Richard Baldwin. Para los keynesianos, la respuesta reside en un política monetaria no convencional (por ejemplo, la relajación cuantitativa), un estímulo fiscal y un objetivo de tasa de inflación más elevado. 
Más aún, las políticas favorecidas por los keynesianos abordan solamente las consecuencias del estancamiento secular, no sus causas - sobre las cuales existe aún menos convergencia. Para algunos, el problema se encuentra en un exceso de ahorro que obedece a un menor crecimiento demográfico, a una mayor esperanza de vida en un contexto de umbrales de jubilación estáticos - una combinación de factores que obliga a la gente a ahorrar más para su vejez. 
Para otros, lo que constituye el problema es una menor demanda de inversión, la que se debe en parte al hecho de que en la actualidad el costo de las máquinas es mucho más reducido y el progreso tecnológico se ha ralentizado desde 1970. Según afirman algunos economistas, como Robert Gordon y Tyler Cowen, los avances tecnológicos del pasado, entre ellos el agua corriente, el aire acondicionado y el transporte aéreo comercial, tuvieron un impacto social más fuerte - por ejemplo, dando origen al estilo de vida suburbano con sus automóviles y centros comerciales - que muchos de los adelantos de hoy día. 
Por el contrario, sostienen que el concepto tradicional empleado para medir el producto y el crecimiento económico, el producto interno bruto, subestima el progreso. Después de todo, nuestra vida se ha hecho intensamente más productiva gracias a Google, Wikipedia, Skype, Tweeter, Facebook, YouTube, Waze, Yelp, Hipmunk, Pandora y muchas otras firmas. 
Según afirma Edward Glaeser, resulta difícil creer que la familia media estadounidense, que se supone está en peores condiciones que en 1970, esté dispuesta a deshacerse de sus celulares, del acceso a internet y de nuevas tecnologías médicas para regresar a esa idílica era. Por lo tanto, las cifras del PIB deben estar excluyendo una gran parte del progreso. 
El hecho de que se proporcione tanta innovación de manera gratuita no sólo crea un problema de medición para los economistas, sino que también constituye un problema muy real para quienes buscan oportunidades de inversión. En la bonanza económica posterior a la segunda guerra mundial, si alguien quería un aparato de aire acondicionado, un automóvil o un periódico, tenía que comprarlo, con lo que les daba la oportunidad de ganar dinero a los proveedores. 
Pero los productos intensivos en información - típicos de las economías tecnológicamente avanzadas de hoy - son diferentes. Puesto que el costo de proporcionar una copia extra es prácticamente inexistente, es difícil cobrar por ellos. 
Se vieron obligadas a desarrollar un modelo basado en la publicidad, con lo cual hicieron posible que terceros incurrieran en el pago de los beneficios recibidos por el consumidor. Supuestamente esto es lo que hace que Google sea tan rentable, aunque a mí me cuesta creer que los enormes beneficios que yo recibo como un asiduo y satisfecho usuario los paguen las infrecuentes compras que hago por internet. 
Es decir, vivimos en un mundo donde gran parte del progreso que permite la nueva tecnología se traduce en productos que tienen que ofrecerse de manera gratuita. Un subconjunto algo caprichoso de productos potenciales puede volverse rentable, si encuentra un modelo de negocios adecuado - por ejemplo, a través de publicidad o de la venta de la información que pasivamente se recoge de los usuarios. 
Pero a muchos otros, como Wikipedia y la radio pública, les resulta difícil sobrevivir. Los productos gratuitos también deprimen el valor de sus sustitutos cercanos: si bien para recobrar los costos de una obra de teatro que cuesta US$1 millón es posible que sea necesario vender entradas a US$100, algunos cineastas pueden ganar dinero en un filme que cuesta US$200 millones vendiendo las entradas a US$10 a los consumidores que no están dispuestos a esperar unas pocas semanas hasta que su servidor de TV cable lo ofrezca. 
No sorprende entonces que a tantas personas les cueste llegar a fin de mes. Pero los fondos del Center for Economic Policy Research, que publicó el libro electrónico, y de Project Syndicate, que distribuye esta columna, provienen, por lo menos en parte, de donantes. 
Para aprovechar las posibilidades de la nueva tecnología quizás necesitemos de formas que están fuera del mercado para pagar las contribuciones valiosas. El modelo económico capitalista enriqueció a Bill Gates, pero su fundación ahora financia valiosos descubrimiento tecnológicos de maneras que no son rentables. 

La economía y sus críticos 
Por ejemplo, la disciplina casi no se ocupa de los asuntos políticos, pero se concentra demasiado en atormentar a los estudiantes con matemáticas. No obstante, gran parte de las críticas que se hacen a la profesión se basan en malentendidos e ignorancia. 
Pensemos en el concepto de Adam Smith de la “mano invisible”, que implica que el equilibrio del mercado es eficiente si prevalece la competencia perfecta y si existen derechos de propiedad bien definidos. A diferencia de lo que muchos críticos suponen, los economistas convencionales no asumen que estas condiciones ideales están siempre presentes. 
En este sentido, los economistas son como médicos, que deben saber cómo es un cuerpo sano antes de diagnosticar una enfermedad y recetar medicamento. Un buen médico no interviene arbitrariamente en los procesos del cuerpo, sino solo en casos donde hay evidencia objetiva de una enfermedad y un tratamiento efectivo se puede recomendar. 
La regulación medioambiental aborda un ejemplo particularmente sorprendente de las fallas del mercado. Los mercados son en general eficientes si los ingresos de las empresas reflejan correctamente los beneficios que su producción ofrece a terceros, mientras que sus costos reflejan todos los perjuicios. 
Sin embargo, si la producción conlleva daños al medio ambiente que las compañías no pagan, los incentivos se distorsionan; y las compañías pueden obtener ganancias, pero funcionan de forma ineficiente desde el punto de vista económico. Así pues, el Estado “corrige” los incentivos de las empresas mediante la imposición de multas o prohibiciones. 
Si la demanda es muy baja, puede conducir a una caída abrupta del empleo (porque los salarios y precios son rígidos en el corto plazo). La enfermedad se puede curar con inyecciones de estímulos públicos financiados con deuda –como dar a pacientes con males cardiacos dosis de nitroglicerina para mantener activo su corazón). 
Muchos malestares que pueden afectar a la economía son crónicos, no agudos, y por ende, exigen otro tipo de tratamiento. Intentar que la terapia keynesiana resuelva, por ejemplo, los problemas estructurales que actualmente aquejan a los países de Europa del sur, sería como tratar de sanar una pierna rota con tratamientos para el corazón. 
En términos económicos es justo lo que se necesitaba después de la crisis financiera global de 2008. Sin embargo, el uso de largo plazo de dicho medicamento puede ser fatal. 
La competencia entre proveedores de bienes o servicios complementarios es dañina, y puede ser incluso peor que un monopolio. (Por eso, los conductores de trenes y pilotos, por ejemplo, deben ser obligados a ser parte de sindicatos monopólicos que representen a todos los demás empleados de sus respectivas compañías). 
Las fallas del mercado que inicialmente dan pie a la intervención del sector público tienden a reaparecer en la arena internacional, lo que significa que la competencia entre Estados a menudo no es eficiente tampoco. Podemos mencionar varios ejemplos, como la competencia entre Estados de bienestar para disuadir la migración por razones económicas, la competencia para reducir impuestos y la rivalidad entre sistemas de regulación en los sectores bancario y de seguros. 
No obstante, al menos en Europa, el neoliberalismo tiene un significado muy distinto. El término fue acuñado por Alexander Rüstow, quien en 1932 proclamó el final del viejo liberalismo e hizo un llamado para establecer un nuevo liberalismo en el que un Estado fuerte creara un marco legal sólido dentro del que las empresas tendrían que operar. 
Homo economicus, el ser egoísta que actúa de manera racional en los modelos de los economistas también se ha hecho acreedor a críticas recientemente porque con demasiada frecuencia no representa el comportamiento real de las personas. Experimentos conductistas han demostrado de manera concluyente el limitado valor de predicción de este ser artificial. 
Los economistas buscan detectar la irracionalidad colectiva, y los modelos económicos que parten de la racionalidad individual facilitan esa tarea. Al asegurar que estas políticas responden a fallas en las reglas del juego y no a la falibilidad o irracionalidad de los individuos, este "individualismo metodológico" nos protege del paternalismo dictatorial. 
Los bancos que otorgan créditos de riesgo con capital muy escaso ilustran el valor analítico del homo economicus con particular claridad. Las ganancias se privatizan, pero cualquier pérdida que supere su capital se transfiere a sus acreedores o, lo que es incluso mejor para ellos, a los contribuyentes. 
Esta asimetría convierte a los bancos en casinos: la casa siempre gana. 
Como sabemos por las experiencias de reglamentación del medio ambiente, predicar el sentido común y la ética a los banqueros no ayudará. No obstante, cambiar sus incentivos exigiendo, por ejemplo, coeficientes más elevados de capital/activos, podría funcionar de maravilla. 

Economistas y democracia 
CAMBRIDGE – Últimamente he estado presentando mi nuevo libro The Globalization Paradox (La paradoja de la globalización) a diferentes grupos. A esta altura ya estoy acostumbrado a todo tipo de comentarios de parte de la audiencia. 
Para que el mensaje no cayera en saco roto, luego ilustró su argumento recordándole al público al “ex ministro japonés de Agricultura que sostuvo que Japón no podía importar carne vacuna porque los intestinos humanos son más largos en Japón que en otros países”. 
El comentario generó algunas risitas entre dientes. ¿A quién no le gusta hacer bromas a expensas de los políticos? 
El hombre que analizaba mi libro encontraba evidente que dejarles a los políticos más espacio de maniobra era una idea disparatada –y suponía que la audiencia estaría de acuerdo-. Si uno elimina las limitaciones a lo que los políticos pueden hacer, insinuó, lo único que conseguirá son intervenciones tontas que estrangulan a los mercados y frenan el motor del crecimiento económico. 
Educados con libros de texto que oscurecen el papel de las instituciones, los economistas suelen imaginar que los mercados surgen por sí solos, sin la ayuda de una acción resuelta y colectiva. Adam Smith puede haber tenido razón al decir que “la propensión a transportar, trocar e intercambiar” es innata de los seres humanos, pero hace falta una panoplia de instituciones ajenas al mercado para materializar esta propensión. 
Precisan regulaciones que aseguren que los consumidores tomen decisiones informadas, que las externalidades se internalicen y que no se abuse del poder del mercado. Necesitan bancos centrales e instituciones fiscales para evitar el pánico financiero y los ciclos comerciales moderados. 
Los mercados que funcionan bien siempre están arraigados en mecanismos más amplios de gobernancia colectiva. Esa es la razón por la cual las economías más ricas del mundo, las que tienen los sistemas de mercado más productivos, también tienen grandes sectores públicos. 
Una vez que reconocemos que los mercados requieren reglas, luego debemos preguntarnos quién escribe esas reglas. Los economistas que denigran el valor de la democracia a veces hablan como si la alternativa a la gobernancia democrática fuera la toma de decisiones de reyes-filósofos platónicos de mentes elevadas –idealmente economistas. 
Sin embargo, este escenario no es ni relevante ni deseable. Por un lado, cuanto más baja la transparencia, representatividad y responsabilidad del sistema político, más probabilidades hay de que intereses especiales se apropien de las reglas. 
Es más, la formulación de las reglas rara vez tiene que ver sólo con la eficiencia; puede implicar compensar objetivos sociales enfrentados –estabilidad versus innovación, por ejemplo- o tomar decisiones distributivas. Estas no son tareas que querríamos encomendar a economistas, quienes podrían saber el precio de muchas cosas, pero no necesariamente su valor. 
Es verdad, la calidad de la gobernancia democrática a veces se puede aumentar si se reduce la discreción de los representantes electos. Las democracias que funcionan bien suelen delegar el poder de formular las reglas a organismos cuasi-independientes cuando las cuestiones que se barajan son técnicas y no plantean cuestiones distributivas; cuando el intercambio de favores políticos podría resultar en desenlaces subóptimos para todos; o cuando las políticas están afectadas por la miopía y descartan considerablemente los costos futuros. 
Puede estar en manos de los políticos electos la tarea de determinar el objetivo de inflación, pero los medios utilizados para alcanzar ese objetivo son relegados a los tecnócratas en el banco central. Aún entonces, los bancos centrales normalmente siguen siendo responsables ante los políticos y deben ofrecer una explicación cuando no logran los objetivos. 
Los acuerdos globales para ponerle un tope a las tasas de aranceles o reducir las emisiones tóxicas son, por cierto, valiosos. Pero los economistas tienden a idolatrar estas limitaciones sin escudriñar suficientemente las políticas que las producen. 
Una cosa es defender las limitaciones externas que mejoran la calidad de la deliberación democrática –impidiendo el cortoplacismo o exigiendo transparencia, por ejemplo-. Otra cosa totalmente distinta es subvertir la democracia privilegiando intereses particulares por sobre otros. 
Si las regulaciones fueran escritas por economistas y expertos en finanzas, serían mucho más rigurosas. Por el contrario, si las reglas fueran relegadas a procesos políticos internos, podría existir una mayor presión compensatoria de parte de los accionistas que se oponen (aunque los intereses financieros también son poderosos fronteras para adentro). 
Del mismo modo, a pesar de la retórica, muchos acuerdos de la Organización Mundial de Comercio no son el resultado de la búsqueda del bienestar económico global, sino del poder de lobby de las multinacionales que buscan oportunidades para generar ganancias. Las reglas internacionales sobre patentes y propiedad intelectual reflejan la capacidad de las empresas farmacéuticas y de Hollywood –para dar apenas dos ejemplos- para salirse con la suya. 
De manera que la opción entre discreción democrática en casa y limitación externa no siempre es una elección entre buenas y malas políticas. Aún cuando el proceso político interno funcione de manera deficiente, no existe ninguna garantía de que las instituciones globales vayan a funcionar mejor. 
Para terminar, el interrogante tiene que ver con a quién le concedemos el poder para hacer las reglas que los mercados necesitan. La realidad inevitable de nuestra economía global es que el principal sitio de responsabilidad democrática legítima sigue estando dentro del estado nación. 

El nuevo orden mundial de los economistas 
La mayoría de los economistas académicos se basan en conceptos planteados a principios del siglo XX por el economista inglés, Alfred Marshall, quien decía que "la naturaleza no da saltos". Sin embargo, a nosostros los economistas nos inquieta cada vez más la aparente insuficiencia de las herramientas de Marshall con que nos explicamos el mundo. 
El prejuicio central de esas herramientas es que debemos confiar en que el mercado resuelva los problemas que le presentamos y que no debemos esperar que los cambios pequeños (o incluso los grandes) tengan efectos enormes. Un salto tecnológico que eleva los salarios de los trabajadores calificados y profesionales inducirá a otros a capacitarse y profesionalizarse, con lo que se restablecerá el equilibrio de forma que la desigualdad no crezca demasiado. 
Igualmente, un país donde la productividad de la mano de obra es baja se hará atractivo para la inversión extranjera directa y el aumento resultante de la relación capital-trabajo elevará la productividad. A donde quiera que miremos utilizando las herramientas de Marshall, veremos que el equilibrio económico mantiene las cosas en su lugar compensando y atenuando los efectos de los shocks y las perturbaciones. 
La economía de Marshall ha tenido una vida maravillosa y ha ayudado a los economistas a comprender el mundo. No obstante, hay un sentimiento de que para avanzar y comprender hará falta algo nuevo --una economía de círculos virtuosos, umbrales y efectos mariposa en la que los cambios pequeños tengan efectos muy grandes. 
Sin embargo, hace tres siglos también había avances tecnológicos, desde el reloj mecánico y el molino de agua hasta el cañón y la carabela y las variedades de arroz que se pueden cosechar tres veces al año en Guangzhou y la cría de borregos merinos que prosperan en las colinas de España. Pero esas innovaciones sólo sirvieron para incrementar la población humana, no para elevar los niveles medios de vida. 
Si hoy en día dividiéramos en partes iguales lo que producimos a nivel mundial, ¿obtendríamos un nivel de vida diez veces superior al de nuestros ancestros preindustriales? ¿Veinte veces? 
A David Landes le gusta contar la historia de Nathan Meyer Rothschild, el hombre más rico del mundo en la primera mitad del siglo XIX, quien murió antes de los sesenta años de un absceso infectado. Si se le diera la opción de vivir la vida que llevó de príncipe de las finanzas europeas o una vida hoy en día en las escalas más bajas de la distribución del ingreso pero con treinta años más para ver a sus bisnietos, ¿cuál escogería? 
Hay familias cerca de Xian, en lo que fue el corazón del imperio de la dinastía Tang, que tienen granjas secas de trigo de menos de una hectárea y una sola cabra. Hay otras familias en todo el mundo que podrían comprar esa granja de trigo con el salario de un día. 
La economía de Marshall --la economía del equilibrio de la estática comparativa, de los movimientos de las curvas de oferta y demanda y de las respuestas favorables-- es de poca ayuda para explicar eso. ¿Por qué, a nivel mundial, se estancaron durante tanto tiempo los niveles de vida? 
es tan desigual que resulta difícil encontrar mediciones de la distribución global que no presenten divergencias al menos hasta la década de 1980? 
Han pasado generaciones desde que los economistas Robert Solow y Moses Abramovitz señalaron que las herramientas de Marshall son de poca ayuda para comprender el crecimiento económico moderno. Las verdaderas fuentes de crecimiento no se encuentran en la oferta y la demanda y la asignación de recursos escasos para usos alternativos, sino en el cambio tecnológico y organizacional, sobre lo cual los economistas tienen muy poco qué decir. 
Los historiadores económicos como Ken Pomeranz señalan atinadamente que antes de la revolución industrial las diferencias en los niveles medios de vida en las civilizaciones avanzadas de Eurasia eran relativamente pequeñas. A finales del siglo XVII, un campesino del valle del Yangtzé tenía un estilo de vida distinto del de su contemporáneo del valle del Támesis, pero ninguno era claramente superior o inferior. 
Los logros económicos de los primeros años de la era industrial se dieron a pesar de la pérdida de una proporción sustancial del ingreso nacional para mantener a una aristocracia corrupta, decadente y despilfarradora. Se dieron a pesar de una triplicación de la población que ejerció una extraordinaria presión malthusiana sobre los recursos subyacentes a la economía y a pesar de la movilización de una proporción sin precedentes del ingreso nacional durante casi un siglo de guerra intensiva contra Francia, una potencia con una población tres veces superior a la de Inglaterra. 
Los economistas comienzan a darse cuenta de que las preguntas más interesantes a que se enfrentan siempre estuvieron más allá del alcance de las herramientas de Marshall. Sin duda 
--para que sea exitosa y pueda avanzar-- la economía tiene que ser muy distinta dentro de una generación de lo que es actualmente. 

Los economistas frente a la economía 
CAMBRIDGE – Desde que a finales del siglo XIX, cuando la economía, que cada vez recurría más a las matemáticas y la estadística, adquirió pretensiones científicas, sus profesionales han sido acusados de una diversidad de pecados. Las acusaciones –incluidos el orgullo desmedido, la desatención de los fines sociales, aparte de los ingresos, la atención excesiva a las técnicas formales y los fallos al predecir los acontecimientos económicos más importantes, como, por ejemplo, las crisis financieras– han solido proceder de personas ajenas a ella o de unos heterodoxos marginales, pero últimamente parece que incluso los principales teóricos de la disciplina están descontentos. 
Paul Krugman, premio Nobel que también publica artículos en una sección fija de un periódico, ha convertido en un hábito las críticas muy severas a la última generación de modelos de macroeconomía por haber desatendido las anticuadas verdades keynesianas. Paul Romer, uno de los iniciadores de la nueva teoría del crecimiento, ha acusado a algunos nombres destacados, incluidos el premio Nobel Robert Lucas, de lo que llama “matematicidad”; utilizar las matemáticas para enturbiar en lugar de aclarar. 
Richard Thaler, distinguido economista conductista de la Universidad de Chicago, ha reprochado a los profesionales pasar por alto el comportamiento en el mundo real a favor de modelos que dan por sentado que las personas son optimizadoras racionales y el profesor de Finanzas Luigi Zingales, también de la Universidad de Chicago, ha acusado a sus colegas especialistas en finanzas de haber extraviado a la sociedad al exagerar los beneficios producidos por el sector financiero. 
Esa clase de examen crítico por parte de los grandes nombres de la disciplina es saludable y digna de beneplácito: en particular, en una disciplina que con frecuencia ha carecido en gran medida de autorreflexión. 
La de la economía no es la clase de ciencia en la que pueda haber jamás un modelo auténtico que funcione mejor en todas las situaciones. La cuestión no es la de “llegar a un consenso sobre qué modelo es el correcto”, como dice Romer, sino la de discernir qué modelo es el mejor para aplicarlo en una situación determinada y eso siempre será un arte y no una ciencia, sobre todo cuando se deba hacer la elección en el presente. 
El mundo social difiere del físico, porque es producto del hombre y, por tanto, casi infinitamente maleable. Así, pues, a diferencia de lo que ocurre en las ciencias naturales, la economía avanza científicamente no substituyendo modelos antiguos por otros mejores, sino ampliando su conjunto de modelos, cada uno de los cuales arroja luz sobre una contingencia social diferente. 
Por ejemplo, ahora tenemos muchos modelos de mercados con una competencia imperfecta y una información asimétrica. Dichos modelos no han dejado anticuados o irrelevantes sus predecesores, basados en una competencia perfecta. 
De forma similar, los modelos conductistas, que hacen hincapié en la adopción de decisiones heurísticas, nos hacen analistas mejores de las circunstancias en las que esas consideraciones pueden ser importantes. No desplazan los modelos de las opciones racionales, que siguen siendo aquellos a los que recurrir en otras circunstancias. 
Jorge Luis Borges, el escritor argentino, escribió en cierta ocasión un relato –de un solo párrafo– que tal vez sea la mejor guía para el método científico. En él describió una tierra lejana en la que la cartografía –la ciencia de la confección de mapas– se llevaba hasta extremos ridículos. 
Con el tiempo, los cartógrafos se volvieron aún más ambiciosos: confeccionaron un mapa que era una reproducción de todo el Imperio. 
La tesis de Borges sigue escapándoseles a muchos científicos sociales: la comprensión requiere la simplificación. 
Utilizamos un mapa, si vamos en automóvil de casa al trabajo y otro, si viajamos a otra ciudad. Sin embargo, si vamos en bicicleta o a pie o pensamos tomar el transporte público, necesitamos otras clases de mapas. 
Los profesionales utilizan una diversidad de métodos empíricos oficiales y oficiosos y con diversos grados de pericia. En mi libro de próxima publicación Economics Rules, critico la enseñanza de la economía por no equipar adecuadamente a los estudiantes para el diagnóstico empírico que dicha disciplina requiere. 
Pero los críticos internos de la profesión se equivocan al afirmar que la disciplina se ha extraviado porque los economistas aún no han logrado un consenso sobre los modelos “correctos” (sus preferidos, naturalmente). Debemos apreciar la economía en toda su diversidad –la racional y la conductista, la keynesiana y la clásica, la mejor y la que le sigue inmediatamente, la ortodoxa y la heterodoxa– y dedicar nuestra energía a mejorar nuestra capacidad para elegir el marco aplicable en cada ocasión. 

Economizar la vida y la muerte 
¿Se ha sentado alguna vez el lector junto al lecho mortuorio de una vida estadística? Las "vidas estadísticas" son lo que los políticos salvan o dejan morir o matan, cuando deciden las asignaciones de recursos para la atención de salud. 
El de la atención de salud no es el único sector en el que las decisiones políticas son asuntos de vida o muerte. Muchas políticas –los programas medioambientales para reducir la contaminación atmosférica, las medidas educativas para difundir los efectos perjudiciales del tabaco, las medidas de ordenación del tráfico que reducen el riesgo de accidentes automovilísticos– salvan vidas… y omiten otras que se habrían salvado, si se hubiera gastado el dinero de otro modo. 
Por eso, si el lector se ha sentado alguna vez junto al lecho mortuorio de alguien, la respuesta puede ser perfectamente que sí: se ha sentado junto al lecho mortuorio de una vida estadística. 
Aun así, decimos que John murió de cáncer, no que muriera de la decisión política de dejar de pagar la detección de casos de cáncer. Decimos que Mary murió en un accidente automovilístico, no que fuese una víctima de la legislación relativa al tráfico por carretera. 
Muy distinto sería, si se conocieran las identidades de las futuras víctimas en el momento en que se adoptan semejantes decisiones. Imaginemos que así no fuera y que las víctimas concretas de decisiones políticas miraran fijamente –por decirlo así– a la cara de los encargados de adoptar las decisiones, como si éstos las tuvieran apuntadas con un arma. 
En vista de que todo lo que sucede es en cierto modo consecuencia de la adopción de decisiones, la distinción entre matar a alguien y dejarlo morir no es convincente. Por eso, tal vez los encargados de la adopción de decisiones, al encontrarse ante las víctimas de políticas anteriores y de las víctimas futuras de las actuales, se alegrarían simplemente de poder por fin asignar recursos de un modo óptimamente eficiente. 
De hecho, el experimento mental de convertir las vidas estadísticas en identificables subraya un aspecto importante de la formulación de políticas: gran parte del atractivo –si no todo– de la asignación "eficiente" de recursos depende del anonimato de las víctimas. 
Ese anonimato también se da en el caso de quienes se quedan sin tratamiento a consecuencia de la selección de las víctimas cuando azotan los desastres naturales o provocados por el hombre, pero, por la misma razón, las normas en materia de eficiencia a menudo provocan protestas efectivamente, cuando se las usa o propone para racionar los servicios médicos en la medicina cotidiana. Parte de la vida cotidiana de muchos ciudadanos –parte incluso de su identidad– es que padezcan un problema de salud que resulta caro. 
Se podrían salvar muchas vidas estadísticas –la del lector tal vez–- excluyendo el pago futuro de algún tratamiento médico caro (la hemodiálisis, pongamos por caso) para quienes ahora están sanos y reasignando los fondos para programas de prevención baratos, pero eficaces. Como en este caso no se plantea la cuestión de la equidad, ¿no sería sencillamente irracional rechazar la eficiencia? 
Que se vea o no una distinción entre las vidas estadísticas y las individuales depende de si se concede valor no sólo al momento de la muerte, sino también a su forma. Morir es duro, pero es nuestro destino como seres humanos y suele ser aceptado con dignidad cuando llega la hora. 
En cambio, cuando morimos por falta de políticas de prevención, puede ocurrir antes de tiempo, pero no es que se nos deje morir sin hacer nada. Ésa es la razón por la que estar sentado junto al lecho mortuorio –e incluso yacer en él– de una muerte estadística puede resultar más tolerable, al fin y al cabo. 
Tal vez una esperanza de vida ampliada al máximo resulte más valiosa para el lector que vivir en una sociedad en la que los médicos no dejen morir a pacientes curables, si no pueden pagar de su bolsillo el tratamiento necesario. Pero no hay nada irracional en adoptar una decisión diferente. 

Una disciplina todavía más sombría 
BERKELEY – En los últimos 25 años ha habido un acalorado debate entre los economistas más destacados del mundo sobre si la naturaleza del ciclo económico sufrió un cambio fundamental tras el fin de los “gloriosos 30 años” siguientes a la Segunda Guerra Mundial, en que la economía se caracterizó por un rápido crecimiento, pleno empleo y una cierta tendencia hacia una inflación moderada. Se han planteado tres visiones distintas al respecto. 
El primero en exponer su punto de vista fue Larry Summers en 1991 con su influyente artículo titulado “¿Cómo se debería determinar la política monetaria de largo plazo?”. En él, manifiesta no estar convencido de que haya cambiado la realidad económica subyacente, por lo que plantearía un enfoque más bien técnico: un intento de llamada de atención para evitar que se repitan las perturbaciones inflacionarias ocurridas en los años 70 y que marcaron el fin de los años de gloria. 
El debate continuó con el artículo publicado por Paul Krugman en 1998, “Ha vuelto: la crisis japonesa y el regreso de la trampa de liquidez” y su libro “El retorno de la economía de la depresión”, editado al año siguiente. 
Desde su punto de vista, lo que Krugman describía como un retorno de largo plazo a la “economía de la depresión” era una situación temporal producida por deficiencias en la capacidad de regular y limitar adecuadamente la acumulación de deuda. Este fenómeno, que identificó como la causa de las turbulencias económicas, acaba inevitablemente en catástrofe, y el único modo de evitar esto sería un doloroso desapalancamiento y quitas de deuda heterodoxas que los gobiernos habrían de aplicar. 
Otros destacados economistas, como Joseph Stiglitz, Ben Bernanke y Martin Feldstein, han contribuido al debate, pero en su mayoría no han definido sus posturas claramente, manteniéndose más bien en una superposición “schroedingeriana”: algunas veces escribiendo como si creyesen que los años gloriosos de posguerra no hubieran acabado y otras veces argumentando opiniones que recuerdan a las de Krugman, Summers o Rogoff. 
En la actualidad son inútiles los modelos y enfoques desarrollados para entender el ciclo económico de posguerra y su tendencia hacia una inflación moderada. Los desacuerdos entre los economistas reflejan no tanto el estado de la economía sino la interrogante de si las políticas macroeconómicas pueden ofrecer remedios eficaces. 
Puede que, allá por 1991, los bancos centrales hubieran sido capaces de encarnar el ideal tecnocrático de gestión de los ciclos macroeconómicos que él esperaba, pero no lograron hacerlo. Y pocos banqueros centrales parecen tener buenas ideas sobre los cambios institucionales que podrían fortalecer su capacidad de lograr esa misión. 
Desde el punto de vista de Summers, que comparto, los gobiernos tienen que asumir mayores responsabilidades en la toma de riesgos, la planificación de largo plazo y la inversión. De hecho, los gobiernos que tienen la suerte de emitir en las monedas de reserva mundiales pueden asumir este papel sin sobrecargar a los futuros contribuyentes con niveles de deuda excesivos. 
Sin embargo, aunque Summers y Krugman crean ahora que las políticas fiscales más expansivas pueden hacer un gran bien, Rogoff sigue adhiriendo a la posición minskyniana que ha caracterizado su pensamiento desde por lo menos 1998: para alcanzar un buen desempeño macroeconómico es necesario regular las finanzas y limitar la acumulación de deuda en tiempos de auge. 
Sean cuales sean las políticas (micro o macro) que acaben por funcionar mejor para abordar los problemas económicos actuales, hay algo que se ha vuelto muy claro: el optimismo ha dejado de estar en boga. 

Proteger la economía ante el riesgo 
Mientras más ampliamente diversificadas estén nuestras carteras financieras, entre más personas se compartirán los inevitables riesgos y menos se verá afectada una en particular por un riesgo determinado. El ideal teórico se cumple cuando los contratos financieros distribuyen los riesgos en todo el mundo, de modo que cada uno de los miles de millones de inversores dispuestos a asumirlos es propietario de una pequeña parte y nadie está sobreexpuesto. 
El caso de Japón muestra que, a pesar de la alta sofisticación de nuestros mercados financieros, aún estamos muy lejos del ideal teórico. Si se consideran los enormes riesgos que no se gestionan bien, el ámbito de las finanzas, incluso en el siglo XXI, todavía se encuentra en un estado más bien primitivo. 
Un reciente estudio del Banco Mundial estima que los daños causados ​​por el triple desastre (terremoto, tsunamis y crisis nuclear) de marzo podría terminar costándole a Japón 235 mil millones dólares (sin incluir el valor de las vidas trágicamente perdidas), es decir, cerca del 4% del PIB japonés de 2010. 
Teniendo en cuenta una amplia publicidad sobre los esfuerzos internacionales de socorro y las contribuciones voluntarias a Japón, uno podría pensar que las pérdida económicas del país fue paliada por otros países. No obstante, algunos periódicos sugieren que las contribuciones procedentes del extranjero se deben calcular en el orden de los cientos de millones de dólares estadounidenses, muy por debajo del 1% de las pérdidas totales. 
Claramente, los riesgos asegurados fueron una pequeña parte del riesgo total. Además, incluso si está asegurado, gran parte de ese riesgo sigue siendo asumido por Japón en lugar de distribuirse con eficacia a los inversionistas extranjeros, por lo que el país sigue estando solo a la hora de cargar con los costes. 
Antes del desastre, Japón emitió cerca de 1,5 mil millones de dólares en bonos de catástrofes relacionadas con terremotos, como una forma de gestión del riesgo: la deuda se cancelaba si se producía un sismo definido en términos muy precisos. 
Por desgracia, 1,5 mil millones de dólares es poco más que lo que pudieron reunir las iniciativas de solidaridad, y todavía apenas una gota en el mar en comparación con la magnitud de los daños. Peor aún, hasta este triple desastre a menudo no se ajustó a la definición del acontecimiento sísmico definido por los contratos de emisión de bonos. 
El crecimiento real del PIB per cápita japonés fue en promedio un 3,9% anual en la década de 1980, pero sólo de un 1,4% a partir de 1990. Si el crecimiento real del PIB per cápita hubiese seguido después de 1990 al ritmo de los años 80, hoy la economía de Japón sería un 60% mayor de lo que es, lo que implica pérdidas en el orden de los billones de dólares. 
Japón podría haberse protegido de una buena parte de los efectos de las fluctuaciones del PIB si hubiera gestionado este riesgo de manera correspondiente. Aunque ningún país ha practicado la gestión del riesgo en una escala tan masiva, hoy es importante pensar en una innovación de este tipo. 
Por años he argumentado (entre otros) que los países deberían cubrir sus riesgos mediante la emisión de un tipo diferente de deuda nacional, vinculada a su propio PIB o a un indicador similar que mida su éxito económico. En su forma más simple, los valores podrían ser proporciones del PIB. 
Si el gobierno de Japón hubiera emitido billonésimos en 1990, cuando el PIB nominal de Japón fue de 443 mil millones de yenes, el dividendo pagado a los inversionistas el primer año habría sido 443 yenes. Cada año a partir de entonces, habría fluctuado en respuesta a los cambios en el PIB. 
Probablemente los billonésimos se habrían vendido a un precio muy alto en 1990, tal vez con una rentabilidad por dividendo bajo el 1%. Después de todo, la gente en 1990, presenciando unos altos índices de crecimiento, habría esperado que el PIB japonés creciera rápidamente en las décadas siguientes. 
En 2010, cuando el PIB seguía siendo sólo 479 mil millones de yenes, los mismos billonésimos habrían pagado un dividendo de ¥479, yenes no mucho mayor que el rendimiento inicial y, sin duda, decepcionante para muchos inversionistas. Así, con menores expectativas de crecimiento, los billonésimos probablemente tendrían un precio mucho más bajo ahora. 
Cuando se considera la preocupación acerca de la alta relación entre deuda pública y PIB de Japón, actualmente del 202% en términos brutos, es necesario pensar que probablemente la relación sería mucho más baja si en el pasado Japón hubiese financiado más de su gasto deficitario con billonésimos en lugar de deuda convencional, y los hubiese emitido a inversionistas de todo el mundo. Sin duda, una carga de deuda menor sería de ayuda para que Japón enfrentase su desaceleración económica. 
No podemos hacer nada hoy para compensar los fallos de gestión de riesgos en el pasado. Sin embargo, los desastres y las crisis económicas pueden tener un lado positivo si estimulan iniciativas de innovación fundamentales, al obligarnos a pensar sobre cómo gestionar los riesgos en el futuro. 

Educar para el dinamismo económico 
NUEVA YORK – Los dirigentes empresariales suelen decir que el ensanchamiento de la brecha educativa (esto es, la creciente diferencia entre lo que los jóvenes aprenden y las habilidades que demanda el mercado laboral) es un importante factor del alto desempleo y el lento crecimiento de muchos países. Por su parte, los gobernantes parecen convencidos de que el mejor modo de cerrar la brecha es aumentar la cantidad de estudiantes de las llamadas disciplinas básicas: ciencia, tecnología, ingeniería y matemática. 
La respuesta corta es no. De hecho, los dos argumentos principales a favor de la idea de que el mal desempeño económico es atribuible a deficiencias educativas son poco sólidos, en el mejor de los casos. 
Pero no es así como funciona el desarrollo económico. Normalmente, las empresas comienzan a invertir, y los trabajadores, alentados por la posibilidad de mejores salarios, adquieren las habilidades necesarias sufragándolo de su propio bolsillo, o las empresas dan a sus empleados actuales y futuros la capacitación necesaria. 
El segundo argumento dice que a Estados Unidos y otros países avanzados se les hace cada vez más difícil igualar las ventajas que los países en desarrollo obtuvieron de sus fuertes inversiones en mejoras de equipamiento, educación superior especializada y capacitación laboral. Pero esto también se contradice con la dinámica tradicional del comercio internacional, donde el éxito de un país no significa el fracaso de otro. 
Claro que en teoría, si varios países coincidieran en reorientar a un mismo tiempo sus sistemas de educación secundaria y superior hacia las ciencias básicas (obteniendo al hacerlo grandes aumentos de productividad), podría ocurrir que otros países que no hagan el mismo esfuerzo pierdan competitividad. Pero esta hipótesis es sumamente improbable, al menos en un futuro previsible. 
Y en la Unión Soviética y China comunista, la conversión de universidades generalistas en institutos especializados de ciencia y tecnología no impidió el desastre económico. (Ahora las principales universidades chinas ofrecen programas de dos años, similares a los de las “universidades de artes liberales” estadounidenses.) 
Pero el argumento a favor de la educación en ciencias básicas tiene un defecto más fundamental: considerar a las economías como ecuaciones. 
Para poner los cimientos de un futuro basado en ideas e inventos, las empresas y los gobiernos deben analizar cómo surgieron productos y métodos nuevos en algunas de las economías más innovadoras de la historia: el Reino Unido y Estados Unidos (tan pronto como en 1820) y Alemania y Francia (más tarde en el siglo XIX). 
El hecho de que las ideas innovadoras surgieron en gran medida del dinamismo de la gente desmiente la idea de que todas las economías necesitan hacer grandes inversiones en educación en ciencias básicas. Si bien habrá algunas a las que les resultará provechoso, la mayoría de los países avanzados ya tienen suficiente capacidad en esos campos para aplicar las tecnologías extranjeras y diseñar las propias. 
El problema es que las economías históricamente más innovadoras perdieron mucho del dinamismo que tenían (aunque siguen adelantadas en redes sociales y algunos sectores de alta tecnología) y otras (como España y Holanda) nunca fueron particularmente dinámicas. Entretanto, las economías emergentes que supuestamente están cerrando la brecha (especialmente China) todavía no alcanzan los niveles de innovación necesarios para compensar los rendimientos decrecientes de la transferencia tecnológica. 
En otras palabras, hoy a las economías les falta espíritu de innovación. Los mercados de trabajo no sólo necesitan gente con más experiencia técnica; también necesitan, cada vez más, gente con habilidades personales como la imaginación, la creatividad para desarrollar soluciones novedosas a desafíos complejos y la capacidad de adaptarse a circunstancias cambiantes y a nuevas restricciones. 
En concreto, los estudiantes necesitan experimentar (y aprender a valorar) los valores de la modernidad asociados con el individualismo, que surgieron a fines del Renacimiento y extendieron su influencia hasta la primera parte del siglo XX. Así como estos valores impulsaron el dinamismo en el pasado, pueden revitalizar las economías actuales. 
La exposición a la literatura, la filosofía y la historia será para los jóvenes una inspiración que los motive a buscar una vida plena y hacer contribuciones creativas e innovadoras a la sociedad. De hecho, el estudio del “canon” tiene el poder de dar a los jóvenes algo más que una serie de habilidades estrechas, ya que moldeará sus ideas, ambiciones y capacidades en formas nuevas y estimulantes. 
Las humanidades describen el ascenso del mundo moderno. Los países de todo el mundo pueden usarlas para desarrollar o revivir las economías que impulsaron ese ascenso y al mismo tiempo ayudar a las personas a tener vidas más productivas y satisfactorias. 

Enseñar a los americanos a reconocer las voces musulmanas 
NUEVA YORK – El Presidente Barack Obama ha tendido una mano abierta de amistad en su discurso al mundo musulmán, pronunciado en El Cairo y que será un hito, con miras a atraerse a los musulmanes con un compromiso de respeto mutuo. Nadie puede poner en duda su sinceridad. 
Pero esa aspiración seguirá siendo esquiva, si no se reconoce el triste dato de que la mayoría de los americanos siguen siendo lamentablemente ignorantes de los datos básicos sobre el islam y sobre la gran diversidad geográfica y cultural de las culturas musulmanas. 
Una mayoría de las encuestas de opinión correspondientes a los cuatro últimos años muestran que las opiniones de los americanos sobre el islam siguen siendo víctimas de los ataques del 11 de septiembre de 2001. Las encuestas de Washington Post/ABC News correspondientes a 2006, por ejemplo, mostraron que casi la mitad de los americanos abrigan una opinión “desfavorable” del islam, mientras que una cuarta parte reconoce abrigar sentimientos cargados de prejuicio contra los musulmanes. 
Las opiniones americanas sobre el mundo musulmán están tan distorsionadas por el conflicto en Oriente Medio y las guerras en el Iraq y en el Afganistán, que los ciudadanos de los EE.UU. no tienen conocimiento colectivamente de que la mayoría de los musulmanes viven en Asia ni de que los cuatro países que tienen las mayores poblaciones musulmanas –Indonesia, el Pakistán, la India y Bangladesh– son culturas con historias milenarias de coexistencia con otras religiones y culturas. 
Un informe de 2005 del Comité Consultivo sobre Diplomacia Cultural del Departamento de Estado de los EE.UU. pidió una nueva concepción de la diplomacia cultural que “increment[ara] la seguridad nacional de los EE.UU. de formas sutiles, amplias y sostenibles”. En 2008, un grupo bipartidista de dirigentes americanos –el Proyecto de Participación Americano-musulmán– convocado por la ONG Search for Common Ground y el Consensus Building Institute, publicó un informe en el que se pedía una nueva orientación de las relaciones de los EE.UU. con el mundo musulmán. 
Ya es hora de que los ciudadanos de los EE.UU. se comprometan a colaborar con el gobierno de Obama para pasar una página en las relaciones con el mundo musulmán. El primer paso es el de hacer un esfuerzo concertado para que estén mejor informados sobre las sociedades multiformes que componen la población musulmana, de mil millones de personas, en todo el mundo. 
Entre el 5 y el 14 de junio, los neoyorquinos están conociendo la rica diversidad de las culturas musulmanas gracias a una iniciativa a escala de la ciudad, titulada “Voces musulmanas; artes e ideas”. Más de 300 artistas, escritores, intérpretes y eruditos de más de 25 países, incluidos los EE.UU., se van a reunir en ese festival y esa conferencia sin precedentes. 
Entre las exposiciones figura una impresionante variedad de formas artísticas procedentes del mundo musulmán, desde las tradicionales (caligrafía, voces devocionales sufíes) hasta las contemporáneas (instalaciones de vídeo, teatro indonesio de vanguardia y hip-hop árabe). 
Una conferencia política concomitante ha atraído a eruditos y artistas del todo el mundo que estudiarán la relación entre la práctica cultural y la política pública y propondrán nuevas orientaciones para la diplomacia cultural. 
Un objetivo fundamental de ese proyecto es el de contribuir a acabar con los estereotipos y crear una comprensión más matizada de las sociedades musulmanas. 
Pese a nuestro entusiasmo por lo que esta iniciativa puede hacer para intensificar la comprensión, una performance, una película o una exposición de arte no pueden encontrar soluciones para todos los problemas que dividen a los americanos y al mundo musulmán. 
La distancia actual se debe tanto a la ignorancia como a las cuestiones políticas difíciles, muchas de las cuales superan el ámbito que pueden abordar de forma realista las artes y la cultura. Sin embargo, la diplomacia cultural e iniciativas como “Voces musulmanas” pueden abrir la puerta a la realidad del mundo musulmán como espacio profuso para la producción artística de categoría mundial, lo que, a su vez, puede fomentar el interés por abordar las cuestiones políticas más difíciles con respeto y sentido de la equidad. 
Los Estados Unidos han llegado a un momento decisivo en su historia nacional y mundial, con nuevas esperanzas para un intercambio intercultural, un diálogo y un entendimiento mutuo. El Presidente Obama y la Secretaria de Estado Hillary Clinton dicen que la suya va a ser una época de “poder inteligente” que recurrirá eficazmente a todos los instrumentos diplomáticos de que disponen, incluida la diplomacia cultural. 

La educación de Europa 
La educación ha desempeñado un papel muy importante en la eliminación de las divisiones de Europa. Hace cuatro decenios, Charles de Gaulle y Konrad Adenauer aprobaron la creación de nuevos libros de texto que usarían los niños de los dos países para contribuir a la eliminación del antagonismo franco-alemán. 
Con la adhesión en mayo de los diez Estados candidatos de la Europa central, oriental y meridional, la Unión Europea será más diversa política, económica y socialmente que nunca, lo que sin duda entraña nuevas oportunidades, pero también nuevos riesgos. Como una Unión ampliada será realidad dentro de tan sólo dos meses, es esencial formular conceptos para la comprensión cultural que contribuyan a una integración lograda de los nuevos miembros. 
Hace un decenio, con el Tratado de Maastricht, los miembros de la UE acordaron respetar la historia, la cultura y las tradiciones de todos los pueblos que la constituyen. El proyecto de constitución que recientemente no llegó a obtener la aceptación en la primera ronda de negociaciones no sólo promete el respeto del patrimonio histórico-cultural; también obliga a la Unión a proteger, mantener y desarrollar activamente la riqueza de la diversidad cultural y lingüística de Europa. 
En una Europa móvil y abierta, no puede haber valladares contra las culturas extranjeras; no se puede evitar el contacto. Hay que vivir la diversidad, lo que significa afirmar la singularidad propia y aprender a aceptar otras mentalidades dentro y fuera de nuestras regiones. 
La xenofobia es señal de una educación equivocada: una expresión de estrechez mental e incapacidad para ponerse en el lugar de los otros. 
Lo mismo es aplicable a la virtud de la tolerancia y al multilingüismo. Sólo quienes estén familiarizados con la historia europea y entablen un debate con los países candidatos sobre lo que es y debe ser Europa podrán colmar el abismo que separa las diferentes culturas y religiones. 
Para ello se requieren capacidades críticas y la capacidad para tolerar las críticas. Además, los Estados miembros actuales de la Unión no sólo tendrán que poder tolerar las críticas de la civilización europea por parte de los europeos centrales, orientales y meridionales, sino que, además, deberán tener en cuenta dichas críticas en sus reflexiones para formular su política. 
Una educación lograda nos enseña a tratar a los otros con dignidad, independientemente de su religión, raza, origen o sexo. Un elemento importante de una educación lograda es la voluntad de ser tolerante con los otros. 
Se dice que los viajes ensanchan la mente, pero, para que así sea, es necesario algo más que cambios frecuentes de lugar. Para entender profundamente cómo perciben el mundo las personas de otras culturas, lo que se necesita es saber cómo viven y experimentan la vida. 
El lenguaje es cultura. La propia cuestión de los estados de ánimo, las características y las circunstancias para cuya expresión dispone de palabras una lengua nos revela algo sobre las peculiaridades culturales. 
Permítaseme señalar aquí, en el caso de la lengua alemana, Weltshmerz , Weltgeist, Zeitgeist , Schadenfreude , Realpolitik o Bildung , palabras, todas ellas, que no tienen equivalentes en otras lenguas. Además, al aprender una lengua extranjera, adquirimos una nueva comprensión de la nuestra. 
Naturalmente, no se puede ordenar por decreto, como los impuestos, el multilingüismo, la empatía, la tolerancia y la adquisición de conocimientos sobre las culturas extranjeras, pero el Estado puede -y debe- organizar una buena educación ética y política que brinde a los jóvenes la oportunidad de relacionarse con los otros y reconocer y aceptar su igualdad. La democracia liberal, en su búsqueda de una mentalidad cívica, depende de personas e instituciones que puedan guiar con su ejemplo, sus creencias y su concepción del mundo. 
El actor y escritor Peter Ustinov concibió una imagen gráfica al respecto: "La educación es importante, en particular para desmontar prejuicios. 

El mito de la educación 
TIRANA – En una era que se caracteriza por la polarización en el ámbito de la política y una parálisis en cuanto a políticas, deberíamos celebrar cada vez que se produce un acuerdo generalizado sobre estrategia económica. A este respecto, uno de los temas sobre los cuales existe coincidencia es la idea de que la clave para el crecimiento inclusivo es, "educación, educación, educación", como lo expresó el ex Primer Ministro del Reino Unido, Tony Blair, durante su campaña para la reelección en 2001. 
Queremos que nuestros hijos reciban la mejor educación posible para que así tengan una completa gama de opciones en su vida, puedan apreciar mejor todas sus maravillas y participar en sus desafíos. Además, sabemos que las personas con mejor educación tienden a percibir ingresos más altos. 
No obstante, el que la educación constituya una estrategia para el crecimiento económico es una materia diferente. Lo que la mayor parte de la gente entiende por una educación mejor es una mayor escolaridad, mientras que por una educación de mejor calidad, lo que se entiende es una adquisición efectiva de habilidades (según lo revelan, por ejemplo, los resultados de la prueba estandarizada PISA que administra la OCDE). 
En realidad, el empuje por una educación mejor es un experimento que ya ha sido llevado a cabo a nivel mundial. Y, como lo ha señalado Lant Pritchett, un colega de Harvard, su resultado a largo plazo ha sido sorprendentemente decepcionante. 
En los 50 años transcurridos entre 1960 y 2010, el tiempo promedio que la fuerza laboral mundial estuvo en la escuela se triplicó, pasando de 2,8 a 8,3 años. Esto significa que el trabajador promedio en un país medio pasó de tener menos de la mitad de una educación primaria a tener más de la mitad de una educación secundaria. 
En 1965, en Francia, la fuerza laboral tenía un promedio de menos de cinco años de escolaridad y su ingreso per cápita era de US$14.000 (a precios de 2005). En 2010, los países con el mismo nivel de educación tenían un ingreso per cápita por debajo de US$1.000. 
En contraste, los países que aumentaron sus años de escolaridad de 2,8 en 1960 a 8,3 en 2010, eran solamente el 167% más ricos. Más aún, es imposible atribuir la totalidad de este incremento a la educación, puesto que en 2010 los trabajadores contaban con tecnologías que eran 50 años más avanzadas que las de 1960. 
Como suele suceder, la experiencia de ciertos países en particular es más reveladora que los promedios. China empezó con menos educación que Túnez, México, Kenia o Irán en 1960, y había progresado menos que estos países para 2010. 
En México, el ingreso promedio de los hombres de entre 25 y 30 años de edad que terminaron la educación primaria, difiere por más de un factor de tres entre las municipalidades más pobres y las más ricas. Esta diferencia no puede estar relacionada con la calidad de la educación porque quienes se trasladaron de las municipalidades más pobres a las más ricas también aumentaron sus ingresos. 
Lo que una sociedad sabe hacer, se sabe principalmente dentro de sus empresas, no en sus escuelas. En la mayoría de las empresas modernas, menos del 15% de los puestos de trabajo son de nivel inicial, lo que significa que los empleadores exigen algo que el sistema educativo no puede proporcionar - ni se espera que lo haga. 
Si éste es el caso, en ausencia de las otras condiciones, es poco probable que la inversión en educación rinda mucho. Después de todo, a pesar de que en 2010 el ingreso per cápita de un país típico con diez años de escolaridad era de US$30.000, en países como Albania, Armenia y Sri Lanka, donde existe ese nivel de escolaridad, el ingreso per cápita era inferior a US$5.000. 
Evidentemente, "algo que anda por ahí", y que no es la educación, hace que la gente sea más productiva en algunos lugares que otros. Para que una estrategia de crecimiento tenga éxito, se precisa descubrir en qué consiste ese "algo". 
Pero considerar que la estrategia de crecimiento consiste nada más que en la educación significa abandonar a quienes ya han pasado por el sistema educativo, vale decir, la mayor parte de los mayores de 18 y casi todos los mayores de 25 años de edad. Es una estrategia que deja de lado el potencial que tiene el 100% de la fuerza laboral de hoy, el 98% de la del próximo año, y un gran número de personas que ya salieron del sistema educativo y continuarán con vida durante los próximos cincuenta años. 
Lo que necesitamos es una estrategia de crecimiento que nos haga más productivos - y así podamos generar los recursos necesarios para invertir más en la educación de la próxima generación. A esta nueva generación le debemos el poder desarrollar una estrategia de crecimiento para nosotros mismos. 

Las generaciones perdidas 
NUEVA YORK – El éxito económico de un país depende de la educación, las aptitudes y la salud de su población. Cuando sus jóvenes están sanos y bien educados, pueden encontrar empleos bien remunerados, lograr la dignidad y conseguir ajustarse a las fluctuaciones del mercado laboral mundial. 
Los propios padres pueden adolecer de una ecuación insuficiente, lo que les impide ayudar a sus hijos más allá del primer o segundo año de escuela, con lo que el analfabetismo y la falta de conocimientos básicos de aritmética se transmiten de una generación a la siguiente. La situación más difícil es la de las familias numerosas (de seis o siete hijos, pongamos por caso), porque los padres invierten poco en la salud, la nutrición y la educación de cada uno de los hijos. 
Con frecuencia los padres están desempleados, enfermos, divorciados o incluso encarcelados. Los niños quedan atrapados en un persistente ciclo generacional de pobreza, pese a la riqueza general de la sociedad. 
Un nuevo y notable documental, The house I Live In (“La casa en la que vivo”), muestra que el caso de los Estados Unidos es incluso más triste y cruel, a consecuencia de unas políticas desastrosas. Hace unos cuarenta años, los políticos de los Estados Unidos declararon una “guerra a las drogas” aparentemente para luchar contra el uso de drogas adictivas como la cocaína. 
Actualmente en los Estados Unidos hay 2,3 millones de personas encarceladas en todo momento, una mayor parte de los cuales son pobres que fueron detenidos por vender drogas para poder costearse su adicción. A consecuencia de ello, los EE.UU. han acabado con la tasa más elevada de encarcelación del mundo: ¡la escandalosa de 743 personas por 100.000 habitantes! 
El documental retrata un mundo de pesadilla, en el que la pobreza de una generación se transmite a la siguiente, con la facilitación del proceso por la cruel, costosa e ineficiente “guerra contra las drogas”. Los pobres, con frecuencia afroamericanos, no pueden encontrar empleos o han vuelto del servicio militar sin aptitudes ni contactos laborales. 
En lugar de recibir asistencia social y médica, son detenidos y convertídos en delincuentes. A partir de ese momento, no cesan de entrar y salir del sistema penitenciario y tienen pocas posibilidades de conseguir jamás un puesto de trabajo legal que les permita escapar de la pobreza. 
Lo demencial de esta situación es que los EE.UU. no han advertido una evidencia… y durante cuarenta años. Para acabar con el ciclo de la pobreza, un país debe invertir en el futuro de sus hijos, no en el encarcelamiento de 2.3 millones de personas al año, muchas de ellas por delitos no violentos que son síntomas de pobreza. 
Muchos políticos son cómplices entusiastas de esa locura. Juegan con los miedos de la clase media, en particular con el miedo de la clase media a los grupos minoritarios, para perpetuar ese extravío de las medidas sociales y el gasto estatal. 
La cuestión general es la siguiente: a los gobiernos corresponde un papel excepcional para velar por que todos los jóvenes de una generación –los niños pobres igual que los ricos– tengan una oportunidad. 
Ése es el genio de la “democracia social”, la filosofía cuya adelantada fue Escandinavía, pero que también se ha plasmado en muchos países en desarrollo, como, por ejemplo, Costa Rica. La idea es sencilla y sólida: todas las personas merecen una oportunidad, por lo que la sociedad debe ayudar a todo el mundo a conseguirla. 
Además, el Estado brinda guarderías de la máxima calidad, lo que permite a la madre –por saber que el niño se encuentra en un ambiente seguro– volver al trabajo. El Estado vela por que todos los niños tengan una plaza en la enseñanza preescolar, a fin de que estén listos para la escolarización oficial a la edad de seis años, y la atención de salud es universal, para que el niño pueda criarse sano. 
Si recurrimos a datos y definiciones comparables facilitados por la Organización de Cooperación y Desarrollo Económicos, vemos que los EE.UU. tienen una tasa de pobreza del 17,3 por ciento, el doble, aproximadamente, de la de Suecia, que es del 8,4 por ciento. Y la tasa de encarcelación de los Estados Unidos es diez veces la de Suecia, que asciende a 70 personas por 100.000 habitantes. 
Una de las realidades escandalosas de los últimos años es la de que los Estados Unidos tienen ahora el menor grado de movilidad social de los países con grandes ingresos. Lo más probable es que los niños nacidos pobres sigan siendo pobres y que los niños nacidos en la abundancia sean adultos acomodados. 
Esa distancia entre generaciones equivale a un profundo despilfarro de talentos humanos. Los Estados Unidos pagarán el precio a largo plazo, a no ser que cambien de rumbo. 

Auge inventivo en Asia 
BELLEVUE, WASHINGTON – Durante más de un siglo los Estados Unidos han sido la fuerza innovadora mundial dominante. Sin embargo, China y otros países asiáticos ahora ponen a prueba dicho dominio y se proyectan como un desafío para Occidente. 
En años recientes, el avance de China hacia la innovación en lugar de la imitación ha sido un asunto de la política nacional. Por ejemplo, en 2011 el gobierno estableció una serie de metas ambiciosas para la producción de patentes. 
Pronto China superó a los Estados Unidos en otras acciones importantes. Cada año las universidades chinas otorgaron más doctorados en ciencias e ingeniería que las instituciones estadounidenses –y más del doble de grados universitarios en dichas disciplinas. 
Asimismo, China está preparada para superar a los Estados Unidos en inversiones destinadas a la investigación y desarrollo. Desde 2001, el gasto chino en I+D ha estado creciendo en 18% anualmente y ha aumentado más del doble como proporción del PIB. 
Sin duda, dichas mediciones se pueden manipular con facilidad –hecho que los críticos señalan puntualmente. Sin embargo, estadísticas de la Fundación Nacional de Ciencia de los Estados Unidos revelan que hay un verdadero impulso hacia la innovación en Asia, donde los países meridionales, sudorientales y del este asiáticos en conjunto gastan más en I+D que los Estados Unidos.Además, las actividades de uso intensivo de tecnología en la región se acercan rápido a los niveles de Europa Occidental y Norteamérica. 
De hecho, los países asiáticos están ayudando a generar el éxito innovador de otros. La iniciativa de invenciones de China ha dado resultados tan rápido en parte porque el gobierno coopera activamente con sus competidores asiáticos. 
En efecto, a pesar de disputas territoriales y otros asuntos divisivos, los comisionados de las oficinas de Patentes de Japón, Corea del Sur, China y en menor medida, Singapur y Taiwán se reúnen a menudo para definir y coordinar sus políticas de propiedad intelectual (PI). Los dirigentes chinos saben que pueden aprender de países como Japón y Corea del Sur, que aplicaron políticas para impulsar la innovación y proteger los derechos de PI mucho antes que China. 
Es imposible predecir el impacto preciso de la expansión de la PI en Asia. Sin embargo, es evidente su potencial transformador. 
Los países asiáticos están ofreciendo a decenas de miles de mentes brillantes las oportunidades e incentivos para poder encarar los desafíos más apremiantes de hoy, como el desarrollo de soluciones de energía sostenibles, pero rentables y efectivas, lo que garantiza servicios de salud asequibles para poblaciones que envejecen; y mejorar la calidad de vida en ciudades sobrepobladas. Estos problemas complejos exigen una combinación de talento innovador y colaboración internacional a largo plazo –no solo encontrar soluciones, sino también ejecutarlas. 
En cambio, los gobiernos occidentales deben apoyar y cosechar los beneficios del auge de las invenciones en Oriente y aprender de ellas. Por ejemplo, los Estados Unidos, que son los líderes mundiales en introducir productos innovadores al mercado, deben ofrecer canales de comercialización a las universidades y pequeñas empresas chinas innovadoras. 
Por ejemplo, en 2008, Intellectual Ventures, (que yo ayudé a fundar) estableció una presencia en China y otros países con unja naciente cultura de innovación con el fin de focalizar el talento y la energía de sus inventores. La red mundial resultante de más de 400 instituciones y más de 4000 inventores actives, ha producido más solicitudes de patentes que muchas de las compañías que realizan I+D de manera intensiva. 
Los inversionistas obtienen acceso a los conocimientos de la empresa en el área del desarrollo de PI y a una comunidad internacional de personas experimentadas en resolver problemas. Intellectual Ventures obtiene una participación en soluciones valiosas y el mundo se beneficia de esas soluciones. 
Imaginemos si se lanzaran más iniciativas, no solo de parte de compañías sino también de los gobiernos. Un enfoque cooperativo podría mejorar la dinámica comercial problemática entre Asia y Occidente, caracterizada por un desacuerdo en torno al cumplimiento laxo en China de las leyes de PI. 
Por ejemplo, podrían desarrollarse medidas para organizar alternativas viables a la piratería, que es el negocio actual de decenas de miles de compañías chinas. Algunos emprendedores occidentales ya han acudido a las llamadas empresas Shan Zhai para manufacturar sus prototipos a escala, lo que ha creado una especie de cultura Kickstarter transfronteriza. 
Al final, muchas compañías Shan Zhai evolucionarán hacia negocios legítimos con su propio régimen de PI. Visto que los países asiáticos mantendrán y defenderán los derechos de PI más vigorosamente a medida que lo que esté en juego sea mayor, Occidente debería buscar maneras de acelerar esta transición. 
A medida que acelera el paso hacia la innovación interna, Occidente también debe aprender de las lecciones de los numerosos modelos que los países asiáticos están experimentando. En Corea del Sur, LG lanzó hace poco un programa para solicitar al público ideas innovadoras y prometió a los inventores un jugoso 8% del producto de las ventas de ideas que la compañía haya comercializado. 
Asia también está experimentando maneras creativas de financiar la innovación, como los intercambios de PI de China y los programas de colaboración de PI de Malasia. Occidente debería fijarse en estos esfuerzos porque podrían ofrecer alternativas a las vías tradicionales de financiamiento para la invención como el capital de riesgo, que está dando resultados moderados. 
Este consejo puede parecer radical, pero ello se debe a la fuerte convicción de que el flujo de innovación entre Occidente y Oriente es unidireccional. De hecho, las empresas occidentales no tienen razones de peso para quedarse al margen, mientras que Asia produce emprendedores brillantes y nuevas empresas de alta tecnología. 
A medida que la innovación asiática desarrolla todo su potencial, los Estados Unidos y otros países desarrollados tienen que encontrar maneras de participar –o correr el riesgo de perder la oportunidad del siglo debido a un intento vano de recapturar una supremacía pasada. 

Enchufar la tecnología ecológica 
BELLEVUE, WASHINGTON – Bajo numerosos estándares, la energía solar debería ser un éxito rotundo. Los adelantos técnicos y eficiencia con mejoras sistemáticas han empujado el precio de los paneles solares de 100 dólares por watt en los años setenta a menos de un dólar actualmente. 
Con todo, la tecnología solar solo representa menos del 1% del consumo global de energía. Para la energía solar, así como para otras tecnologías ecológicas prometedoras, el progreso técnico no se ha traducido en una adopción generalizada. 
El problema reside en la estructura del mercado. Para entender por qué, los partidarios de las energías ecológicas podrían aprender de una tecnología mucho menos atractiva: la de los coches usados. 
La instalación de paneles solares tan solo en una casa cuesta alrededor de 30,000 dólares. Además, gracias a las mejoras elogiadas de la eficiencia, una nueva instalación sería anticuada en poco tiempo. 
El mercado de coches usados ayuda a los consumidores a financiar su siguiente compra, mientras que permite la disponibilidad de modelos de coches que tienen condiciones para seguirse usando a un precio con un descuento significativo. El valor y utilidad constantes de coches usados crea un mercado vasto y estratificado con muchas opciones en cuanto al precio de compra y características. 
Es casi seguro que el mercado de energía solar se expandiría si los consumidores tuvieran la opción de comprar paneles solares menos eficientes (el modelo del año anterior), que cuestan, por decir, la mitad del precio. Los planificadores gubernamentales no tendrían problema para justificar un gasto importante en una tecnología de larga duración –incluso una que rápido se hace anticuada– si supieran que pueden recuperar parte de su inversión en pocos días. 
Llamémosla la moralidad de los mercados secundarios: si están tratando de introducir una nueva tecnología onerosa, asegúrense de que las personas la pueden comprar también usada. 
Además, la idea de reciclar una energía ecológica tiene un atractivo intrínseco. Sin embargo, el mercado secundario de tecnología de energía solar no surgirá a menos que se aborde antes otro asunto: que se llamaría la “velocidad de renovación”. 
Pensemos cuán fácil y rápido es cambiar un viejo coche por uno más nuevo. Uno puede llegar a la agencia de autos en un vehículo y salir con otro porque todos los coches usan la misma infraestructura vial. 
Al igual que muchas tecnologías ecológicas, la solar requiere su propia infraestructura especial y cada fabricante diseña sistemas con esquemas mecánicos, montajes e interfaces eléctricos únicos. En consecuencia, viejos paneles solares no se pueden intercambiar así de fácil por unos nuevos. 
Como cada infraestructura de paneles es única, cada compañía de tecnología de energía solar tiene que capacitar, mantener y equipar al personal especial para instalar y desinstalar sus productos. Esto representa una carga financiera significativa para cualquier compañía, además de emprender una empresa en un nuevo sector de mercado. 
Estos costos –esquemas de tecnología únicos que son independientes del costo de la tecnología principal– representan la verdadera barrera a la adopción generalizada de tecnologías ecológicas. Entre menores sean dichos costos de transacción, los usuarios tempranos podrán cambiarla por la siguiente generación, y un mercado secundario podrá desarrollarse más fácilmente. 
Por ejemplo, el costo de adoptar energía solar se podría reducir significativamente mediante la estandarización de tamaños de paneles solares y configuraciones de montaje. Dicha estandarización facilitaría la renovación de viejos paneles por nuevos, lo que disminuiría los costos de transacción de cada renovación de 40% del costo del sistema a casi nada. 
Dicha inversión crearía plataformas para la innovación y comercio que producirían rendimientos mucho más grandes que cualquier otra tecnología o industria por sí solas pueden ofrecer. Las inversiones gubernamentales en infraestructura vial, señales de tráfico y estacionamientos crearon la plataforma que generó una industria mundial del automóvil, y que ahora apoya renovaciones continuas en vehículos eléctricos e híbridos, de gas y diesel. 
Como están las cosas, los emprendedores de energías ecológicas tienen que elegir una sola tecnología para hacer inversiones, y si no obtienen suficientes instalaciones que usen esa tecnología, están fuera de la competencia. No tienen la oportunidad de probar otra tecnología, ofrecer descuentos en modelos del año anterior u otorgar contratos de servicio de equipo viejo –estrategias que, en la industria del automóvil, ayudan a aliviar las caídas en los ingresos provocados por ventas fluctuantes de autos nuevos. 
La innovación continua es vital para el futuro de tecnologías ecológicas porque todas ellas, incluida la solar, siguen teniendo problemas técnicos que necesitan solución. Sin embargo, muchas ya funcionan muy bien y pueden estimular la demanda de los consumidores. 
La tecnología ecológica está preparada para convertirse en el siguiente gran actor del mercado mundial. Solo necesita un lugar donde enchufar. 

Indicadores engañosos 
Ese es el pensamiento en el que se sustentan medidas como el Producto Interno Bruto y otros indicadores agregados que informan sobre la salud de economías nacionales de todo el mundo. Los responsables del diseño de políticas y planificadores han usado estas cifras durante décadas para ayudarse a guiar el crecimiento económico interno. 
Ahora, algunas partes fundamentales del sector de tecnologías de la información casi no se registran en las cuentas nacionales. Mientras que el PIB mide el valor de mercado de todos los bienes y servicios producidos en un país, muchas empresas exitosas de la era digital (por ejemplo, Wikipedia, Facebook, Twitter, Mozilla, Nestcape, etc.) no producen bienes y los servicios que ofrecen son gratuitos. 
Dichas empresas son las mismas que tienden a recortar la productividad de firmas tradicionales. Aplicaciones de navegación gratuitas han contraído las ventas de Garmin, el sistema de navegación pionero, GPS, que alguna vez fue una de las empresas de más rápido crecimiento de los Estados Unidos. 
Los responsables del diseño de políticas tienen que entender cómo establecer, gestionar y, por ende, medir las condiciones que alienten a innovadores a congregarse en una región y forjar ahí un futuro próspero. Los indicadores de innovación deben reflejar el valor de nuevas ideas antes de que estas ideas se hagan rentables de acuerdo a las formas tradicionales de medición. 
Las economías emergentes usualmente usan la Inversión Extranjera Directa (IED) como criterio para medir el progreso. Dicho indicador es pertinente usarlo en las etapas tempranas de desarrollo: las economías pobres necesitan capital externo para construir fábricas, capacitar a trabajadores e invertir en los ciudadanos comunes. 
Sin embargo, la inversión extranjera a menudo se dirige a proyectos de margen y riesgo bajos: fundidoras de hierro, fábricas de cemento, etc. En contraste, la innovación es un esfuerzo de alto riesgo y gran recompensa. 
Así pues, para países como China, la India y Brasil, que están tratando de impulsar sus culturas nacionales de innovación, los objetivos de la IED en realidad impiden a los planificadores gubernamentales llegar a las personas y compañías que más probablemente adoptarían enfoques creativos para abordar problemas. 
Así pues, ¿cómo es la innovación valiosa en términos de datos macroeconómicos, que años antes dio paso a Google, Bayer, Porsche o Alibaba? ¿Cuáles son las cifras que expresan mejor un ecosistema de innovación pujante en su etapa temprana? 
Incluyen, talento de alto nivel, emprendedores constantes con buenas trayectorias, empresas nuevas (start-ups) respaldadas por capital respetable y productos vanguardistas, y con derechos de propiedad intelectual. Analistas de mi compañía recientemente realizaron un estudio para saber si estos ingredientes se podrían cuantificar. 
Por ejemplo, descubrimos que cinco de las start-ups más exitosas de hoy en el sector de tecnologías de la información tenían dos atributos en común para finales de su tercer año de operación: habían solicitado más de una patente y habían creado más de una firma central de capital de riesgo. 
Y los gobiernos podrían usar estas mediciones para identificar start-ups, talentos y productos que tengan el mayor potencial de éxito futuro. Este enfoque se podría aplicar a cualquier incubadora de proyectos de alta tecnología –en los países en desarrollo o en otros lugares– que mide el éxito actualmente solo en dólares. 
Las economías innovadoras siempre necesitarán inversiones en numerosos ámbitos para producir los pocos ganadores que en última instancia consolidarán el ecosistema maduro. Sin embargo, una ligera mejoría en las probabilidades daría resultados cuantiosos si ello significa crear dos compañías Apple o Samsung, en lugar de una –o ninguna. 
Con todo, los países cuyo PIB ha disminuido –un cohorte siempre en aumento– podrían recibir bien las nuevas mediciones que muestren señales de progreso real. Además, crece la sensibilización entre los responsables del diseño de políticas y planificadores de que los activos virtuales como el talento creativo y cualidades de emprendedor pueden contribuir todavía con una proporción creciente de la riqueza de un país. 
La Oficina de Análisis Económico de los Estados Unidos así lo reconocía el verano pasado cuando cambió la definición de PIB a fin de representar mejor los aportes de la propiedad intelectual e investigación y desarrollo a la productividad y dinamismo económicos. Esfuerzos para reformar el PIB, de mayor alcance, incluidos iniciativas patrocinadas por la OCDE y la Comisión Europea, intentan integrar sostenibilidad, estándares de vida y otros aspectos importantes del bienestar de un país. 
Como señaló el ex presidente de la Reserva Federal estadounidense, Ben Bernanke, en un discurso de 2011, “podríamos promover la actividad innovadora si lográramos medirla más efectivamente y documentar su papel en el crecimiento económico”. 
De hecho, las mediciones que ayudan a los países a impulsar la innovación podrían cambiar nuestra propia comprensión del crecimiento económico. Los gobiernos las quieren, las economías las necesitan y la comunidad global podría beneficiarse de ellas. 

Un general genial 
WASHINGTON, DC – Si Ariel Sharon no se hubiera dedicado nunca a la política, seguiría siendo mundialmente famoso como comandante y táctico militar. En los dos papeles fue extraordinario, porque sus métodos divergían de los usos militares normales incluso en el original ejército israelí. 
El 16 de octubre de 1973, diez días después de que el ejército de Egipto sorprendiera a los israelíes cruzando el canal de Suez, Sharon convirtió la derrota en victoria al dirigir sus tropas al otro lado del canal por un estrecho espacio abierto en el frente egipcio. Los israelíes se extendieron rápidamente por la retaguardia de los egipcios, desbarataron las baterías antiaéreas y bloquearon las rutas de abastecimiento y refuerzos. 
Al cabo de seis días, el Presidente de Egipto, Anwar Sadat, tuvo que suplicar un cese del fuego inmediato e incondicional: tantas unidades egipcias habían quedado aisladas, destrozadas por los ataques aéreos, atacadas o totalmente rodeadas, que no quedaban fuerzas importantes para detener el avance de los israelíes... ni siquiera para proteger el camino a El Cairo. 
Su razonamiento era correcto: como los israelíes ni siquiera controlaban su lado del canal, no podían reforzar la primera ola de unos centenares de hombres con un puñado de tanques. 
Alegó dificultades de comunicación, al tiempo que enviaba la mayor cantidad posible de sus fuerzas al otro lado del canal. Calculó que, al atacar a los egipcios desde su retaguardia, destruir las baterías de cohetes que obstaculizaban los movimientos de la fuerza aérea israelí, tender una emboscada a los refuerzos y suministros y causar, sencillamente, una confusión en gran escala en todo el frente, podía desbaratar la organización del ejército egipcio. 
Los árabes hacían incursiones cruzando las fronteras no cercadas de Israel para robar ganado y utensilios agrícolas y a veces atacaban a civiles. Para guardar las alargadas fronteras de Israel habrían hecho falta veinte veces las tropas de que disponía este país, por lo que la opción substitutiva elegida fue la de montar incursiones de castigo contra los puestos militares avanzados egipcios y jordanos y los pueblos en los que se refugiaban los merodeadores. 
Sharon gozó de total libertad para reclutar y capacitar a su unidad. En lugar de insistir en la disciplina, sus hombres llevaban la ropa que preferían, nunca saludaban a nadie, nunca hacían la instrucción, pero lanzaron incursiones nocturnas devastadoras, al tiempo que sufrían pocas bajas, incluso contra la Legión Árabe de Jordania, la mejor fuerza militar árabe con mucha diferencia. 
Planeaba todas las incursiones nocturnas hasta el último detalle: siempre enviaba a algunos hombres para que avanzaran por territorio enemigo bastante más allá del objetivo del ataque a fin de tender emboscadas a posibles refuerzos. 
Al cabo de tres años, en la campaña del Sinaí de 1956, Sharon mandaba toda una brigada, que condujo en un rápido avance por el desierto para enlazar con un batallón de paracaidistas que habían sido lanzados muy adentro del territorio egipcio, a la entrada del paso, fuertemente defendido, de Mitla. Allí Sharon debía detenerse, pero no lo hizo, sino que riñó una sangrienta batalla para conquistar el paso. 
La batalla duró sólo una noche, pero fue excepcional por su complejidad. Las defensas egipcias bloquearon la carretera central que cruzaba el Sinaí con una fortificación en la que había artillería potente y más de cien tanques y que estaba protegida por tres trincheras paralelas ocupadas por miles de soldados de infantería y dispuestas en dunas de arena y terreno elevado en cada extremo. 
Sharon ordenó a sus tropas que treparan por las dunas de arena para entrar en las trincheras por el extremo elevado y después atacasen a lo largo de su extensión, maniobra sencilla que los egipcios habrían podido derrotar, si no hubieran quedado inmovilizados por una descarga de artillería y por tanques israelíes que les disparaban directamente. Los soldados de infantería israelíes llevaban linternas de colores sujetas a sus cascos con cinta adhesiva, por lo que los artilleros de los tanques podían dirigir su fuego contra los egipcios justo por delante de ellos. 
Aun así, la artillería egipcia era superior y al menos debería haber reducido al silencio los tanques que disparaban a las trincheras, pero paracaidistas transportados por helicópteros saltaron de repente sobre los artilleros egipcios, quienes no tuvieron la menor oportunidad en una lucha cuerpo a cuerpo. 
De todos modos, los tanques egipcios podrían haber contraatacado, pero se vieron envueltos en un combate con un batallón de tanques israelíes que apareció muy por detrás de las trincheras, tras haber cruzado dunas de arena supuestamente intransitables. Después los tanques israelíes que habían estado disparando desde el extremo de las trincheras las cruzaron para entrar en la zona fortificada y acabaron con la resistencia egipcia. 
Pero Sharon era demasiado original, incluso para el original ejército israelí. Cuando lo pasaron por alto para el ascenso a Jefe de Estado Mayor y lo retiraron del servicio activo (en 1973 iba a reñir su batalla épica como reservista), un general israelí más sensato avisó a sus colegas de que volvería como ministro de Defensa y, si perdía ese ministerio, como así fue después de la guerra del Líbano de 1982, volvería como Primer Ministro. 
Sólo ahora se ha enfrentado Sharon con un enemigo contra el que no hay maniobras que valgan. 

El efecto Snowden 
MADRID – El proceso de filtración de información clasificada por parte del ex empleado de la Agencia Nacional de Seguridad americana, Edward Snowden, ha provocado acalorados debates acerca de la privacidad y el derecho internacional que, lamentablemente, han eclipsado la dimensión geoestratégica de sus acciones. En realidad, las revelaciones de Snowden sobre los programas de vigilancia de EE.UU. y su actual lucha para evitar la extradición, revelan mucho sobre la impronta de Barack Obama en las relaciones exteriores de EE.UU. 
Sin embargo, ha demostrado que su interés principal, si no exclusivo, se centra en asuntos internos lo que conduce a una política exterior de reacción. El asunto Snowden actúa de revelador de este enunciado en tres áreas: las relaciones de EE.UU. y Rusia, la influencia de EE.UU. en América del Sur y las relaciones de EE.UU. con Europa. 
La gestión del asunto por Moscú es indicativa de la tensión existente en las relaciones entre EE.UU. y Rusia. A raíz del fracaso del "reset" de las relaciones bilaterales, Rusia ha priorizado mantener su posición en el mundo en contraposición a EE.UU., provocando que muchos analistas recuperen, a ambos lados del atlántico, el vocabulario de la Guerra Fría. 
Putin utiliza el antiamericanismo como herramienta eficaz en la contención del descontento interno. Actos como la promulgación por el Congreso de EE.UU. de la Ley Magnitsky -presentada como una provocación estadounidense- han permitido al Kremlin lograr apoyos con la adopción de medidas de represalia tales como la prohibición de las adopciones internacionales, al tiempo que ha servido de cortina de humo a la ofensiva contra la oposición interna. 
El férreo apoyo de Rusia al régimen de Bashar al-Assad en Siria es un claro ejemplo. La negativa de Rusia de entregar a Snowden, bajo el pretexto del cumplimiento estricto de la normativa internacional, constituye una irónica pirueta de Putin frente a Obama, al presentarse como defensor de la legalidad y los derechos humanos. 
Este golpe teatral alcanza toda su dimensión con la cínica afirmación de Putin de que Rusia sólo permitiría a Snowden quedarse si detuviera la filtración de información "destinada a infligir daño a nuestros socios estadounidenses". Sin duda, Putin no se opondría a que estos daños se perpetrasen a puerta cerrada, con los servicios de seguridad rusos recogiendo esa información. 
Pese a alguna excepción destacada, como el embajador de EE.UU. en Brasil Tom Shannon, hace tiempo que la diplomacia de EE.UU. carece de una visión estratégica para América Latina. También en esta región, la elección de Barack Obama en 2008 creó grandes expectativas, pero el enfoque de su administración ha sido, en el mejor de los casos discutible y con frecuencia incompetente. 
Mientras que la influencia de China en América Latina se multiplica, la pasividad caracteriza la política de EE.UU.. La visita de Obama en Mayo se presentó como un esfuerzo por revitalizar las relaciones en el contexto del auge de la región Asia-Pacífico. 
En efecto, EE.UU. es con diferencia el socio comercial más importante de Ecuador, y concentra más de un tercio de su comercio exterior. Sin embargo, ante la posibilidad de que Ecuador pudiera conceder asilo a Snowden, EE.UU. manifestó una clara debilidad, con el vicepresidente Joe Biden intercediendo personalmente ante el ecuatoriano Rafael Correa, mientras Obama anunciaba que no se iba a involucrar en ningún "trapicheo político" en aras de la extradición. 
Por otra parte, la amenaza proferida por varios responsables americanos de cortar la ayuda a Ecuador que ronda unos modestos $ 12 millones evidencia esa aproximación torpe, poco propia de una gran potencia. Las fuentes tradicionales de influencia de EE.UU. –el soft power, las alianzas regionales, y el apalancamiento financiero- parecen estar agotadas. 
Por último, y volviendo a Europa, la actitud impertinente de Obama respecto de la supuesta vigilancia a la UE muestra que el excepcionalismo americano está vivo y goza de buena salud. En vez de reconocer la legitimidad de las preocupaciones europeas, les restó importancia frivolizándolas: "[Os] garantizo que en las capitales europeas hay personas que están interesadas, si no en mi desayuno, en mis notas preparatorias de las reuniones con sus dirigentes". 
EE.UU. tiene un interés claro en obtener datos para el análisis de la toma de decisiones de sus aliados europeos, más allá de lo que pueda arrojar una llamada, por ejemplo, a la canciller alemana Angela Merkel. Siendo realistas y aceptando que el espionaje es parte de las herramientas de trabajo empleadas por EE.UU., los europeos aspiramos a que esta actividad se lleve a cabo de forma responsable. 
Los europeos han planteado serias dudas sobre las prácticas empleadas por los servicios de inteligencia de EE.UU. que van desde la falta de profesionalidad que refleja encargar a contratistas externos este tipo de trabajos, a la diferente clasificación de los miembros de la Unión: mientras que países como el Reino Unido y Nueva Zelanda quedan exentos de este trato, el resto de la UE entra en la categoría de carne de espionaje. 
La amarga ironía es que esta imprevisible nefasta coyuntura coincide con la puesta en marcha por la UE y los EE.UU. de su empresa común más ambiciosa desde la creación de la OTAN: un acuerdo de libre comercio e inversión transatlántico. 

Juego de espías 
MELBOURNE – Gracias a Edward Snowden, ahora sé que la Agencia Nacional de Seguridad de los Estados Unidos (la NSA) me está espiando. Utiliza a Google, Facebook, Verizon y otras empresas de Internet y de telecomunicaciones para reunir enormes cantidades de información digital, que sin duda incluyen datos relativos a mis correos electrónicos, llamadas telefónicas y uso de tarjetas de crédito. 
Como no soy ciudadano de Estados Unidos, esto es totalmente legal. E incluso si yo fuera ciudadano estadounidense, es posible que de todos modos las operaciones de vigilancia hubieran recogido un montón de información sobre mí, aunque el blanco de la búsqueda fuera otro. 
¿Debería esta invasión de mi privacidad escandalizarme? ¿Se habrá hecho realidad, con tres décadas de retraso, el mundo que imaginó George Orwell en 1984? 
Es improbable que alguien esté leyendo mis correos electrónicos o escuchando mis llamadas por Skype. El volumen de información digital que reúne la NSA es tan grande que sería una tarea imposible. 
Los que sí leen esos datos son programas informáticos que los analizan en busca de patrones de actividad sospechosa, con la esperanza de que los analistas de inteligencia puedan usar esa información para encontrar terroristas. El proceso no es tan diferente de los métodos de recolección y análisis de datos que usan muchas corporaciones para aumentar la eficacia de las campañas de publicidad dirigida o para ofrecernos los resultados de búsqueda que probablemente más nos interesen. 
La cuestión no es qué información reúne un gobierno o una empresa, sino qué hace con ella. Yo me escandalizaría si hubiera pruebas de que (por ejemplo) el gobierno de Estados Unidos estuviera usando la información privada obtenida para chantajear a políticos extranjeros y obligarlos a servir a los intereses estadounidenses, o si esa información se filtrara a diarios, con la intención de desprestigiar a críticos de las políticas estadounidenses. 
Pero si nada de eso ha ocurrido, y si se han implementado medidas de protección eficaces para asegurar que no ocurra, entonces la pregunta que queda es si esta enorme campaña de recolección de datos nos protege realmente del terrorismo y si vale lo que cuesta. La NSA asegura que la vigilancia de las comunicaciones impidió más de 50 ataques terroristas desde 2001. 
En 2010, el Washington Post publicó un voluminoso informe titulado “Top Secret America”, producto de una investigación que duró dos años e involucró a más de una docena de periodistas. El Post concluyó que nadie sabe cuánto cuestan las operaciones de inteligencia de los Estados Unidos; ni siquiera se sabe cuánta gente trabaja para los organismos de inteligencia estadounidenses. 
Ahora, esa cifra asciende a 1,4 millones. (Con semejante cantidad de gente, ahí uno empieza a preguntarse si se podrá evitar el abuso de datos personales con fines de chantaje u otros propósitos privados.) 
Independientemente de lo que uno piense sobre el programa de vigilancia de la NSA, está claro que la reacción del gobierno de Estados Unidos a la divulgación de información al respecto fue exagerada: le revocó a Snowden el pasaporte y se comunicó con diversos gobiernos para pedirles que en caso de que les solicitara asilo, se lo denegaran. 
Los partidarios de la democracia deberían pensar muy bien antes de perseguir como criminales a personas como Julian Assange, Bradley Manning y Snowden. Si se piensa que la democracia es algo bueno, entonces también hay que pensar que la opinión pública debe estar tan informada cuanto sea posible sobre las acciones de los gobiernos que elige. 
¿Cómo puede una democracia decidir acerca de la conveniencia de un programa de vigilancia gubernamental como el que realiza la NSA si no tiene idea de que existe? De hecho, las revelaciones de Snowden también dejaron en claro que el director nacional de inteligencia, James Clapper, ocultó al Congreso de los Estados Unidos información sobre las prácticas de vigilancia de la NSA, cuando prestó testimonio ante el Comité de Inteligencia del Senado en una audiencia mantenida en marzo. 
Cuando el Washington Post (que junto con The Guardian publicó la información brindada por Snowden) encuestó a estadounidenses sobre su postura en relación con el programa de recolección de datos de la NSA, alrededor del 58% de los encuestados estuvo a favor. Pero la misma encuesta reveló que solamente el 43% estaba de acuerdo con llevar a Snowden ante los tribunales por revelar el programa, mientras que el 48% se manifestó en contra. 
La encuesta también indicó que el 65% apoya que se celebren audiencias públicas en el Congreso de los Estados Unidos para discutir el programa de vigilancia de la NSA. Si eso se concreta, las revelaciones de Snowden habrán logrado que todos estemos mucho mejor informados. 

Egipto después de Morsi 
Pero Egipto –con su ubicación estratégica, sus fronteras estables, su gran población y su antigua historia– ha sido durante siglos la principal potencia en el mundo árabe y definió el movimiento de la historia en la región como ningún otro país. Esto implica que el derrocamiento del presidente egipcio democráticamente electo, Mohamed Morsi, tendrá repercusiones mucho más amplias. 
¿Fue la destitución de Morsi una clásica contrarrevolución disfrazada de golpe militar? ¿O el golpe evitó la completa toma del poder por los Hermanos Musulmanes y evitó así el colapso económico de Egipto y su caótica caída hacia una dictadura religiosa? 
Nadie debe negar que lo ocurrido en Egipto fue un golpe militar, ni que las fuerzas del régimen del expresidente Hosni Mubarak han vuelto al poder. Pero, a diferencia de 2011 –cuando unos pocos liberales favorables a Occidente y una enorme cantidad de jóvenes de la clase media urbana se congregaron contra Mubarak–, ahora los mismos grupos apoyan el golpe, otorgándole una cierta legitimidad (¿democrática?). 
¿O terminará Egipto con algo parecido a una «democracia» kemalista, como la que prevaleció largo tiempo en Turquía, con un gobierno civil y las decisiones en manos de los militares? Las tres alternativas son factibles, aunque es imposible predecir cuál primará. 
Los liberales con orientaciones occidentales no tienen poder real y se yerguen, como vemos ahora, sobre los hombros del ejército. No debemos olvidar que el contrincante de Morsi en la elección presidencial de 2012 fue Ahmed Shafik, un exgeneral y el último primer ministro de la era Mubarak –ciertamente, no se trata de un liberal. 
Hamás, que ha controlado Gaza desde 2006, puede servir como ejemplo de lo que desean los Hermanos: poder indiviso, incluso sobre los militares. 
Pero hay ahora un tercer factor en juego, uno nuevo que no mide el poder de la misma forma que los militares y los Hermanos. A través de su liderazgo en las protestas durante dos años, los jóvenes de la clase media urbana han logrado su propia legitimidad y, con sus capacidades tecnológicas y lingüísticas, son capaces de dominar el debate mundial sobre Egipto. 
Estos jóvenes desean progreso, no poder; quieren que el futuro se asemeje a la vida que ven en Internet y Occidente. Si este movimiento se canalizara hacia la política institucional, afectaría significativamente la distribución interna del poder en Egipto. 
El drama que se revela en Egipto estará enmarcado por el triángulo de contradicciones y demandas entre estos tres grupos. Y no debemos olvidar que, junto con la sensación que experimentaron los jóvenes de falta de futuro bajo las dictaduras militares nacionalistas del pasado, la pobreza masiva fue el segundo disparador de la revolución de 2011. 
A la contradicción entre los militares y los Hermanos Musulmanes no solo subyace una cuestión religiosa, también están todos los problemas sociales, incluida la desigualdad, que plagan a las sociedades árabes. Los Hermanos han asumido eficazmente un papel similar al de los partidos políticos europeos de izquierda en el siglo XIX. 
Esto significa que sin importar la solución que finalmente se imponga, será evaluada de acuerdo a su capacidad para solucionar la crisis económica (en especial la falta de oportunidades laborales para los jóvenes) y una creciente pobreza masiva. Las probabilidades de esto son escasas. 
En todo el mundo árabe, el nacionalismo limita a las sociedades y retarda la cooperación, el desmantelamiento de aranceles y la creación de una comunidad económica. Y sin embargo las economías de los países árabes en crisis son demasiado pequeñas como para prosperar por sí mismas. 
En Egipto, Occidente debe trabajar con las tres fuerzas políticas líderes –los militares, los Hermanos y los jóvenes urbanos– porque ninguna solución de corto plazo asumirá la forma de una opción única. El peor enfoque sería marginar, o incluso perseguir, nuevamente a los Hermanos Musulmanes y al Islam político. 
En términos más amplios, con la guerra civil Siria que desestabiliza al Líbano y amenaza con afectar de igual manera a Jordania, y con Irak plagado por una violencia sectaria semejante, el golpe militar en Egipto parece anunciar el fin de las revoluciones árabes, al menos por ahora. En todas partes los signos apuntan hacia atrás. 
Cuando al año siguiente se dio marcha atrás a las revoluciones de 1848 en Europa, todo ya había cambiado, como ahora sabemos. Las monarquías continuaron en el poder durante décadas, pero la Revolución Industrial y la llegada de la democracia se habían tornado imparables. 
También sabemos, sin embargo, que esto condujo a Europa a un futuro que distó absolutamente de la serenidad. Tal vez el mundo árabe no se vea tan profundamente afectado, pero ciertamente el futuro próximo no será allí pacífico ni estable. 

Las guerras árabes de religión 
Es el tipo de batalla entre César y Dios que Europa tardó siglos en dilucidar. El futuro del Oriente Medio árabe se decidirá en la lucha entre los insurgentes suníes de Siria, apoyados en toda la región por los wahabíes saudíes, patrocinadores del fundamentalismo religioso, y su régimen laico Baas, entre el fundamentalista Hamás y la laica OLP en Palestina y entre la joven oposición laica de Egipto, forjada en las protestas de la plaza Tahrir, y los Hermanos Musulmanes y los radicales salafistas. 
Hasta ahora, las rebeliones árabes han confirmado la tesis de que, dada la estructura de la mayoría de las sociedades árabes, el derrocamiento de las autocracias laicas significa automáticamente abrir la puerta a las democracias islámicas. Ya vimos el desarrollo de esa dinámica en Argelia, con la victoria a comienzos del decenio de 1990 del Frente Islámico de Salvación en la primera vuelta de unas elecciones parlamentarias (que provocó la anulación de la segunda vuelta), la victoria electoral de Hamás en Palestina en 2006 y, más recientemente, el ascenso democrático al poder de los Hermanos Musulmanes en Egipto. 
Tanto en Argelia como en Egipto, las fuerzas laicas no pudieron frenar el ascenso político del islam, que sólo se pudo interrumpir con la toma del poder por parte del ejército. El golpe militar argelino dio paso posteriormente a una sangrienta guerra civil que se cobró unas 200.000 vidas. 
El acceso al poder de la oposición laica subida a un tanque podría alimentar la ira de los islamistas por muchos años. La pérdida por los Hermanos Musulmanes de la confianza en el proceso democrático seria una mala noticia para Egipto y un impulso para Al Qaeda y otros yijadistas que creen que sólo se puede conseguir el poder con sangre y terror. 
De hecho, Mohamed Morsi, el depuesto Presidente de Egipto, sólo puede culpar a sí mismo de su muerte política. Su comportamiento sectario y autoritario polarizó a su país hasta tal punto, que incluso el jefe del ejército, general Abdul Fatah Al Sisi, conocido por sus simpatías islamistas, retiró su apoyo al hombre que lo había nombrado. 
Tampoco el ascenso al poder de Hamás en Gaza dio paso a un gobierno democrático y no excluyente. Después de haber fracasado en su intento de anular la victoria electoral por medios militares, la OLP acordó con los rivales islamistas un plan de reconciliación nacional, pero ese pacto sigue siendo letra muerta. 
En cuanto a Siria, la rebelión contra una de las autocracias más laicas del mundo árabe ha degenerado en una lucha a muerte entre suníes y chiíes que está extendiéndose a otros países de la región. Ahora se ha lanzado una yijad suní contra el régimen Baas y sus aliados chiíes, el Irán y Hezbolá. 
Túnez, donde comenzó la “primavera árabe”, está atrapado ahora entre los laicistas y los fundamentalistas religiosos. El partido islamista Ennahda encabeza el gobierno, pero afronta un grave desafío de los salafistas ultraconservadores de Hizb Ut Tahrir. 
En Marruecos, el rey Mohamed VI no ocultó su apoyo al golpe egipcio, pero el partido islamista Justicia y Desarrollo, que encabeza su gobierno, lo denunció. De hecho, el Istiqlal, partido laico de centro derecha, abandonó el gobierno a raíz del golpe egipcio y acusó al partido Justicia y Desarrollo, dirigido por el Primer Ministro, Abdelilah Benkirane, de intentar “egiptizar” a Marruecos monopolizando el poder, como hizo Morsi en Egipto. 
Incluso en Turquía, país musulmán no árabe que abriga la ambición de conciliar el islam con la democracia, el acuerdo entre el gobierno islamista del Primer Ministro, Recep Tayyip Erdoğan, y la clase media urbana para limitar los intentos oficiales de inmiscuirse en la vida de los laicos y obstaculizar sus usos y costumbres está decayendo. Ahora Erdoğan promete “reconstruir a Turquía” a su autoritaria y religiosa imagen y semejanza. 
La marcha árabe hacia la libertad va a ser por fuerza un proceso largo y tortuoso: tal vez la principal prueba geopolítica del siglo XXI. 
Es de esperar que los derrotados islamistas de Egipto pasen de la política de la venganza a un proceso de examen de conciencia que propicie el reconocimiento de que la democracia no es un juego de suma cero, en el que el ganador se lo lleva todo. De mantenerse, el “centralismo democrático” leninista que Morsi pareció abrazar sería una provocación permanente que instaría a las nuevas generaciones y sus aliados en el viejo aparato estatal a alzarse, aun al precio de una guerra civil. 

El renacimiento de Egipto 
EL CAIRO – Si hemos de creer los indicadores macroeconómicos, el crecimiento económico de Egipto casi se ha estancado en los tres últimos años. Las entradas de inversión extranjera directa se han agotado y las tasas de crecimiento del PIB se han desplomado desde nada menos que el siete por ciento en 2008 y 2009 a tan sólo un dos por ciento en 2013, pero, ¿se deben creer los indicadores? 
Aunque nunca se debe tomar el PIB como representación precisa de la salud económica de un país, en Egipto las cifras sí que reflejan el desplome de toda la capacidad productiva del país en los años siguientes a la caída del régimen de Hosni Mubarak en 2011. Las agencias de clasificación más importantes, que antes consideraban a Egipto uno de los mercados en ascenso más prometedores de la región, han dejado los tantos crediticios del país por los suelos, lo que ha disuadido a los inversores extranjeros. 
Ya ha habido siete gobiernos desde 2011 y la agitación social ha movido a las autoridades a ponerse a la defensiva, lo que ha sofocado todo impulso reformista. Con un desempleo que asciende a entre el 30 y el 40 por ciento, el Gobierno afronta una población privada del derecho de voto y cada vez más resentida. 
Sin embargo, peor es que los tres últimos decenios atestigüen el fracaso de la macroeconomía normal para guiar a las autoridades en la gestión del desarrollo. Al centrarse la atención –desacertadamente– en el PIB, se han desatendido los costos del agotamiento de los recurso naturales, la contaminación y otras externalidades y la asimétrica distribución del crecimiento en sectores económicos predeterminaos, todo lo cual ha estado relacionado desde hace mucho con economías en ascenso como la de Egipto. 
Las autoridades suelen dar por sentado que lo que no es fácil de medir estadísticamente es intrascendente o irrelevante, pero la aplicación de análisis estáticos, lineales y cerrados de la macroeconomía normal a sistemas abiertos, no lineales, dinámicos e interconectados ha de dar por fuerza resultados deficientes. 
El economista británico E.F. Schumacher sostuvo que las instituciones humanas, como estructuras complejas que son con una gestión dinámica, requieren análisis sistémicos amplios. Asimismo, no se puede calibrar adecuadamente la prosperidad de un país tan sólo incluyendo elementos de filosofía moral y sociología, que quedan fuera de los límites de la creación de riqueza y de la racionalidad individual, el ámbito del análisis macroeconómico normal. 
Cuando se la observa con esa lente, la economía de Egipto no está tan moribunda como su PIB y otros indicadores dan a entender. En realidad, Egipto va por buen camino, al haber emprendido una transición a una economía resistente y orientada hacia una mayor competitividad, pero, como los cambios pertinentes no figuran o no se reflejan adecuadamente en los datos de las cuentas nacionales, las impresiones están reñidas con la actividad que está desarrollándose bajo el nivel macroeconómico. 
Además de la inyección de 12.000 millones de dólares para reabastecer las reservas de divisas del país y aplicar nuevas políticas orientadas al mercado, el gobierno del Presidente Abdel Fattah El Sisi ha introducido algunas medidas de gran alcance. Por ejemplo, las autoridades han creado la industria de las microfinanzas para conceder créditos a los pobres y a la población desprovista de servicios bancarios. 
Como el valor de la economía no estructurada asciende a 360.000 millones de dólares, las nuevas políticas van encaminadas a añadir toda esa actividad sumergida a la producción registrada de Egipto. Dicho proyecto ha recibido alabanzas generalizadas de los funcionarios, los economistas y los empresarios, lo que refleja una creencia generalizada en que el impulso del crecimiento y la competitividad comienza en el nivel de las bases. 
Ahora que la revolución es cosa del pasado, el mundo no está al corriente de cómo se está reconstruyendo el país. A consecuencia de ello, hay una tendencia a dar por sentado que Egipto ha llegado a un callejón económico sin salida. 
Sin embargo, la realidad es que el país va alejándose –despacio, pero con seguridad– del omnipresente y omnipotente Estado que ha dominado la vida económica egipcia durante muchos decenios. Las autoridades han comenzado a utilizar todos los medios a su disposición para aumentar la competitividad y liberar el potencial del pueblo egipcio. 
El Gobierno de Egipto tiene la capacidad de crear un ambiente favorable y no excluyente para el crecimiento, la innovación y el cambio empresarial. Lo único que hace falta es un poco más de voluntad para desafiar a grandes fuerzas cuya posición raras veces da resultados económicos y sociales óptimos. 

Egipto contiene la respiración 
Ustedes son los protectores, quien busque protección lejos de ustedes es un tonto… y el ejército y la policía me están escuchando", dijo el presidente electo de Egipto, Mohamed Morsi, ante cientos de miles de personas en la Plaza Tahrir. Un hombre que había sido encarcelado tras el "Viernes de la Ira" (28 de enero de 2011) prestó juramento presidencial en Tahrir en un "Viernes de la Transferencia del Poder" (29 de enero de 2012). 
Diez días antes, el 19 de junio, yo estaba con un grupo de ex miembros del parlamento de Egipto en la Plaza Tahrir. Uno de ellos recibió una llamada telefónica informándole que un alto líder de la Hermandad Musulmana iba a venir para anunciar que el grupo estaba siendo chantajeado: o aceptaba la adenda constitucional decretada por el Consejo Supremo de las Fuerzas Armadas (SCAF por su sigla en inglés), que prácticamente evisceraba la presidencia, o el resultado de la elección presidencial no se decidiría en favor de los Hermanos. 
La victoria de la Hermandad de Morsi en las primeras elecciones presidenciales libres de Egipto es un paso histórico en el camino pedregoso de la democratización de Egipto. Su contendiente, el último primer ministro del ex presidente Hosni Mubarak, Ahmed Shafiq, no tenía ninguna posibilidad de ganar una elección limpia, a pesar del respaldo de una gigantesca máquina de propaganda controlada por el estado y de varios magnates. 
De hecho, la revolución egipcia derrotó al régimen de Mubarak y a sus vestigios tres veces desde enero de 2011: primer con el derrocamiento de Mubarak, luego en las elecciones parlamentarias que se llevaron a cabo a comienzos de este año y ahora con la victoria de Morsi. 
La junta luego asumió la autoridad legislativa, así como el poder para formar una asamblea constitucional y vetar las previsiones constitucionales propuestas. También formó un Consejo de Defensa Nacional (NDC por su sigla en inglés), dominado por los militares (11 comandantes del ejército versus seis civiles -considerando que el ministro del interior es un civil). 
Mientras tanto, los esfuerzos por reprimir las protestas continuaron. El ministro de Justicia, un remanente de la era Mubarak, otorgó poderes a la inteligencia militar y las autoridades de la policía militar para arrestar civiles bajo cargos tan menores como alteración del tránsito e "insulto" a los líderes del país. 
Ahora empieza la parte difícil para Morsi, que enfrenta una intensa lucha de poder entre los beneficiarios del status quo de Mubarak -generales, magnates de los negocios, jefes del Partido Nacional Democrático, altos jueces, representantes de los medios y empleados estatales jerárquicos- y las fuerzas que promueven el cambio, cuya entidad organizada más importante es la Hermandad. 
La junta ciertamente no tiene intenciones de abandonar su vasto imperio económico (con sus beneficios en materia impositiva, la propiedad y los derechos de confiscación de la tierra, aduanas y tipos de cambio preferenciales, entre otras prerrogativas). Tampoco tiene ninguna intención de renunciar a su poder de veto, inclusive sobre la seguridad nacional, la cuestión sensible de la política exterior (específicamente con respecto a Israel e Irán) y la declaración de guerra -por ende el NDC. 
A falta de un acuerdo -y las fuerzas que puedan garantizar sus términos-, la polarización puede conducir a malos resultados, que oscilan en gravedad entre España en 1982 y Turquía en 1980, y más preocupante, Argelia en 1992, cuando la anulación por parte del régimen militar de una victoria electoral islamista desencadenó una guerra civil prolongada y brutal. 
Si bien los generales de Egipto no están, bajo ningún concepto, tan amenazados como lo estaban sus pares argelinos en diciembre de 1991, sí tienen suficiente poder para patear el tablero. Dependiendo del resultado de las negociaciones en curso entre el SCAF y Morsi, la dimensión de las protestas en la Plaza Tahrir y otras partes y el grado de presión de la comunidad internacional, no se puede descartar una confrontación mortal. 
Influiría fuertemente en el proceso de confección de la constitución para consagrar sus privilegios. En otras palabras, el SCAF, no el presidente electo, seguiría siendo el actor dominante en la política egipcia -un resultado que probablemente generaría una continua resistencia de las fuerzas que impulsan el cambio. 
Después de que el Partido Socialista Obrero Español (PSOE) ganó las elecciones parlamentarias y formó un gobierno en octubre de ese año, el establishment militar de derecha aceptó las nuevas reglas de juego democráticas y frustró un intento de golpe que pretendía bloquear el avance de la izquierda. El PSOE también realineó el partido en base a líneas más moderadas, renunció a las políticas marxistas y llevó a cabo un programa de reforma integral, El Cambio. 
En Egipto, un escenario similar mejoraría las perspectivas de una transición democrática. Pero la conducción del SCAF no manifiesta ninguna inclinación por emular a los generales españoles. 
Sin embargo, frente a una situación revolucionaria, esa estrategia podría ser difícil de sostener. Un mayor progreso hacia la democratización exigiría que Morsi mantuviera intacta la amplia coalición de islamistas y no islamistas que lo puso en la palestra -y conservara su capacidad de movilización en Tahrir y otras partes. 
Las transiciones exitosas de un régimen militar a uno civil en Turquía, España y otros lugares en parte reflejaron un respaldo sostenido de Estados Unidos y Europa. Pero, quizá más que esto, Morsi necesitará logros tangibles en el frente económico y de seguridad interior para apuntalar su legitimidad en casa. 

Egipto vive momentos decisivos 
LONDRES – El 30 de junio (a un año de la elección del primer presidente civil en la historia de Egipto), se produjeron en todo el país masivas protestas antigubernamentales con las que un movimiento heterogéneo y descentralizado desafió como nunca antes la continuidad en el poder del presidente Mohamed Morsi. Cientos de miles de personas se movilizaron para tomar las calles, y un numeroso grupo atacó e incendió el cuartel general de la gobernante Hermandad Musulmana en El Cairo. 
En su primera declaración “revolucionaria”, el nuevo movimiento de base egipcio Tamarod (rebelde) exigió a Morsi abandonar el cargo en el plazo de dos días o afrontar una marcha sobre el palacio presidencial. “En nombre de 22 millones de ciudadanos, declaramos que Mohamed Morsi ya no es el presidente legítimo de Egipto”. 
El ejército, por su parte, emitió su propio ultimátum a Morsi: o responde a las demandas de los manifestantes o afrontará una solución militar a la crisis. 
¿Qué ocurrirá ahora? ¿Y qué impacto tendrán el movimiento Tamarod y la intervención del ejército sobre el precario proceso de democratización de Egipto? 
Morsi ganó la elección presidencial con solamente el 51,7% de los votos; el 48,3% restante fue para fuerzas muy poderosas que incluían a miembros y partidarios del régimen de Mubarak. La oposición a Morsi recrudeció después de la anulación de la declaración constitucional de noviembre de 2012 por la que pretendía atribuirse poderes extraordinarios con el argumento de proteger a las incipientes instituciones electas del país contra un sistema judicial politizado. 
Otro factor que impulsó la furia popular fue la falta de beneficios materiales tangibles para el egipcio de la calle. Todos los candidatos presidenciales habían hecho promesas desmesuradas, pero la falta de avances significativos (por ejemplo, alguna solución para la escasez crónica de gas y electricidad que aqueja al país) contribuyó a fomentar la masiva movilización en contra de Morsi. 
Esto no quiere decir que Morsi no tenga sus logros y partidarios. Por ejemplo, en agosto pasado limpió la cúpula del Consejo Supremo de las Fuerzas Armadas, y en el frente económico, el informe del Banco Central Egipcio para el período que va de julio de 2012 a marzo de 2013indica que el déficit de balanza de pagos se redujo de 11.200 millones de dólares a 2.100 millones, lo que se debió a un aumento de los ingresos por turismo y a la quita de la deuda. 
Aun así, los simpatizantes incondicionales de Morsi se mantienen firmes. Durante la revolución, solo unos pocos cientos de personas acudieron a manifestar su respaldo a Mubarak (electo fraudulentamente); pero ahora, cientos de miles de egipcios se congregaron durante dos semanas consecutivas en la plaza Raba al Adawiya, cerca del palacio presidencial, para solidarizarse con Morsi. 
Pero esto supondría el regreso del ejército al centro de la política, con lo que se sacrificarían las ventajas obtenidas el pasado agosto cuando Morsi logró imponerle un mayor control civil. Y el ultimátum del ejército indica que se está preparando para dar un golpe de Estado. 
La movilización de la Hermandad Musulmana y otros simpatizantes islamistas de Morsi también supone riesgos. De hecho, podría ocurrir que en esta lucha por el poder se deshaga el avance revolucionario que significó la integración de ex combatientes islamistas armados a la política electoral y constitucional. 
Apelar a la movilización callejera y a la intervención del ejército para deponer a un líder electo que cuenta con apoyo de las bases difícilmente puede traer algo bueno. Por el contrario, la pauta indica que (como se vio en España en 1936, Irán en 1953, Chile en 1973, Turquía en 1980, Sudán en 1989, Argelia y Tayikistán en 1992) acontecimientos de esta naturaleza suelen desembocar en dictaduras militares, guerras civiles o ambas cosas. 
En 1968, las masivas protestas en Francia provocaron el adelantamiento de las elecciones parlamentarias. Si bien los gaullistas ganaron la elección en forma contundente, posteriormente de Gaulle renunció por voluntad propia por una cuestión de menor importancia. 
El problema con este precedente es que Morsi y de Gaulle no cuentan con los mismos antecedentes, además de que la caótica transición política que está viviendo Egipto en 2013 dista mucho de la consolidada democracia francesa de 1968. Los gaullistas franceses no enfrentaban el riesgo de persecuciones, mientras que varias figuras de la oposición egipcia ya prometieron ese destino para Morsi y los Hermanos Musulmanes. 
Algunos miembros de la oposición hablan de la creación de un “consejo presidencial” provisional; pero esa idea ya fracasó en una oportunidad, durante el gobierno del Consejo Supremo de las Fuerzas Armadas (entre febrero de 2011 y junio de 2012). Aunque dicho fracaso se debió en parte a la falta de movilización popular detrás de una o más figuras convocantes, el factor que más contribuyó fue el ego (de hecho, la megalomanía) de los políticos involucrados. 
Es casi seguro que Morsi no podrá ser depuesto sin participación del ejército y de los organismos de seguridad. Y es probable que los vencedores hagan todo lo posible por impedir el regreso de las fuerzas islamistas, lo que implicará otro ciclo de lucha política sin cuartel (que podría llegar incluso a la violencia física), donde la democracia servirá de máscara para legitimar la exclusión, y tal vez la destrucción, de los opositores políticos. 

El escándalo de las condenas a muerte en Egipto 
EL CAIRO – Las ejecuciones en masa suelen asociarse con regímenes como el nazismo de Adolf Hitler o los jemeres rojos de Pol Pot. Pero ahora el gobierno militar de Egipto se sumó a la lista con las farsas judiciales que está orquestando. 
El mes pasado, a 107 personas (entre ellas Mohamed Morsi, primer presidente egipcio surgido de elecciones libres) se les dictó la pena capital por su presunta participación en una gran fuga de presos durante el levantamiento de enero de 2011 contra el ex presidente Hosni Mubarak. A Morsi también se lo acusó de “complotarse con milicias extranjeras” (es decir, Hizbulá y Hamás) para liberar a prisioneros políticos en Egipto. 
Poco después, los seis acusados del caso “Arab Sharkas” (condenados a muerte en octubre de 2014 por presuntos ataques a destacamentos de fuerzas de seguridad) fueron ejecutados, a pesar de las protestas que se desataron dentro y fuera del país contra un juicio lleno de errores. Según Ahmed Helmi, abogado de cuatro de los seis hombres, el gobierno quería “enviar un mensaje después del veredicto contra Morsi” de que pondría en práctica esas sentencias. 
En total, los tribunales civiles ya dictaron más de mil condenas a muerte desde que el ejército egipcio derrocó a Morsi en julio de 2013. El perfil de los “reos” es para no creer: Emad Shahin, por ejemplo, es un académico de renombre internacional que enseñó en Harvard y en la American University en El Cairo; 
Para colmo de males, las matanzas extrajudiciales perpetradas por los servicios de seguridad y elementos del ejército están a la orden del día. Los episodios más dramáticos se dieron en coincidencia con el golpe de julio de 2013, cuando la policía y el ejército egipcios abrieron fuego contra multitudes que protestaban por el derrocamiento de Morsi en la plaza Rab’a de El Cairo y mataron a más de mil manifestantes en menos de diez horas. 
Más recientemente, Islam Atito, estudiante de ingeniería en la universidad Ain Shams de El Cairo y partidario de la proscrita Hermandad Musulmana, apareció muerto en el desierto a las afueras de El Cairo. El ministro del interior de Egipto aseguró que Atito estaba implicado en el “asesinato” de un oficial de policía y que murió en un tiroteo con las fuerzas de seguridad durante un asalto a su “escondite”. 
Pero según el consejo estudiantil de la facultad de ingeniería de la universidad (cuyos miembros renunciaron colectivamente en protesta por el hecho) Atito fue arrestado durante un examen final en el campus de la universidad. Se cree que el gobierno hizo secuestrar y asesinar a Atito por su activismo. 
Estas matanzas judiciales y extrajudiciales dan muestras de la gravedad de la crisis en Egipto. Los “halcones” que controlan las instituciones de seguridad y militares parecen decididos a reinstaurar un régimen al estilo del de Mubarak, pero con una gran diferencia: piensan que Mubarak no reprimió lo suficiente a la oposición. 
El actual gobierno de Egipto cree que las tácticas brutales empleadas por un Muamar El Gadafi en Libia o un Bashar Al Assad en Siria serán más eficaces en el contexto egipcio que en aquellos países. Al fin y al cabo, la probabilidad de una intervención internacional (como en Libia) es nula, y la de una revolución armada con todas las letras (como en Siria) es escasa. 
En 2013, en una sentada en protesta por el derrocamiento de Morsi, el Guía Supremo de la Hermandad Musulmana, Mohamed Badía, pronunció unas palabras que se convertirían en grito de batalla del movimiento: “Nuestra mansedumbre es más poderosa que sus balas”. 
Rassd, un sitio web de noticias afiliado a la Hermandad, publicó hace poco una carta (enlace al texto en árabe) del ex secretario general de la agrupación, Mahmud Ghozlan, que asegura que la “revolución” seguirá siendo no violenta. Pero también publicó duras críticas de jóvenes activistas de la Hermandad a la postura de Ghozlan, lo que supone un cambio notable para una organización en la que no es común que se ventile el disenso. 
De hecho, los miembros jóvenes del grupo están tan furiosos que, según señala Ahmed Abderramán, jefe de la Oficina Administrativa de la Hermandad Musulmana Egipcia en el Extranjero (una nueva entidad a cargo de organizar a los miles de miembros del grupo que ahora están en el exilio), es posible que la Hermandad haya renovado más o menos el 65% de sus dirigentes. La organización también adoptó una postura más dura y declaró públicamente que el método “reformista” que eligió su gobierno tras ganar las elecciones parlamentarias y presidenciales en 2011 y 2012 estuvo “equivocado”, y que excluir a las juventudes revolucionarias no islamistas fue un “grave error”. 
Las ejecuciones masivas, la violencia extrajudicial y el predominio de los halcones en las instituciones de seguridad y militares, junto con los cambios retóricos, conductuales y organizativos dentro de la Hermandad Musulmana hacen pensar que una reconciliación está cada vez más lejos. En un ambiente en el que hablar de “negociar” suena a mala palabra, un futuro sombrío se cierne sobre Egipto. 

Egipto necesita un presidente, no un faraón 
Egipto está viviendo un acalorado debate acerca de las reformas políticas. El asunto central es la demanda de todos los partidos de la oposición y grupos de la sociedad civil de que se enmiende la constitución de 1971 y se dé término al Estado de emergencia que ya lleva 23 años en vigencia y fuera impuesto tras el asesinato de Anwar Sadat en 1981. 
Pero el Presidente Hosni Mubarak y el gobernante Partido Democrático Nacional han evadido el tema desde mediado de la década de los 80. Lo que da más urgencia esta vez a las exigencias de reformas son los ominosos sucesos acaecidos en Egipto, la región y el mundo en general. 
Mientras hablaba ante el Parlamento, el Presidente se desmayó frente a millones de televidentes. Aunque volvió una hora después para terminar su discurso, los egipcios comenzaron a exigir una mayor transparencia acerca de la salud del presidente, así como sobre otros asuntos de estado. 
Más de la mitad de los egipcios vivos nacieron durante el gobierno de Mubarak. Según un informe reciente del Programa de Desarrollo de la ONU, cerca de la mitad de quienes tienen entre 15 y 30 años sueñan con emigrar a Europa, América del Norte o Australia. 
Hace pocas semanas, varios jóvenes murieron sofocados mientras eran deportados de vuelta a Egipto a través del desierto libio en camiones saturados y sobrecargados de personas. El incidente causó una conmoción que obligó a las autoridades a arrestar, interrogar y enjuiciar a los oficiales de policía responsables. 
Los sucesos regionales e internacionales también han fortalecido a la oposición egipcia, no sólo en sus presiones por que se realicen reformas, sino también en la lucha por enmendar los artículos de la constitución que tienen relación con la presidencia. Mubarak ha sido reelecto cuatro veces, y hay rumores de que buscará una quinta reelección de seis años o creará una "república hereditaria" y preparará a su hijo de 41 años, Gamal, para que lo suceda del mismo modo como Hafez al-Assad de Siria y su hijo Bashar. 
El grito de batalla de la oposición es "No" a la reelección de Mubarak y "No" a la sucesión de Gamal en la presidencia. Muchos egipcios pueden no tener recelos importantes contra Gamal Mubarak per se, pero les mortifica el hecho de que, tras 24 años de gobierno del padre, puedan verse ante 24 o más años de gobierno del hijo. 
El presidente es nominado por dos tercios de la Asamblea del Pueblo, y electo en un plebiscito que sólo permite un simple "Sí" o "No". Se requiere la mayoría simple de los votos para ganar un periodo de seis años, el que se puede renovar de manera indefinida mediante el mismo proceso. 
Es el jefe de estado y comandante en jefe; preside el Consejo Judicial Supremo, el Consejo Policial Supremo y el Gabinete de Ministros; y puede nombrar y destituir a uno o más vicepresidentes a su exclusivo criterio. También nombra al primer ministro y a los ministros de mayor importancia, y debe aprobar a todos los demás ministros, embajadores y representantes del estado. 
Un solo artículo estipula que "Es posible acusar al Presidente de cometer traición a la patria u otro actor criminal, mediante una moción presentada por al menos un tercio de los miembros de la Asamblea del Pueblo y aprobada por dos tercios". A continuación, se suspende al presidente de todos sus deberes y el vicepresidente ocupa su lugar hasta que se resuelve la acusación. 
Pero Mubarak nunca ha promulgado la ley necesaria para implementar este artículo ni nombrado un vicepresidente, a pesar de las demandas populares en ese sentido. El resultado ha sido una "presidencia imperial" de facto, con un Mubarak que se asemeja a los faraones por derecho divino del antiguo Egipto. 
Una analogía popular más apta en Egipto compara a Mubarak con Leonid Brezhnev, quien presidió durante dos décadas el estancamiento y declive de la Unión Soviética. El estatus de Egipto como potencia regional se ha debilitado bajo Mubarak de manera similar y constante. 
Las demandas por reformas están centradas ahora en la introducción de elecciones presidenciales directas con uno o más contendores y la limitación de los presidentes a uno o dos periodos consecutivos en el cargo. No menos importante es reducir los amplios poderes de la presidencia y formular mecanismos viables para hacer que todas las autoridades públicas sean responsables de sus actos, sin excepción. 
Si Mubarak y su gobierno no proponen enmiendas constitucionales que satisfagan estas demandas, incluso más egipcios abandonarán al régimen y arriesgarán sus vidas en busca de la salvación en otras tierras. 

Egipto, Jordania piensa en ti 
AMÁN.– El comportamiento de la Corte Real Jordana en los días siguientes al anuncio oficial de la victoria en la elección presidencial egipcia de Mohamed Morsi, miembro de los Hermanos Musulmanes, relata una historia intrigante. Inicialmente, el rey jordano Abdalá II, dudó antes de firmar una ley electoral largamente anhelada. 
Se creó por ley una comisión electoral independiente. Y un respetado jurista jordano que se había desempeñado como juez en la Corte Internacional de Justicia recibió una reprimenda por demorar la aprobación de la ley. 
¿Por qué entonces esperó el rey durante cuatro días para firmarla luego de su aprobación por ambas cámaras del parlamento?, ¿y por qué pidió cambios inmediatamente? 
La ley, que establece fundamentalmente un sistema mayoritario basado en distritos uninominales, en el cual solo 17 de los 140 miembros del parlamento deben ser elegidos según listas partidarias nacionales, fue aprobada por el senado jordano tan solo horas antes de que la comisión electoral independiente egipcia declarase ganador a Morsi. Las personas con quienes hablé en el gobierno y el palacio jordanos dicen que habían creído que el puesto sería para el último primer ministro de Mubarak, Ahmed Shafik. 
Los Hermanos Musulmanes boicotearon la elección parlamentaria del país en 2010, sosteniendo que el gobierno «no brindó ninguna garantía sobre su integridad». En elección de 2007, los Hermanos acusaron de «fraude» al gobierno, y se opusieron al sistema electoral mayoritario. 
Muchos, incluido el ex primer ministro Awn Khasawneh, creen que esto refleja la sensación entre los funcionarios jordanos de mayor rango de que la Primavera Árabe ha llegado al final de su ciclo en Jordania y la región. Después de todo, las propuestas populares no han logrado ganar impulso, el régimen de Bashar al-Assad se ha mantenido firme en Siria; y Egipto, sin constitución ni parlamento, aparentemente se ha apartado de la democracia, si no caído directamente en el caos. 
Pero Khasawneh, quien había impulsado a los islamistas a unirse al político proceso, y forjar un acercamiento con el movimiento islámico palestino Hamás, previno que es un error dar por finalizada la Primavera Árabe. En mayo, poco después de su renuncia, previno a los líderes jordanos sobre su autocomplacencia en el proceso de reforma. 
El Frente de Acción Islámica, el partido político de los Hermanos en Jordania, continúa rechazando el sistema electoral mayoritario, que favorece a las tribus respecto de los partidos políticos y otros grupos sociales importantes. En especial, debido a la relativa insignificancia de las listas de los partidos nacionales, lo jordanos de origen palestino, quienes constituyen aproximadamente la mitad del electorado, solo obtienen un pequeño porcentaje de los funcionarios electos. 
Pero ahora él desea además que el parlamento mejore la representatividad de la ley. Efectivamente, recibió al líder de Hamás, Khaled Meshaal, en una reunión oficial que incluyó un almuerzo real, reuniones con el primer ministro Fayez Tarawneh y, lo más importante, conversaciones con el director del servicio de inteligencia jordano, quien en 1999 había recomendado expulsar de Jordania a Mashal y a otros cuatro funcionarios de alto rango de Hamás. 
Las decisiones sobre las mejoras a la ley electoral y recibir a Mashal no solo apuntan a persuadir a los propios islamistas jordanos de unirse al proceso político. Como otros países árabes, Jordania, con siete millones de habitantes, admira a Egipto, su vecino árabe más numeroso y poderoso. 
Jordania parece haber mirado el fondo de la taza política de café y adivinado que tiene más sentido mejorar sus relaciones con los líderes egipcios en ascenso que luchar contra ellos. Y mejorar las relaciones con Egipto implica vínculos más estrechos con Morsi y los Hermanos Musulmanes. 

¿Puede Egipto ser el pacificador? 
Por supuesto, igual que en todas las ocasiones anteriores, toda tregua que se alcance será probablemente temporal y estará inevitablemente sujeta a las fuerzas que perpetúan el conflicto armado de Israel con Hamás. Sin embargo, con Siria desangrándose en una guerra civil y el resto de Oriente Próximo en una situación que ya es inestable, es fundamental que se logre un alto al fuego, tanto para salvar vidas como para preservar la frágil paz en la región. 
Todas las miradas están puestas en Egipto, que es el actor mejor situado para mediar un acuerdo. Pero para evaluar las perspectivas de cualquier iniciativa diplomática, es necesario comprender antes los puntos de vista y las agendas de los protagonistas. 
Israel no tiene una política integral en relación con Gaza. La decisión del ex primer ministro Ariel Sharon de retirarse unilateralmente de Gaza y desmantelar los asentamientos israelíes en la zona fue valiente, pero Sharon cayó enfermo antes de que estas medidas pudieran convertirse en parte de una solución más amplia para la cuestión palestina. 
Pero esto no sirvió para poner fin a la violencia procedente de Gaza, una región que en la práctica se ha independizado de la Autoridad Palestina y se ha convertido en un protoestado controlado por Hamás. La operación Plomo Fundido lanzada por Israel en el invierno de 2008-2009 restableció el poder de disuasión y produjo un período de relativa calma; pero desde inicios de 2012 quedó claro que ambas partes iban inevitablemente camino a un nuevo conflicto. 
Durante su primer mandato como primer ministro de Israel, Benjamín Netanyahu se negó a seguir negociando con la Autoridad Palestina bajo las mismas condiciones que Olmert, y nunca quiso tener conversaciones con Hamás. Aunque aceptó entregar prisioneros palestinos a cambio de Gilad Shalit (el soldado secuestrado), Netanyahu considera (como la mayoría de los israelíes) que no tiene sentido negociar con una organización cuyo estatuto descaradamente antisemita niega a Israel el derecho de existir. 
Israel suministra electricidad, agua y permiso de paso hacia Gaza, pero también mantiene la región bajo sitio con el propósito de impedir la entrada de armas más grandes y letales. El gobierno israelí ya sabía que Hamás estaba acumulando misiles de mediano alcance (que en su mayoría pasan de contrabando por el Sinaí a través de túneles subterráneos); pero aun así mantiene que el cerco a Gaza es necesario para impedir que Irán y otros países puedan proveer a Hamás más armamento (que podría ser más sofisticado). 
De hecho, a lo largo de los últimos años Israel descubrió que en Gaza había cohetes y misiles suficientes para paralizar todo el sur del país. Las principales ciudades israelíes fueron blanco de ataques reiterados, y durante la operación Plomo Fundido cayeron cohetes palestinos en lugares peligrosamente cercanos a Tel Aviv y al Aeropuerto Ben Gurión. 
Por su parte, Hamás (rama palestina de la Hermandad Musulmana) intenta consolidar su control de Gaza y usar el territorio como base para ganar control de Cisjordania y del movimiento nacional palestino. Lograrlo sería para ellos comparable a la toma de Egipto por la Hermandad Musulmana y reforzaría su ascendiente en la región. 
Si bien el conflicto entre Irán y sus rivales suníes (sumado a la guerra civil en Siria) obligó a Hamás a alejarse de Irán y Siria y pasarse al bando suní, en muchos aspectos este cambio le resultó fácil. Hamás se siente más confiado al lado de Egipto, que está bajo poder del mismo movimiento al cual está afiliado. 
Debe defender su hegemonía contra las pretensiones de un grupo más radical (la Yihad Islámica, todavía aliada con Irán) y las de numerosos grupos salafistas y yihadistas, algunos de ellos conectados con elementos radicales en el Sinaí, lo cual complica las relaciones de Hamás con Egipto. Además, ha sucedido con frecuencia que estos grupos lanzaran ataques contra Israel desde Gaza o a través del Sinaí, generando ciclos de violencia que pusieron en problemas a Hamás. 
Paralelamente, es posible que la presión de estos grupos más radicales haya obligado a Hamás a aumentar su propia agresividad en los últimos meses, tal vez con la confianza que les daba saber que si Israel tomaba represalias de mayor escala, ellos contaban con decenas de cohetes Fajr-5 capaces de llegar hasta el área de Tel Aviv. A este mismo efecto también contribuyó el cambio político producido en Egipto: el cálculo de Hamás era que Israel no se arriesgaría a dañar su frágil relación con Egipto lanzando otra operación terrestre en Gaza. 
Hamás no se esperaba el ataque en el que Israel mató a su líder militar, Ahmed Al Yabari, y destruyó la mayor parte del arsenal de Fajr-5. Su respuesta fue un bombardeo masivo sobre el sur de Israel, en el que hasta se las arregló para lanzar varios misiles contra Tel Aviv y uno hacia Jerusalén. 
En respuesta a estos hechos, Israel está haciendo evidentes preparativos para lanzar una operación terrestre a gran escala. Aunque no tiene ningún deseo de iniciar una segunda operación Plomo Fundido, Israel no aceptará nada que no sea un alto al fuego estable y duradero. 
Semejante tregua es posible. El ataque de Israel se anotó varios éxitos rotundos desde un primer momento, mientras que Hamás puede vanagloriarse de haber llegado a Tel Aviv con sus misiles, logro que Hezbolá no consiguió durante la Guerra del Líbano en 2006. 
Además, Egipto (patrono y aliado de mayor jerarquía de Hamás) mantiene relaciones y canales de comunicación con Israel, y no quiere cortar todos los vínculos, sobre todo porque hacerlo sería causa de confrontación con Estados Unidos, país que apoya al ejército egipcio. 
De hecho, el presidente egipcio Mohamed Morsi necesita más ayuda financiera de Estados Unidos y del Fondo Monetario y desea que su próxima visita a Washington sea un éxito. También quiere volver a convertir a Egipto en una fuerza importante dentro de la región. 
Denunció y amonestó a Israel, retiró al embajador de Egipto en Tel Aviv y envió a su primer ministro a Gaza. Pero hasta el momento, Egipto no cruzó ninguna línea roja. 
Sin embargo, el tiempo se acaba y hay que actuar ya; si las hostilidades se prolongan, entrarán en escena otros actores (entre ellos, Turquía). Si Estados Unidos y Europa eligen la pasividad, al menos deben alentar a Egipto a hacer su parte. 
El principal obstáculo que enfrenta Egipto es la insistencia de Hamás en condicionar la tregua a que Israel ponga fin al sitio de Gaza y a las matanzas selectivas. Para los líderes egipcios, el desafío es convencer a Hamás de que reduzca sus demandas y detenga las hostilidades. 

Los asesinos inocentes de Egipto 
El fiscal general es benévolo con los asesinos”, me dijo un amigo, refiriéndose al Presidente de Siria, Bashar Al Asad, mientras contemplábamos el juicio del ex Presidente de Egipto Hosni Mubarak en el tribunal penal de la Academia de Policía. Aunque Mubarak y su ministro de Interior (seguridad), Habib Al Adly fueron condenados a cadena perpetua al concluir sus juicios, los generales que dirigieron el aparato de represión de Egipto como viceministros de Interior fueron absueltos. 
Osama Yusef, jefe de la Dirección de Seguridad de Giza; y Omar Faramawy, supervisor de la Dirección de Seguridad del 6 de Octubre, quedaron exonerados de delito alguno. Los abogados de Mubarak y Al Adly recurrirán sus cadenas perpetuas y muchos egipcios creen que recibirán sentencias más suaves. 
Los veredictos entrañaron un mensaje inequívoco y con graves consecuencias para la transición política de Egipto. Cuando se anunciaron, se oyó un grito espontáneo de los abogados y las familias de las víctimas: “El pueblo quiere limpiar el poder judicial”. 
Esos generales deberían haber sido condenados a cadena perpetua, como Mubarak”, dijo Zakaria Abd Al Aziz, ex jefe elegido por votación del Club de Jueces. “Los asesinatos se prolongaron durante días y no dieron orden de ponerles fin. 
Las ISE y sus departamentos fueron responsables de muchas violaciones de los derechos humanos, incluidas torturas y muertes extrajudiciales en masa, durante los treinta años de gobierno de Mubarak. Cuando los manifestantes irrumpieron en la sede de las ISE y en otros gobiernos provinciales en marzo de 2011, se encontraron en todos ellos cámaras y equipo de torturas. 
Las organizaciones en pro de los derechos humanos y unos pocos tribunales egipcios documentaron perfectamente desde el decenio de 1980 detenciones ilegales, raptos, desapariciones, torturas sistemáticas, violaciones y condiciones carcelarias inhumanas. Absolver a los jefes de las ISE y de las FCS (institución compuesta de 300.000 miembros y que actuó como el “brazo de hierro” del régimen de Mubarak), después de una revolución desencadenada por la brutalidad policial, provocó nuevas protestas en la plaza Tahrir. 
Una tercera consecuencia de los veredictos se refiere a la adquisición de poder por parte de la facción antirreformista en el MI. Gracias a mis investigaciones a lo largo de un año sobre la reforma del sector de la seguridad en Egipto, puedo afirmar que esa facción es ya la más poderosa. 
“Tenemos que salvar la cara”, dijo el general Abd Al Latif Badiny, viceministro de Interior, que fue destituido por orden de Adly. “Muchos jefes y oficiales se negaron a torturar a los detenidos y se mostraron contrarios a la corrupción, pero necesitamos un Presidente revolucionario que nos conceda el poder para limpiar el ministerio”. 
Badiny fue repuesto en su cargo después de la revolución, pero después, en noviembre de 2011, fue reprendido, a raíz de los choques entre manifestantes y la policía con el resultado de cuarenta manifestantes muertos. “Era partidario del diálogo con los manifestantes, mientras que los hombres de Al Adly querían que se aplicara una dura represión. 
Los veredictos afectarán en gran medida a otros dos procesos: la capacidad de las fuerzas revolucionarias para movilizar y, por tanto, ejercer presión en el Consejo Supremo de las Fuerzas Armadas (CSFA) y las elecciones presidenciales. 
También se han hecho llamamientos, aún incumplidos, en pro de una mayor unidad antes de la segunda vuelta de las elecciones presidenciales, que se celebrará los días 16 y 17 de junio. Dichos llamamientos oscilan entre la exigencia de una transferencia inmediata del poder a una coalición de candidatos presidenciales revolucionarios (aunque se trata de un mecanismo impreciso) hasta la formación de un frente unido presidencial en la segunda vuelta, con Mohamed Morsi de los Hermanos Musulmanes (HM) como Presidente y el naserista izquierdizante Hamadin Sabahi y el islamista moderado y liberalizante Abdel Moneim Abul Fotuh como vicepresidentes. 
Lo que se oye en Tahrir es esto: “Tenemos diferencias con Morsi, pero hubo derramamiento de sangre con [Ahmed] Shafiq”, el último Primer Ministro de Mubarak y oponente de Morsi en la segunda vuelta. 
Los HM deben aún decidir si se suman para poder granjearse el apoyo de los votantes de Abul Fotuh y Sabahi en la segunda vuelta frente a Shafiq, pero, de momento, en Tahrir y otras plazas las fuerzas partidarias del cambio, sean o no islamistas, se están uniendo una vez más. El imperativo principal de los revolucionarios egipcios es el mantenimiento de la unidad, la creación de una coalición rectora, la plasmación de sus cantos en exigencias concretas y el mantenimiento de la presión hasta conseguir sus fines. 

El nuevo viejo gobierno de Egipto 
EL CAIRO - El primer presidente de Egipto elegido libremente, Mohamed Morsi de la Hermandad Musulmana, nombró a su primer gabinete y ¿adivinen qué? Está lleno de funcionarios del antiguo régimen. 
El gobierno de Morsi claramente refleja el equilibrio de poder entre el presidente y el Consejo Supremo de las Fuerzas Armadas (CSFA). Pero también refleja la estrategia de los Hermanos Musulmanes de alterar ese equilibrio. 
Cinco ministerios -Información, Educación Superior, Juventud, Trabajo y Vivienda- fueron adjudicados al Partido Libertad y Justicia (PLJ) de los Hermanos Musulmanes. Otras figuras pro-revolucionarias se aseguraron también varias carteras en el gabinete: Educación, Asuntos Legales y Parlamentarios, Industria y Comercio Exterior y, más importante que todos, el Ministerio de justicia. 
Los ministerios de "poder" -Interior y Defensa- quedaron bajo el control de figuras asociadas al régimen anterior. El mariscal de campo (y líder del CSFA) Hussein Tantawy conservó su puesto como ministro de Defensa, y el general Ahmed Gamal al-Din fue nombrado para dirigir el Ministerio del Interior, cuyo comportamiento brutal desató la revolución. 
El tío de Gamal al-Din, Abd al-Ahad Gamal al-Din, fue el líder de la mayoría parlamentaria del gobernante Partido Nacional Democrático durante los años 2000. Su sobrino se mostró intransigente durante las negociaciones para liberar a presos políticos, así como durante las conversaciones para poner fin a los enfrentamientos callejeros de noviembre de 2011. 
No obstante, Ashraf al-Banna, uno de los fundadores de la reformista Coalición General para Oficiales de Policía (CGOP), conserva sus esperanzas: "Fue un viceministro del Interior efectivo, de manera que esperamos algunas reformas. 
En cuanto a las fuerzas pro-cambio, el ministro de Información, Salah Abd al-Maqsud, una figura prominente en la rama de medios de los Hermanos Musulmanes, controlará un sector que continúa atacando al grupo y a Morsi, incluso después de su victoria electoral. El nuevo ministro de Juventud, Osama Yassin, otro reconocido Hermano Musulmán, fue "jefe de seguridad" de facto en la Plaza Tahrir durante los 18 días que terminaron derribando al ex presidente Hosni Mubarak. 
De la misma manera, Educación Superior quedó en manos de Mostafa Mossad, miembro del PLJ que estuvo a cargo de la cartera educativa durante la campaña de Morsi. El ministerio de Trabajo fue asignado a Khalel al-Azhary, un Hermano que fue vicedirector del Sindicato de Trabajadores y víctima de la brutalidad policial en 2010. 
Para los Hermanos, por supuesto, todo puede cambiar si el gobierno se disuelve luego de la inminente elección parlamentaria. Pero, incluso si eso sucede, la experiencia, datos y conocimiento adquiridos serán de inmenso valor para la Hermandad. 
Mohamed Mahsoob, una figura prominente en el partido islamista moderado al-Wasat que hizo campaña en contra del retorno de funcionarios de la era Mubarak, se convirtió en ministro de Asuntos Legales y Parlamentarios. Hatem Saleh, presidente adjunto del Partido de la Civilización, que se sumó a la coalición electoral de la Hermandad Musulmana en la última elección parlamentaria, fue nombrado ministro de Industria y Comercio Exterior. 
El ministerio de Atributos Religiosos, que influye en la principal institución islámica del país, al-Azhar, quedó en manos de otro de los aliados de los Hermanos, Talaat Afifi, vicejefe del Organismo Legal Islámico para Derechos y Reforma, que encuadra a más de cien prominentes académicos y activistas islamistas de Egipto. Finalmente, Ahmed Mekki, ex director adjunto de la Corte de Casación, el más alto tribunal de apelaciones de Egipto, dirigirá el Ministerio de Justicia, que necesita un verdadero cambio. 
En términos generales, sólo diez de los 35 ministerios fueron asignados a fuerzas pro-cambio, mientras que el resto de los ministerios son una combinación de figuras y tecnócratas del antiguo régimen sin ninguna afiliación política declarada públicamente. Pero la elección de los diez ministerios fue estratégicamente inteligente, en vista de los inminentes enfrentamientos de la Hermandad Musulmana con el CSFA. 
Pero el lado del CSFA está aplicando una estrategia similar: fortalecer su control sobre los ministerios de poder que son clave. 
La lucha por Egipto continua. 

Diagnósticos para la salud global 
CORVALLIS, OREGON – En los países desarrollados la mayoría de las personas dan por hecho que cuando se enfermen tendrán acceso a un diagnóstico y tratamiento oportunos. En efecto, si bien el proceso de diagnóstico –que en general supone enviar una muestra de sangre, orina o tejido a un laboratorio para analizarla– puede ser pesado y oneroso, los servicios de salud y laboratorios especializados son de amplio alcance. 
En contraste, en el mundo en desarrollo millones de personas mueren cada año por enfermedades que son tratables, como la malaria, debido a la falta de laboratorios especializados y pruebas de diagnóstico alternativas. Sin embargo, se puede tener esperanza: avances en el campo de la microfluidica tienen el potencial de transformar los servicios de salud porque permiten llevar el sistema de pruebas de “norma de oro” basado en el laboratorio al lugar de atención (POC, por sus siglas en inglés). 
Una prueba POC que dé resultados precisos y oportunos ofrecería a poblaciones sin servicios adecuados acceso a pruebas de diagnóstico, lo que permitiría un tratamiento temprano y ayudaría a evitar un tratamiento inadecuado (tratar otra enfermedad con síntomas similares). Sin embargo, a fin de explotar su potencial, en las pruebas POC se debe tomar en cuenta una amplia gama de factores que afectan las aplicaciones de servicios de salud. 
Primero, una prueba POC tiene que abordar obstáculos particulares de tipo operativo y ambiental del lugar donde será usada. Entre ellos, suministro de energía poco confiable, condiciones ambientales difíciles o impredecibles, tiempo de contacto limitado entre el proveedor del servicio de salud y el paciente, falta de entrenamiento del usuario, fuertes limitaciones de presupuesto e infraestructura local inadecuada, que pueden impedir el mantenimiento y reparación de los instrumentos relevantes. 
En efecto, las condiciones de las pruebas POC pueden ir desde un proveedor de servicios de salud semicapacitado, que atiende en una clínica con electricidad y acceso a refrigeración, a un individuo sin capacitación en un ambiente sin mecanismos para controlar la temperatura o la humedad. Para garantizar la mayor cobertura posible, las pruebas POC deberían estar diseñadas para operar en ambientes con recursos mínimos. 
Asimismo, en las pruebas POC se tienen que considerar distintos requisitos de las pruebas para fines clínicos. Mientras que para el diagnóstico de la malaria se necesita solamente un resultado negativo o positivo, en una prueba de carga viral de VIH se requeriría de un resultado graduado que indicara el índice de virus detectado. 
Uno de los formatos de prueba POC más exitosos es el del embarazo, en el que se necesita solamente la orina de la usuaria y tarda aproximadamente quince minutos en mostrar el resultado. Este tipo de “pruebas de diagnóstico rápido” (PDR), que también se usan para enfermedades contagiosas como la malaria y el VIH, satisfacen muchos de los requisitos más importantes de aplicaciones globales de salud: son rápidas y asequibles, un usuario no capacitado las realizar sin dificultad, no requieren refrigeración. 
Por ejemplo se ha utilizado un nuevo tipo de dispositivo, del tamaño de un timbre postal, que divide la muestra en múltiples zonas con diferentes productos químicos de detección para el diagnóstico de distintas enfermedades asociadas con la insuficiencia hepática en pacientes con VIH y tuberculosis. Además los dispositivos de "red de papel" incluyen mecanismos temporizadores integrados para permitir pruebas automatizadas de etapas múltiples, como las que se usan en laboratorios, pero en un formato desechable. 
Las PDR están en gran parte limitadas a aplicaciones que necesitan una interpretación visual. Un teléfono móvil no personalizado se podría usar para tomar y enviar datos de imágenes a un sitio remoto, donde personal de un servicio de salud podría ofrecer su opinión sobre los resultados. 
Para garantizar resultados precisos de las pruebas, el usuario debe regular la variabilidad del posicionamiento de la cámara y las condiciones de luz en diferentes ambientes de la prueba. (Hay un enfoque prometedor actualmente en desarrollo que concibe un adaptador para conectar el teléfono móvil no personalizado a una PDR). 
Además, una prueba que se hace en teléfonos requeriría de infraestructura de software, como protocolos de comunicación y procedimientos de priorización para fusionarse con el sistema de servicios de salud. También se tendrían que abordar las cuestiones de compatibilidad derivadas de los numerosos modelos de teléfonos móviles. 
Finalmente, el despliegue exitoso de pruebas hechas en teléfonos no personalizados necesitaría de la autorización de la comunidad médica. La aprobación reciente por la Administración de Productos Alimenticios y Farmacéuticos de los Estados Unidos de numerosos dispositivos médicos basados en lectores de teléfonos móviles no personalizados representa un paso prometedor. 
La proliferación de los teléfonos móviles aumentará más las capacidades de estas pruebas. Estas capacidades que están surgiendo pueden ampliar el alcance de los diagnósticos de alta calidad a las poblaciones remotas, mejorar la administración de la salud y reducir los costos de la atención médica en todas partes. 

Las elecciones no bastan 
Unas elecciones libres y justas pueden propiciar el ascenso de un Presidente del Irán que quiera “borrar a Israel del mapa de Oriente Medio” o un Presidente de Venezuela cuya intolerancia para con la clase empresarial inspire júbilo en las calles, pero mueva a la inmigración a aquellos cuya iniciativa es decisiva para el bienestar de la población. Menos perjudicial –y, aun así, problemática– es la elección –como en Polonia– de un gobierno minoritario que persigue inflexiblemente los intereses personales de sus miembros e incumple todas las promesas de cooperación hechas antes de las elecciones. 
Las elecciones pueden propiciar democracias iliberales y cosas peores. Deben estar insertas en un marco institucional mucho más complejo, que me gustaría calificar de “orden liberal”. 
Algunos países, como Alemania, tienen leyes que permiten prohibir partidos políticos cuyos programas son claramente antidemocráticos. En el pasado, se ha utilizado esa ley para poner coto a partidos de extrema izquierda y de extrema derecha, lo que ha contribuido claramente a prevenir cualquier señal de posible regreso de las formas totalitarias del siglo XX. 
Sin embargo, no siempre resulta evidente lo que las personas y los partidos que se presentan a las lecciones harán, si vencen. Para eso sirven las normas que imponen límites a los mandatos de los titulares de un cargo, como la enmienda vigésima segunda de la Constitución de los Estados Unidos. 
En otros sitios, en particular en muchos de los Estados sucesores de la Unión Soviética y en América Latina, los ocupantes del poder se han limitado a cambiar la constitución –incluidas las normas sobre los límites de los mandatos- para su propio provecho. A este respecto, entra en juego el segundo pilar de un orden liberal: el Estado de derecho. 
Hay democracias sin ley y “estados de ley” (Rechsstaat) no democráticos. La constitución de la libertad requiere ambas cosas y, de las dos, el Estado de derecho es la más difícil de establecer y mantener, pues no requiere sólo una constitución, sino también –y resulta casi más importante– un poder judicial independiente que sea sensible a las violaciones de las normas constitucionales y otras normas legítimas. 
Resulta extraordinariamente importante que el Iraq celebrara elecciones para constituir una asamblea constitucional. Ésta ha elaborado –si bien con cierta presión externa, en particular en pro de los suníes– un documento que puede constituir la base para un Estado de derecho. 
Pero la tarea de encontrar, nombrar y aceptar a jueces independientes sigue pendiente. Resultará particularmente difícil en un medio en el que la sharia –es decir, la ley religiosa islámica, administrada no por jueces, sino por clérigos– nunca está demasiado lejos. 
Aun así, sabemos por la Historia que basta con una Ley de Autorización para desbaratar el Estado de derecho y substituirlo por una tiranía ideológica, como ocurrió cuando Hitler llegó al poder en Alemania. 
Una pluralidad de asociaciones y actividades cívicas –regulada, pero no controlada, por el Estado y libre para expresar sus opiniones o incluso manifestar sus (diversos) sentimientos públicamente– es el pilar más sólido de un orden liberal. Una sociedad civil muy viva se movilizará cuando se viole el estado de derecho y también puede frenar las inclinaciones iliberales de mayorías democráticas. 
La disponibilidad casi universal de la información hace que resulte mucho más fácil que en épocas anteriores el surgimiento de organizaciones no gubernamentales voluntarias que constituyen la sociedad civil. Sin embargo, no existe una garantía suprema contra el abuso del poder, en particular si se trata de un poder democráticamente obtenido. 
El programa de difusión del orden liberal requiere un planteamiento mucho más complejo. Ante todo, requiere organismos y agrupaciones internacionales que permanezcan alerta ante los riesgos de democracias iliberales. 

Elecciones sin ganadores 
Cuando los partidos de futbol –al menos aquellos de los que debe salir un ganador- quedan empatados, el problema se debe resolver con una serie de penales como lo demostró dramáticamente esta Copa Mundial. La competencia individual por el heroísmo o la desdicha que representan los penales es en realidad ajena a un juego de equipo como el futbol pero se acepta como una forma necesaria para resolver el empate. 
Hace varias semanas, las elecciones generales en la República Checa produjeron un impasse total al ganar la izquierda y la derecha 100 escaños cada una en la cámara baja sin ninguna resolución a la vista. En Italia, una regla curiosa le permite al grupo que consiga un puñado de votos más que el otro obtener un complemento de varias docenas de escaños en la cámara baja. 
Hay otros ejemplos recientes, incluyendo el que tal vez es el más notorio, las elecciones presidenciales de Estados Unidos en 2000. ¿Por qué repentinamente estamos experimentando tantos resultados cerrados en elecciones democráticas? 
Para el observador cuidadoso no parece que el electorado de los países democráticos esté dividido tan equilibradamente por clases sociales o líneas similares como para causar un estancamiento político. Al contrario, por todos lados los electorados parecen ser más volátiles que cualquier otra cosa, con votantes dispuestos a cambiar sus preferencias de una votación a la siguiente. 
Tampoco hay señales de que la ideología política haya regresado entre la gente común. Con todo, hoy en día las divisiones entre los candidatos a cargos de elección popular son más profundas que nunca –y son aún más marcadas entre los activistas de los partidos. 
Esto ciertamente se cumple en América Latina, donde una ola de populismo de izquierda se ha sentido en muchos países. Varios países de Europa también han revelado una división menos dramática entre izquierda y derecha, con España e Italia –aunque no así Polonia y la República Checa- moviéndose un tanto hacia la izquierda. 
Pero el asunto real no es simple. Cada vez más, la división de las entidades democráticas refleja una combinación de votantes indecisos, motivados por sentimientos efímeros, y el surgimiento de activistas políticos, que frecuentemente se enfocan en temas específicos, que explotan la volatilidad electoral en su beneficio. 
Es impresionante observar lo rápido que los demócrata cristianos y los socialdemócratas han olvidado sus promesas de campaña y han acordado un programa de impuestos más elevados. Se puede dudar que esto vaya a aumentar la confianza popular en la clase política pero, por lo menos hasta ahora, el acuerdo está funcionando. 
Esto es lo que pasó en Italia y bien puede suceder en la República Checa. En los países de América Latina, por otra parte, parece que prevalece una actitud de todo o nada, y se considera que el 50.1% del voto popular es motivo suficiente para emprender una revolución de sentimientos, si no es que de políticas. 
¿Cómo afecta esto a la legitimidad de los gobiernos y de las instituciones políticas en general? Mientras los ganadores con mayorías escasas adopten una postura de centro una vez en funciones, es más probable que sigan siendo aceptables ante un electorado que se muestra más volátil que dividido. 
Lo mismo puede pasar también si los ganadores con poco margen adoptan una agenda radical como algunos creen que George W. Bush ha hecho en Estados Unidos y como muchos temían que Andrés Manuel López Obrador hiciera en México. No obstante, mientras esos líderes respeten la constitución democrática no es probable que se alejen mucho porque saldrían en la siguiente elección. 
La pregunta real es si un electorado vacilante está dispuesto a defender las constituciones democráticas en el caso que un extremista que gane por un pelo trate de revertirla e iniciar una nueva era de tiranía. Por el momento no hay tal riesgo en Europa. 
Sin embargo, los escaños en el parlamento y no los porcentajes del voto son lo que importa debido al sistema electoral de Gran Bretaña en que el ganador se lleva todo, basado en circunscripciones uninominales, lo que empuja a los partidos políticos a moverse hacia el centro. Un electorado volátil puede reemplazar al ganador de la vez anterior pero ambos pueden tratar de persuadir a los votantes y gobernar sin tener que irse a los extremos para ganar la mayoría. 

Los coches eléctricos y el desarrollo sostenible 
NUEVA YORK – La clave para la lucha contra el cambio climático estriba en una tecnología mejor. Tenemos que encontrar nuevas formas de producir y utilizar la energía, satisfacer nuestras necesidades alimentarias, trasladarnos de un lugar a otro y calentar y refrescar nuestros hogares, que nos permitan reducir el consumo de petróleo, gas, carbón, fertilizantes de nitrógeno y otras fuentes de gases que provocan el efecto de invernadero. 
Hay suficientes opciones válidas disponibles mediante las cuales el mundo puede lograr el objetivo de luchar contra el cambio climático con un costo razonable (tal vez el uno por ciento de la renta mundial al año), sin por ello impedir a la economía mundial seguir creciendo y elevando el nivel de vida. Una de las novedades más interesantes que se perfilan en el horizonte es la nueva generación de automóviles eléctricos. 
En los primeros tiempos del automóvil, al final del siglo XIX, muchas clases de coches competían entre sí: vapor, batería y motor de combustión interna (MCI). 
Al conectar un pequeño generador y una batería recargable al sistema de frenado de un coche normal, el híbrido cuenta, además de con el motor normal, con otro propulsado por una batería. El kilometraje obtenido aumenta lo suficiente para que el híbrido resulte comercialmente viable y, cuando los consumidores deban pagar impuestos por el dióxido de carbono que emitan sus vehículos, los que ahorren gasolina llegarán a ser comercialmente aún más viables. 
Hay mucha más innovación en marcha, encabezada por el vehículo híbrido eléctrico de General Motors, el Chevy Volt, al final de 2010. Mientras que el Prius es un vehículo MCI normal con un pequeño motor, el Volt será un vehículo eléctrico con un motor adjunto. 
La del Volt será una batería de iones de litio, de vanguardia y de gran rendimiento, que promete una autonomía de unos sesenta kilómetros por carga y un lapso de recarga de seis horas a partir de un enchufe normal de pared. Conforme a los modos normales de conducir, el Volt recorrerá tantos kilómetros con la batería, ¡que alcanzará unos 360 kilómetros por galón de gasolina! 
Larry Burns, el visionario jefe del departamento de investigación e innovación de GM hasta su reciente jubilación, considera el vehículo eléctrico mucho más que una oportunidad para ahorrar gasolina, aun siendo esto importante. Según Burns, la era de los vehículos eléctricos remodelará la red energética, modificará las modalidades de uso de los vehículos y en general mejorará la calidad de la vida en las zonas urbanas, en las que vivirá y circulará la mayor parte de la población mundial. 
En primer lugar, habrá muchos tipos de vehículos eléctricos, incluidos el eléctrico híbrido, el vehículo sólo con batería y los vehículos propulsados por células de combustión de hidrógeno, esencialmente una batería alimentada por una fuente externa de hidrógeno. Esos diferentes vehículos podrán aprovisionarse en innumerables fuentes energéticas. 
Las electricidades solar, eólica y nuclear –todas ellas carentes de emisiones de CO2– pueden alimentar la red energética que recargará las baterías. Asimismo, se pueden utilizar esas fuentes energéticas renovables para dividir el agua en hidrógeno e iones de hydroxyl y después utilizar el primero para propulsar las células de combustión de hidrógeno. 
No sólo los vehículos propulsados por batería obtendrán corriente de la red eléctrica durante la recarga, sino que, además, cuando estén estacionados, podrán devolver la electricidad suplementaria a la red durante los períodos de mayor demanda. La flota de automóviles pasará a formar parte de la red eléctrica general y será gestionada eficiente (y remotamente) para optimar el momento de la recarga en la red y de la devolución de electricidad a ella. 
En tercer lugar, los vehículos propulsados por electricidad harán posible un nuevo mundo de vehículos “inteligentes”, en los que los sistemas de sensores y las comunicaciones de vehículo a vehículo permitirán la protección contra las colisiones, la distribución del tráfico y la dirección remota del vehículo. De ese modo, la integración de la tecnología de la información y del sistema de propulsión del vehículo introducirá nuevos niveles de seguridad, comodidad y mantenimiento. 
Se trata de ideas visionarias y, aun así, están al alcance de la tecnología, pero su aplicación requerirá nuevas formas de colaboración entre el sector público y el privado. 
Todos esos sectores requerirán nuevas formas de competir y cooperar con los demás. El sector público tendrá que aportar fondos para que sea posible la comercialización de la nueva generación de vehículos: mediante inversiones en investigación e innovación, subvenciones a los consumidores y apoyo a la infraestructura complementaria (por ejemplo, puntos de recarga en lugares públicos). 
La nueva era del vehículo eléctrico ejemplifica las importantes oportunidades que podemos aprovechar, mientras avanzamos desde la insostenible era de los combustibles fósiles hasta una nueva era de tecnologías sostenibles. Los negociadores actuales sobre el clima se pelean porque sólo ven la amenaza climática desde un punto de vista negativo: ¿quién pagará para reducir la utilización de los combustibles fósiles? 
Sin embargo, la concepción del automóvil de Burns nos recuerda que la transición a la sostenibilidad puede aportar avances reales en la calidad de vida, cosa que es aplicable no sólo a los automóviles, sino también a la elección de sistemas energéticos, diseños de edificios, planificación urbanística y sistemas alimentarios (en vista de que la producción y el transporte de alimentos representan una sexta parte, aproximadamente, del total de emisiones de gases que provocan el efecto de invernadero). 
Debemos replantearnos la amenaza climática como una oportunidad para la transformación y la cooperación mundiales en una serie de avances tecnológicos a fin de lograr el desarrollo sostenible. Mediante ingeniería de última hora y nuevos tipos de colaboración entre el sector privado y el público, podemos acelerar la transición a escala mundial a tecnologías sostenibles, con beneficios tanto para los países pobres como para los ricos, y con ello encontrar una base para acuerdos mundiales sobre el cambio climático que hasta ahora han resultado esquivos. 

Acabemos con la violencia contra las mujeres 
ATENAS – En el Día de San Valentín, innumerables parejas celebrarán sus romances a la luz de las velas. Ese mismo día, mil millones de mujeres y hombres se pondrán de pie para encender una luz que ilumine el lado más oscuro de las relaciones de género. 
En algunos países, hasta siete de cada diez mujeres sufrirán violaciones, golpizas, abusos o mutilaciones. Y a menudo se las tratará como a criminales: se las deshonrará, sufrirán maltratos, el exilio o penas de cárcel, o hasta serán ejecutadas, mientras quienes hayan perpetrado los crímenes seguirán en libertad. 
En diciembre pasado, la brutal violación en grupo a una mujer de 23 años en India (dos meses después de que en Pakistán los talibanes dispararan a la cabeza de Malala Yousafzai, de apenas 14 años, por promover el derecho a la educación femenina) generó grandes manifestaciones de protesta pública. Este hito debería marcar el inicio de un movimiento global que levante el velo de silencio que envuelve la violencia contra la mujer (que suele comenzar en el hogar) y protege a sus autores. 
Sin embargo, cuando las afectadas reúnen el valor suficiente para denunciar la situación, con frecuencia los médicos son de poca ayuda, la policía adopta una actitud hostil y el sistema judicial les da la espalda. Por ejemplo, una de cada tres mujeres que forman parte del ejército estadounidense sufre algún tipo de agresión sexual, por lo general de un colega, pero muy pocos agresores llegan a la cárcel. 
En los años 70, las feministas identificaron el vínculo entre las violaciones, el privilegio masculino y la denigración sexual de la mujer. Hoy, a través de la Internet hombres y jóvenes pueden acceder rápidamente a material pornográfico que les enseña que son aceptables los actos sexuales en los que se degrada y hasta se abusa violentamente de las mujeres. 
Mientras tanto, muchas mujeres privilegiadas, imbuidas de la sensación de tener derecho a ciertas prerrogativas, rechazan el feminismo como algo pasado de moda. Pero la discriminación de género sigue existiendo en todos los niveles de la sociedad, en que la mayor parte de las instituciones sociales y políticas fomentan todavía “tejados de vidrio”, cuando no una subordinación directa de la mujer. 
Después de todo, como ha expresado la Directora Ejecutiva de ONU Mujeres, Michelle Bachelet, “la violencia contra la mujer es… una amenaza a la democracia, una carga sobre las economías nacionales y una violación atroz a los derechos humanos”. Los gobiernos deben seguir impulsando los derechos de la mujer a través de nuevas leyes, y la sociedad civil tiene que promover un cambio cultural que rechace su marginalización o maltrato. 
Y este potencial quedó en evidencia en los levantamientos de la Primavera Árabe, en que mujeres que habían crecido en un entorno que les permitió alfabetizarse y educarse, organizaron y encabezaron protestas que lograron derribar regímenes que llevaban décadas en el poder. En Egipto, las activistas y reporteras siguieron aportando a la revolución, a pesar de las diversas formas de acoso sexual que sufrieron en la Plaza Tahrir. 
Sin embargo, la igualdad de género sigue siendo una meta lejana en una región donde se aparta a las mujeres del proceso político y se les permite ejercer apenas una influencia mínima en las entidades de gobierno o la creación de nuevas constituciones. De hecho, cuando la semana pasada miles de manifestantes se volcaron a protestar contra el Presidente Mohamed Morsi y los Hermanos Musulmanes al cumplirse dos años de la revolución, al menos nueve mujeres manifestantes sufrieron agresiones sexuales en la Plaza Tahrir. 
En marzo próximo, los gobiernos y dirigentes de organizaciones civiles acudirán en Nueva York a la reunión de la Comisión de la ONU sobre la Condición de la Mujer para acordar un plan que logre eliminar la violencia contra las mujeres. Los gobernantes de todo el mundo deberían aprovechar esta oportunidad para manifestar su intención de adoptar estas políticas y dedicar los recursos necesarios para poner fin a las constantes violaciones a los derechos humanos de las mujeres. 
Pero sin la voluntad política para promulgar nuevas leyes y hacerlas cumplir de manera eficaz, no serán más que promesas vacías. Aunque 187 países han firmado desde 1979 la Convención de las Naciones Unidas sobre la eliminación de todas las formas de violencia contra la mujer, las estadísticas muestran pocos avances. 
Un estudio realizado en 2012 por Action Aid encontró que nunca ha estado más generalizada la violencia contra las mujeres, 87% de las cuales sufren agresiones en el hogar. El mismo año, el gobierno del Presidente Hamid Karzai refrendó el derecho legal de un marido a golpear a su esposa. 
El cambio es posible, pero para eso es necesario que la comunidad internacional emprenda acciones colectivas que aborden las actitudes que llevan a la violencia, la opresión y la desigualdad. Cinco pasos tienen especial importancia: 
· Ratificar y hacer cumplir todos los tratados regionales e internacionales sobre la materia, e implementar leyes que prohíban la violencia contra la mujer y aseguren el castigo adecuado de quienes las infrinjan. · Mejorar el potenciamiento económico y político de las mujeres, por ejemplo a través de ayuda internacional destinada a su acceso a la sanidad, la educación y los beneficios sociales. 
· Aumentar la conciencia pública sobre el problema a través de los medios de comunicación tradicionales, las redes sociales y otros canales electrónicos. · Movilizar a hombres y jóvenes contra la violencia, por medio de programas educativos. 
· Mejorar el apoyo a las supervivientes de la violencia y sus familiares, mediante ayuda legal, asesoramiento psicológico y atención de salud. Muchos movimientos y organizaciones internacionales, como Women Under Siege, V-Day y Stop Violence Against Women ya trabajan para dar justicia y seguridad a las mujeres, y estas iniciativas deben recibir el apoyo de gobiernos y partidos políticos. 
Todos merecemos justicia, igualdad y no ser víctimas de situaciones de violencia. El 14 de febrero, mujeres y hombres del mundo entero apoyarán la iniciativa One Billion Rising, un llamado global a que la gente de todo el planeta manifieste su apoyo a los mil millones de mujeres que han sobrevivido a la violencia y las agresiones. 
Ya sea que usted elija marcar el paso de una marcha, bailar, sacar la voz o simplemente ponerse de pie, su participación acercará al mundo un poco más al fin de esta letal guerra contra las mujeres. Acabemos con la violencia contra las mujeres 
Acabemos con la violencia contra las mujeres 
Acabemos con la violencia contra las mujeres Acabemos con la violencia contra las mujeres 


La importancia política de Elizabeth Warren 
Los problemas que nos provocaron la terrible crisis del período 2007-08 no están resueltos. En realidad, algunas deficiencias subyacentes son peores ahora que hace un decenio, incluido el problema de los megabancos “demasiado grandes para quebrar”. 
Europa está retrocediendo en materia de reforma financiera: sus autoridades están demasiado centradas en mantener unida la zona del euro. 
Las cuestiones son muy detalladas y técnicas y el grupo de presión financiero ha desplegado un pequeño ejército de expertos muy bien pagados para que lleven a cabo una misión de retraso, dilución y distracción. Ese proceso está aún sujeto a una revisión política, pero muchos políticos se dejan enredar fácilmente cuando la conversación entra en demasiadas honduras de detalle. 
Warren lleva muchos años trabajando denodadamente sobre cuestiones del sector financiero. Fue ella quien formuló ideas decisivas que propiciaron la creación de la Oficina de Protección Financiera del Consumidor y contribuyó a poner en marcha ese organismo, pero también se ha ocupado de todos los demás detalles prácticos de la reforma financiera durante más tiempo que nadie: gracias en parte a su experiencia como Presidenta del Grupo Especial del Congreso de Supervisión del Programa de Rescate de Activos Problemáticos (TARP). 
Ahora Warren está aportando esos conocimientos técnicos a quienes más los necesitan: los funcionarios superiores encargados de la reglamentación. 
Sus respuestas fueron entre mediocres y totalmente evasivas. (La Reserva Federal, el Tesoro y la Oficina del Contralor de la Moneda son quienes tienen mayores responsabilidades, junto con el Departamento de Justicia, que no estuvo presente en la audición.) 
“Ahí fuera hay fiscales de distrito y fiscales federales que están apremiando a ciudadanos comunes y corrientes con argumentos a veces muy poco sólidos y llevándolos a juicio para dar ejemplo, como ellos dicen. La verdad es que me preocupa que lo de ‘demasiado grande para quebrar’ haya pasado a ser ‘demasiado grande para acabar ante la Justicia’ ”. 
El relato habitual, reconfortante para los grandes bancos y sus amigos en el gobierno de Obama, es el de que el Tesoro ha hecho todo lo que estaba en su poder para reformar el sistema. Según dicho relato, cualquiera que ahora se queje, por ejemplo, de la falta de acusaciones legales contra los bancos es algún tipo de demagogo peligroso. 
Figuras dignas de crédito, como, por ejemplo, Richard Fisher (Presidente de la Reserva Federal de Dallas), Tom Hoenig (FDIC) y Jeremiah Norton (FDIC) hablan en público de los constantes problemas que plantea lo de “demasiado grande para quebrar”. Jeremy Stein, nombramiento relativamente reciente para la Junta de Gobernadores de la Reserva Federal, pronunció un discurso recientemente en el que explicó por qué la reglamentación no solucionará los peligrosos problemas de los incentivos dentro de las grandes entidades financieras. 
Sin embargo, un funcionario superior del Departamento de Justicia dijo recientemente que no se podían formular acusaciones penales contra las grandes entidades financieras, porque los expertos le habían dicho que hacerlo perjudicaría la economía. Dicho de otro modo, la igualdad ante la ley, principio fundamental de la Justicia americana, se ha esfumado. 
El poder político de los megabancos mundiales está fuera de control. Su objetivo es el de “gobernar” Washington tan eficazmente como lo hicieron justo antes de la crisis del período 2007-2008. 
El grupo principal de senadores, incluidos Sherrod Brown, Jeff Merkley, Carl Levin y Jack Reed, que reclaman la reforma financiera ya es numeroso. Y ahora Elizabeth Warren está trabajando denodadamente junto con sus colegas del Senado –demócratas y republicanos– para presionar con responsabilidad y conocimiento de causa a los reglamentadores y los fiscales. 
Como dijo Christy Romero, actual Inspector General Especial del TARP, en un testimonio por escrito prestado en la audición del 14 de febrero, nuestras entidades financieras más grandes “ (...) siguen estando peligrosamente conectadas y, de hecho, en los cuatro últimos años no han hecho sino aumentar aún más de tamaño”. 
Una amplia coalición de reformadores está remachando ese asunto en todas las oportunidades que se les presentan. El relato político está cambiando... y Warren es quien encabeza el cambio. 


Adoptar la ciencia 
La era actual de la globalización surgió con la propagación de las computadoras y el internet. De esta manera, cuando buscamos soluciones a algunos de los problemas más difíciles del mundo es muy probable que también se encuentren, al menos en parte, en tecnologías nuevas que puedan resolver problemas viejos aparentemente irresolubles. 
Se han dado todas las explicaciones concebibles, que normalmente se centran en lo que los africanos hacen mal. Pero una visita por los pueblos de África deja claro que los problemas tienen más qué ver con la lucha por la supervivencia en condiciones físicas difíciles que con cualquier problema especial único de las sociedades africanas. 
Los agricultores africanos producen aproximadamente una tercera parte o menos de alimentos por hectárea de tierra cultivable que sus contrapartes alrededor del mundo, lo que da como resultado una hambruna masiva que se agrava por una pesada carga de enfermedades. La malaria plantea un reto único, que se debe en gran parte a las especies africanas de mosquitos, especialmente aptas para transmitir enfermedades. 
Con todo, las soluciones prácticas están a la mano porque la tecnología simple y de bajo costo puede tratar problemas específicos. Las reducidas producciones agrícolas se pueden solucionar con semillas mejoradas especialmente adaptadas a las condiciones africanas junto con tecnologías para la renovación del suelo y la administración del agua. 
Otras enfermedades tropicales también se pueden controlar, y se pueden reducir las enfermedades diarreicas con tecnologías prácticas para agua potable. Los teléfonos celulares, el internet local inalámbrico y más caminos pavimentados podrían ayudar en mucho para romper el aislamiento económico de las aldeas africanas. 
Algunos de esos cambios son importantes pero el papel de los países ricos ha sido desequilibrado al enfocarse en todo excepto en cómo financiar e introducir tecnología práctica para resolver problemas prácticos. Los errores de los países ricos no importarían si los países africanos tuvieran suficiente dinero para adoptar las tecnologías necesarias por sí mismos, pero África es tan pobre que debe obtener ayuda financiera para escapar de la pobreza. 
Los retos al desarrollo en África son sólo un ejemplo de cómo los problemas sociales difíciles pueden abordarse a través del diseño y propagación de tecnologías mejoradas. Lo mismo se podrá decir del modo en que el mundo resuelva de la mejor manera el cambio climático generado por el hombre -otro de los problemas globales aparentemente irresolubles. 
En años futuros, China y la India también contribuirán masivamente al incremento del dióxido de carbono en la atmósfera. Con todo, ningún país, rico o pobre, está dispuesto a reducir el uso de energía por la preocupación de que al hacerlo se arriesgarían los empleos, los ingresos y el crecimiento económico. 
Los automóviles "híbridos" que ya combinan gasolina y baterías pueden casi duplicar el rendimiento de combustible y reducir las emisiones de dióxido de carbono a la mitad. De igual manera, los ingenieros han desarrollado maneras de capturar el dióxido de carbono resultante de la combustión del carbón en las plantas de energía y almacenarlo de forma segura bajo tierra. 
La demanda global de consumo de pescado está creciendo y también la capacidad para capturarlo, lo que ha llevado a que algunas especies casi se extingan. La acuacultura mejorada, en donde se crían los peces en estanques hechos por el hombre, está lejos todavía de ser una tecnología perfecta, principalmente por razones ambientales, pero aun así es muy prometedora. 
Los políticos no entienden la ciencia, y rara vez buscan el consejo de los científicos y los ingenieros para atender asuntos importantes. Todo se ve como política y votos, no como problemas técnicos que requieren habilidades técnicas, por lo que la pobreza en África se atribuye tan frecuentemente a la corrupción más que a los retos ecológicos. 
Es fácil descartar la sugerencia de que la tecnología puede ser la solución. Después de todo, el avance tecnológico también requiere de un buen gobierno, fuerzas del mercado, universidades efectivas y más. 
No obstante, es tiempo de reconocer que los gobiernos están mal equipados para entender los sofisticados retos tecnológicos a que se enfrenta el mundo y las oportunidades que se le presentan, y que se necesitan nuevas formas para asegurarse de que la ciencia y la tecnología tengan la importancia requerida para atender una amplia gama de problemas globales cada vez más urgentes. Ahora es tiempo de que toda agencia internacional importante y todos los gobiernos nacionales asuman su responsabilidad de obtener las habilidades técnicas y científicas que van a necesitar en el siglo XXI. 

Abrazando al imperio 
Bernard Kouchner, el nuevo ministro de Relaciones Exteriores de Francia, tiene una extensa y distinguida trayectoria como defensor de la intervención en países donde se abusa de los derechos humanos. Como co-fundador de Médicos Sin Fronteras, declaró que "estamos estableciendo el derecho moral a interferir en el país de otros". 
El hecho de que a muchos intelectuales judíos prominentes en Europa y Estados Unidos -muchas veces, al igual que Kouchner, con un pasado izquierdista- les simpatice la idea de usar la fuerza armada norteamericana para impulsar la causa de los derechos humanos y la democracia en el mundo puede tener el mismo origen. Cualquier fuerza es justificable si se trata de evitar otra Shoah, y quienes eludan su obligación de respaldar una fuerza de este tipo no son considerados mejores que los que colaboran con el mal. 
Si estuviéramos menos perseguidos por los recuerdos del apaciguamiento del régimen nazi, y del genocidio subsiguiente, a la gente tal vez no le preocuparían tanto los derechos humanos como le preocupan hoy. Y de ninguna manera todos aquellos que trabajan para proteger los derechos de los demás invocan los horrores del Tercer Reich para justificar la intervención armada anglo-norteamericana. 
A Saddam Hussein, que difícilmente era un islamista, y al presidente iraní, Mahmoud Ahmadinejad, que sí lo es, se los suele describir como sucesores naturales de Adolf Hitler. Y la debilidad europea, para no mencionar la "traición" de sus escribas liberales que preparan el camino para una conquista islámica de Europa ("Eurabia"), es vista como un eco fantasmal del apaciguamiento de la amenaza nazi. 
Sin embargo, las analogías con el Tercer Reich, si bien son altamente efectivas como una manera de denunciar a la gente con cuyas opiniones no estamos de acuerdo, suelen ser falsas. Ningún ejército islamista está por ingresar en Europa -de hecho, la mayoría de las víctimas del islamismo revolucionario viven en Oriente Medio, no en Europa- y Ahmadinejad, más allá de su retórica desagradable, no tiene ni una fracción del poder de Hitler. 
La negativa de muchos musulmanes a integrarse a las sociedades occidentales, así como los altos niveles de desempleo y el acceso inmediato a la propaganda revolucionaria, fácilmente pueden estallar en actos de violencia. Pero la perspectiva de una Europa "islamizada" también es remota. 
¿Por qué, entonces, tanto temor sobre el apaciguamiento europeo, especialmente entre los neoconservadores? ¿Por qué la ecuación fácil del islamismo con el nacismo? 
Si la preocupación por Israel tuvo algo que ver en la defensa que hizo Paul Wolfowitz de la guerra en Irak, probablemente fuera menor. Ambos estaban motivados por preocupaciones comunes por los derechos humanos y la democracia, así como, tal vez, por consideracioens geopolíticas. 
Aún así, la retórica islamista, adoptada por Ahmadinejad entre otros, está deliberadamente destinada a agitar los recuerdos de la Shoah. Así que tal vez el miedo existencial de algunos intelectuales occidentales sea más fácil de explicar que su asombrosa y por momentos aduladora confianza en que el gobierno norteamericano salve al mundo por la fuerza. 
Los judíos austríacos y húngaros fueron los súbditos más leales del emperador austro-húngaro, porque los protegía del nacionalismo violento de las poblaciones mayoritarias. Los judíos polacos y rusos, al menos al inicio de la era comunista, solían ser súbditos leales del Estado comunista, porque prometía (resultó ser que falsamente) protegerlos de la violencia de los nacionalistas antisemitas. 
Si fuera realmente cierto que la existencia fundamental de nuestro mundo occidental democrático estuviera a punto de ser destruida por una revolución islamista, sólo tendría sentido buscar protección en la fuerza plena del imperio informal norteamericano. Pero si uno ve nuestros problemas actuales en términos menos apocalípticos, entonces surge otro tipo de traición de los intelectuales : la aclamación ciega de una potencia militar muchas veces tonta, embarcada en guerras innecesarias que cuestan más vidas de las que pretendían salvar. 

El desafío demográfico de las economías emergentes 
WASHINGTON, DC – Se suele decir que la población que envejece es un desafío económico importante para el mundo desarrollado. Pero un nuevo informe del McKinsey Global Institute (MGI) revela que la demografía cambiante plantea una amenaza aún mayor para las perspectivas de crecimiento de muchas economías emergentes. 
En los últimos 50 años, el crecimiento del 1,6% anual de la población fomentó una creciente fuerza laboral y un rápido incremento del PIB en muchas economías emergentes. El empleo cuando menos de duplicó en China y Sudáfrica, y como mínimo se triplicó en Brasil, India, Indonesia, México y Nigeria. 
Sin embargo, frente a la desaceleración del crecimiento de la población, se espera que el crecimiento anual promedio del empleo en las economías emergentes caiga de 1,9% a 0,4%. En términos absolutos, la caída superará la de las economías desarrolladas, donde se espera que el crecimiento anual del empleo caiga del 0,9% al 0,1% en los próximos años. 
Se proyecta que Indonesia y Sudáfrica seguirán experimentando un aumento del empleo (aunque a tasas más lentas). Se espera que la fuerza laboral de Nigeria se triplique de 2014 a 2064, mientras que otras muchas economías en el África subsahariana experimentarán niveles similares de crecimiento. 
Si no se produce ningún otro cambio en las tendencias actuales, las tasas de crecimiento del PIB de las economías emergentes caerían un tercio, de 4,8% a 3,1% anualmente, en 2064. Más problemático aún es el hecho de que el porcentaje menguante de la población en edad laboral va a causar una caída del PIB per capita de más del 30% en algunos países -sobre todo Brasil, México y Arabia Saudita. 
Pero, aun si ese objetivo ambicioso no se puede alcanzar en todas partes, las economías emergentes tienen un margen considerable para registrar un crecimiento de la productividad. Después de todo, en los últimos 50 años, la brecha de productividad entre las economías emergentes y desarrolladas prácticamente no se achicó; en términos absolutos, como mínimo se duplicó. 
Por cierto, si bien el crecimiento promedio de la productividad en las economías emergentes se aceleró en todas las décadas desde los años 1970, esto refleja en gran medida un crecimiento rápido de la productividad en un solo país, China, donde el promedio anual ha sido de 5,7% desde 1964. En otras partes, la experiencia ha sido desigual. 
Con una estrategia integral, 11 economías emergentes (Argentina, Brasil, China, India, Indonesia, México, Nigeria, Rusia, Arabia Saudita, Sudáfrica y Turquía) podrían, en promedio, impulsar su crecimiento anual de la productividad de hasta 6% para 2025. El 20% de ese crecimiento se lograría a través de la adopción de estrategias que ya hayan resultado exitosas en otras partes, y el resto quedaría en manos de las nuevas innovaciones tecnológicas, operativas y comerciales. 
En el comercio minorista, las economías emergentes podrían duplicar su productividad para 2025, en gran medida mediante la adopción de formatos modernos de almacenamiento, como supermercados e hipermercados, que son como mínimo tres veces más productivos que las tiendas pequeñas tradicionales. En México, un impulso del 10% de la participación de los comercios minoristas modernos arrojaría como resultado un incremento del 25% en la productividad total del sector. 
De la misma manera, si la gigantesca industria automotriz de China consolidara operaciones en una cantidad menor de plantas más grandes que operan casi al tope de su capacidad, la productividad del sector –que está muy por debajo del promedio de los países desarrollados- podría aumentar en hasta un 50%. Y muchos países pueden mejorar considerablemente la eficiencia de las cadenas de valor de alimentos, por ejemplo, mediante una mecanización de la agricultura. 
La digitalización de las historias clínicas permitió que el Dispensario Rural Bhorugram de la India prácticamente duplique la cantidad de inmunizaciones que brindó en apenas cuatro años. De la misma manera, permitió que los empleados en el Centro Médico Rural Mosoriot de Kenia occidental pasaran un 60% menos de tiempo interactuando con otros empleados sobre cuestiones administrativas, y casi el doble de tiempo registrando a los pacientes. 
En términos de innovaciones operacionales, está el ejemplo del Centro de Atención Oftalmológica Aravind de la India que, al aplicar los principios de la ingeniería industrial a su flujo de trabajo, se ha convertido en el principal proveedor de atención oftalmológica del mundo. Aravind puede llevar a cabo dos tercios de la cantidad de operaciones realizadas por todo el Servicio Nacional de Salud del Reino Unido, a una sexta parte del costo –y con una tasa de infección menor. 
La desregulación de la agricultura y el impulso de la I&D de Brasil le permitieron a la Corporación de Investigación Agrícola Brasilera llevar adelante más de 9.000 proyectos tecnológicos, incluido el diseño de una variedad de soja tropical que puede sobrevivir en el clima de Brasil. Aumentó la eficiencia y esto permitió que los rendimientos de los cultivos de Brasil estuvieran a la par de los de las economías desarrolladas. 
La era del crecimiento “fácil” del PIB impulsado por un ejército masivo de trabajadores jóvenes está terminando. Las economías emergentes deben enfrentar el desafío de crecimiento que tienen por delante, implementando cambios radicales en las políticas, los incentivos y las prácticas establecidas para impulsar la productividad. 

Escapar del Banco Mundial 
FILADELFIA – Los elefantes blancos durante la reunión anual del Fondo Monetario Internacional y el Banco Mundial en Lima, Perú, fueron el Banco Asiático de Inversión en Infraestructura (BAII), propuesto por China, y el Nuevo Banco de Desarrollo o Banco de Desarrollo de los BRICS, como se le llamó originalmente. ¿Funcionarán estas nuevas instituciones como el Banco Mundial o como un banco más convencional como el Banco Europeo de Inversiones (BEI)? 
El capital desembolsado por cada una es de 10 mil millones de dólares; así pues, incluso con una relación de activos frente a deuda del 20% (el mínimo actual para el Banco Mundial), cada una podrá ofrecer créditos de solo alrededor de 50 mil millones de dólares en los siguientes diez años –que no es insignificante pero tampoco espectacular– a menos que obtengan inversión privada sustancial. Lo importante es que los principales mercados emergentes están aportando capital considerable en instituciones que estarán dominadas por China –señal del nivel de decepción con el desempeño del Banco Mundial y el FMI. 
El Banco Mundial es como un barco viejo: en sus siete décadas de existencia, ha acumulado todo tipo de crustáceos –incrementos presupuestarios y costos de transacción– en su casco, y poco a poco han amenazado su rapidez y actuación. 
Cuando el BM se creó, el mecanismo de gobernanza clave era un Directorio Ejecutivo permanente que rendía cuentas a la Junta de Gobernadores –por lo general eran ministros de Finanzas o autoridades superiores equivalentes de los países miembros. Con el tiempo, nuevas oficinas proliferaron: una Oficina de Auditoría Interna, una Oficina de Evaluación Independiente, un Panel de Inspección, un Organismo Principal de Ética y un Departamento de Integridad Institucional. 
Gran parte de este crecimiento burocrático fue el resultado de la presión de países desarrollados, que sincronizaron sus esfuerzos con la reconstitución periódica de la Asociación Internacional de Desarrollo (la ventanilla del Banco Mundial de créditos blandos). Las críticas de ONG occidentales bien organizadas presionaron más al Banco, lo que desvió la atención de todo cambio verdadero estructural en la gobernanza de la institución. 
Ahora, existe toda una parafernalia sobre el “Órgano Interno de Control”: los respetables Asesores Principales, una Oficina de Mediación (supuestamente se creará una oficina de meditación), Paneles de Revisión por Homólogos, una Oficina de Ética y Conducta Empresarial, y una Vicepresidencia de Integridad. 
Los críticos que son indiferentes a los fracasos de los proyectos comerciales piensan que el Banco es demasiado lento en comparación con el sector privado y se indignan cuando sus proyectos fracasan. Sin embargo, en lugar de defender el hecho de que el riesgo es intrínseco al desarrollo económico y a la creación de un portafolio de proyectos con un equilibrio de riesgos (y que los precios de los créditos dependen de ello), el Banco pretende que puede ser infalible. 
La aversión al riesgo ha ido de la mano con prioridades institucionales sesgadas, como queda de manifiesto en el presupuesto del Banco. En el año fiscal 2015 se asignaron 623 millones de dólares a “Atención al cliente”, mientras que aproximadamente una cantidad 1.5 veces superior, es decir, 931.6 millones de dólares se destinaron a “Gobernanza y administración institucionales” (los 600 millones restantes, dedicados a “Administración de programas y prácticas” se asignaron ostensiblemente a apoyar las operaciones de préstamos. 
Los numerosos desafíos que encara el Banco Mundial derivan de las presiones de sus accionistas. Como se niegan a ceder poder a accionistas menores o permitir un aumento sustancial de recursos para atender necesidades mundiales más importantes, las economías emergentes no tienen otra opción más que crear sus propias instituciones. 
El Banco Mundial no desaparecerá: hay muchos intereses creados (incluidos académicos universitarios y ONG) ansiosos de tener también el dinero de las otras personas. 



Primeras lecciones de la crisis 
ITHACA, NY – El sistema financiero de Estados Unidos está al borde del colapso. Todo lo que ha evitado hasta ahora que el tan cacareado bastión del capitalismo global sufra un cataclismo es el gobierno estadounidense, que en la práctica se ha convertido en el garante y emisor de préstamos de último recurso. 
Es difícil responder a estas preguntas con demasiada convicción estando en medio de la crisis. De hecho, cada día que pasa parece anunciar peores noticias... ¡ni siquiera ahora los fines de semanas nos dan respiro del flujo constante de sombrías novedades! 
Sea cual sea el resultado final, de una cosa podemos estar seguros: el resto del mundo ya no tendrá apuro en adoptar los principios libremercadistas que guiaron el desarrollo financiero estadounidense. 
No hay duda de que la reconfortante sensación de schadenfreude –el placer por el sufrimiento de los demás- pasa por las mentes de los banqueros centrales y las autoridades de los mercados emergentes, que por largo tiempo soportaron los sermones de EE.UU. acerca de los principios del libre mercado. Probablemente también sienten alivio por haberse resistido a aplicar innovaciones financieras en un grado u otro, agradecidos por el hecho de que sus economías todavía no se ven arrastradas por una crisis desatada tan grave como la que ocurre en EE.UU. 
Lamentable, porque la verdadera lección de esta crisis es que el abandono de ciertos principios del libre mercado puede, de hecho, haber causado el lío en que se encuentra EE.UU. hoy. Más aún, el desarrollo financiero tarde o temprano será importante para que estas economías mantengan sus altos índices de crecimiento y que una mayor proporción de sus habitantes participe y se beneficie del proceso de desarrollo. 
Un problema clave con Fannie Mae y Freddie Mac, por ejemplo, fue que quienes estaban a cargo de regularlas no hicieron bien su tarea de descubrir el inmenso fraude contable que había en sus libros. Eso, y la garantía implícita de que el gobierno las respaldaría (que finalmente se volvió explícita) permitieron que ambas instituciones se expandieran enormemente, lo que incluyó dos exóticas transacciones financieras en las que no deberían haber tenido injerencia. 
Los famosos préstamos hipotecarios "ninja" (sin ingresos, trabajo ni bienes) eran el signo más claro de negligencia normativa. Sin embargo, estas obvias señales de malversación fueron pasadas por alto con demasiada facilidad cuando los tiempos eran buenos y la administración estadounidense de ese entonces se mostraba hostil a establecer normativas más exigentes. 
Está claro que la innovación financiera sin normas eficaces no funciona bien. En el nuevo mundo de mercados financieros caracterizados por un mayor nivel de complejidad, los peligros acechan en lugares insospechados. 
La crisis actual indica que si hay un conjunto de normas rígidas, las instituciones financieras ingeniosas pueden ocultar el riesgo de sus portafolios o maquillar las cosas para que las medidas de riesgo estándar luzcan mejor de lo que deberían realmente. No es práctico crear un marco normativo que tome en cuenta cada institución e instrumento financiero específico. 
La crisis confirma que algunos tipos de participación del gobierno en los mercados financieros –especialmente a través del respaldo implícito a instituciones evidentemente "privadas"- generan malos resultados que, inevitablemente, los contribuyentes terminan pagando. Las lecciones reales de las debacles de Fannie y Freddie deberían girar en torno al peligro moral y las normativas débiles, y los riegos que se esconden hasta en los sistemas financieros más avanzados. 
Una cosa que la crisis muestra es que el fraude, la corrupción y la interferencia del gobierno pueden corroer los cimientos hasta de los sistemas financieros más sólidos, especialmente cuando estos problemas se combinan con un sistema normativo demasiado estrecho y sujeto a reglas que, a veces, hace la vista gorda ante aspectos evidentemente indeseables del sistema. Hoy, al menos, esa es una lección que los mercados emergentes definitivamente deberían aprender de la crisis financiera. 

El remezón financiero que viene en los mercados emergentes 
Bancos y empresas de una nación obtienen gran número de préstamos y acumulan una creciente deuda denominada en dólares - la que los expertos califican de sustentable en la medida en que la moneda local permanezca fuerte. De pronto, algo (un aumento de las tasas de interés en Estados Unidos, una baja en los precios de las materias primas, un conflicto político interno) hace que la moneda local pierda valor contra el dólar. 
Así fue como se desarrollaron la crisis financiera en América Latina en los 1980, la crisis mexicana (o efecto tequila) de 1994, la asiática de 1997 y la rusa de 1998. También es la forma en que la crisis financiera global de 2008-2009 se transmitió a los mercados emergentes. 
Aprovechando las tasas de interés extremadamente bajas en los países avanzados, bancos y empresas de mercados emergentes han estado endeudándose como nunca antes. Un estudio reciente del Banco Internacional de Pagos muestra que desde la crisis financiera mundial, los créditos en dólares otorgados a instituciones no bancarias domiciliadas fuera de Estados Unidos han aumentado en el 50%, pasando de US$ 6 billones a US$ 9 billones. 
Entre otros importantes deudores en dólares se encuentran Brasil (más de US$300 mil millones) e India (US$125 mil millones). Países como Malasia, Sudáfrica y Turquía, además de las economías financieramente más abiertas de América Latina, también tienen deudas en moneda extranjera cuantiosas y cada vez más altas. 
Está claro que el todopoderoso dólar perdió algo de su poder después de que hace unas semanas la Reserva Federal sorprendiera a los mercados con un comunicado más moderado de lo que se esperaba. Sin embargo, dado el probable diferencial de tasas de interés entre Estados Unidos y otras economías avanzadas (especialmente la eurozona y Japón), junto con una recuperación económica más robusta en Estados Unidos, es evidente que la era de un dólar fuerte - y, casi por definición, de monedas débiles en mercados emergentes - llegó para quedarse. 
Es probable que esto se traduzca en problemas para la empresa que se endeudó en dólares con el objeto de construir un centro comercial en São Paulo o Kuala Lumpur y que ahora debe dedicar al servicio de su deuda una proporción considerablemente mayor de sus entradas en reales o ringgits severamente devaluados. 
¿Cómo llegamos a este punto? En alguna época, la sabiduría convencional sostenía que frenando los déficits fiscales se pondría fin al exceso de endeudamiento, ya que los agentes privados sabrían actuar de manera prudente y sopesar los costos y beneficios de cada dólar adicional de deuda. 
La situación fiscal y de deuda de muchas economías emergentes (con excepción de Argentina, Venezuela y otros modelos de mal manejo) es hoy mucho más robusta que hace algún tiempo atrás. No obstante, los gerentes de las empresas privadas parecen estar decididos a demostrar que pueden endeudarse tanto y tan excesivamente como sus colegas del sector público otrora. 
Asimismo, en algún momento la sabiduría convencional afirmaba que los excesos de endeudamiento en dólares ocurrían solamente en países con tipo de cambio fijo, donde el banco central asegura de facto a los deudores contra el riesgo de devaluación. En la actualidad, la mayoría de las economías de mercados emergentes tienen (o dicen tener) un tipo de cambio flotante, pero pese a esto los nacionales siguen obteniendo cuantiosos préstamos en moneda extranjera. 
En parte, esto obedece a los diferenciales de los costos de los préstamos. Si la tasa de interés local es 17% al año y la tasa equivalente en dólares es 2%, todavía convendría endeudarse en dólares, siempre que el tope esperado de la depreciación de la moneda local sea del 15% o menos. 
El resto de la explicación se deduce de lo que los economistas Guillermo Calvo y Carmen Reinhart han denominado el "temor a flotar". Muchos participantes en los mercados saben por su experiencia anterior (como en 2008-2009, por ejemplo), que los bancos centrales de las economías emergentes temen a las depreciaciones agudas y tienden a intervenir en momentos de tensión, aunque sea de manera temporal, para apoyar el tipo de cambio y "suavizar" así su declive. 
¿Qué tan vulnerables son las economías emergentes debido a todo este endeudamiento en dólares? A los optimistas les gusta enfatizar que a partir de 2010 los mercados emergentes han acumulado un considerable stock de reservas internacionales, lo que les permite auto-asegurarse frente a corridas contra su deuda externa de corto plazo o contra su moneda. 
Disponer de cientos o de miles de millones de dólares en la bóveda del banco central parece tranquilizador, hasta que se cae en la cuenta de que el servicio de la deuda en dólares en los próximos 12 meses puede equivaler a un monto no tan inferior. Los datos no son enteramente de confiar ni estrictamente comparables entre países, pero un cálculo rápido revela que existen muchos mercados emergentes donde la deuda de corto plazo es igual al 50% o más de su stock de reservas internacionales. 
Si el banco central realmente cree en las metas de inflación y la flotación libre, acaso tenga que elevar la tasa de interés local para acotar los aumentos de precios, causando una aguda recesión. O bien puede intervenir y vender reservas internacionales, reduciendo así el stock disponible para el pago de la deuda en dólares. 
De hecho, algunas firmas exportadoras que tienen créditos en dólares también reciben ingresos en dólares. Sin embargo, constituyen una minoría - y de todos modos pueden tener problemas porque la depreciación reduce el valor en dólares de su patrimonio local, lo que puede causar incumplimiento de los contratos crediticios y debilitar su acceso a nuevos préstamos. 
Hay riesgos incluso para los bancos que por regulación oficial están obligados a calzar los montos de los créditos que reciben en dólares del exterior con los préstamos que extienden localmente en dólares. En ese caso el banco no sufre de descalce cambiario, pero si los ingresos de los deudores locales son en moneda local, tras una devaluación es altamente probable que ellos no puedan servir su deuda. 
Las depreciaciones recientes están desencadenando numerosos problemas financieros para muchas de las empresas de mercados emergentes que obtuvieron préstamos en dólares para generar ingresos en moneda local. La envergadura final de estos problemas va a depender de factores muy difíciles de predecir, entre ellos las respuestas de los mercados a los futuros ajustes que emprenda la Reserva Federal de Estados Unidos y a las conmociones políticas (por ejemplo, el escándalo de Petrobras en Brasil), que sacuden la fe de los inversores en los mercados y las políticas nacionales. 

El futuro de los mercados emergentes 
El crecimiento en China (que representa cerca del 40% del crecimiento mundial) cayó a su menor tasa desde 1996, a pesar de que su mercado de valores alcanzó cotas insosteniblemente altas. Estados Unidos y la Unión Europea elevaron sus sanciones económicas a Rusia en respuesta a sus incursiones militares en Ucrania, lo que pone de relieve los riesgos geopolíticos de invertir en el extranjero. 
Estos veloces cambios han dejado perplejos a los mercados globales y asustado a los inversionistas, reduciendo su apetito por el riesgo, y esa cautela se ha visto reflejada en los mercados emergentes. Los inversionistas se han sentado al margen, lo que se refleja en el estancamiento del índice MSCI, que sigue la rentabilidad de los valores de los mercados emergentes. 
A lo largo del segundo semestre del año pasado, las 15 mayores economías emergentes sufrieron las mayores salidas de flujos de capitales desde la crisis financiera mundial de 2008. Además, las reservas totales en divisas extranjeras de los países emergentes bajaron por primera vez desde 1994, cuando comenzara el ascenso y acumulación que han caracterizado a la economía global en las últimas dos décadas. 
Un factor importante tras los alicaídos rendimientos de las inversiones en los países emergentes es la expectativa de que la Fed comience más entrado el año a elevar las tasas de interés y normalizar su política monetaria. En un discurso reciente, la Presidenta de la Fed, Janet Yellen, confirmó que serían pasos “apropiados” si la economía sigue mejorando, señalando que “nos arriesgaríamos a sobrecalentar la economía si retrasamos la adopción de medidas de ajuste monetario hasta que el empleo y la inflación vuelvan a estar dentro de los objetivos propuestos”. 
Las expectativas de un alza de las tasas han limitado los flujos a los mercados emergentes desde 2013, cuando la Fed provocó lo que se dio en llamar el “taper tantrum” con su anuncio de que era probable que fuera reduciendo su programa de compra de bonos. La alarma que causó enturbió los mercados financieros estadounidenses y pasó a tener efectos en el ámbito internacional. 
Stanley Fischer, su vicepresidente, declaró hace poco que espera que las mayores tasas de interés que se esperan para más adelante este año “resulten ser manejables” para las economías de los mercados emergentes. Sin embargo, se corre el riesgo de que las repentinas y abruptas bajas en la entrada de flujos de capitales que puedan causar las medidas de la Fed agraven los retos que enfrentan incluso las economías que se encuentran en mejores condiciones (como es el caso de las asiáticas), si la debilitación de la demanda en sus mercados de exportaciones ralentiza el crecimiento. 
En los últimos años, los activos de las economías de los mercados emergentes (en especial las monedas) se han depreciado entre un 5 y un 50% frente al dólar, lo que refleja tanto los desequilibrios externos como las condiciones macroeconómicas más generales de cada país. Existe la opinión generalizada de que la mayoría de los mercados financieros emergentes ya han absorbido en sus precios los efectos de un aumento gradual de las tasas de interés, pero eso no significa que sean insignificantes para aquellos países que los inversionistas ya ven como riesgosos. 
Ha aumentado la brecha de rentabilidad entre los países emergentes y, dentro de ellos, entre sus propios sectores económicos. Los países con mayores riesgos de grandes salidas de capitales son aquellos que dependen de la financiación extranjera, los que tienen economías que dependen fuertemente de los productos básicos y aquellos en los que abunda la incertidumbre política. 
Varios de los países con mejor rendimiento se sitúan en Asia, la única región donde un número de economías han crecido en 5% o más durante al menos cuatro décadas. El año pasado, el índice MSCI para Asia creció en un 10%, a pesar de haber caído en cerca de un 14% para los mercados emergentes y fronterizos y en un 21% para los mercados emergentes de América Latina. 
En gran medida, la reciente racha alcista de su mercado de valores está divorciada de los fundamentales económicos e impulsada por adquisiciones especulativas y financiadas por deuda. Las perspectivas para las utilidades corporativas siguen siendo débiles, está aumentando la oferta de capital del país y las valoraciones lucen un tanto elevadas. 
Sin embargo, el país tienen bastante margen de maniobra para adoptar medidas monetarias y fiscales que compensen las consecuencias adversas de su acumulación de deuda, el auge inmobiliario y su bolsa de valores irracionalmente exuberante, al tiempo que emprende reformas estructurales audaces en su economía y sus mercados de capitales. Puede que la tasa de crecimiento de China haya bajado de un promedio de tres décadas en torno al 10% a un 7%, la cota más baja en 25 años, pero eso se ha debido en gran parte a políticas que han apuntado a reducir la inversión fija y hacer avanzar la economía desde el sector manufacturero al de los servicios. 
Pero la inflación es baja, la situación fiscal ha mejorado y la economía se ha beneficiado de la baja de los precios del petróleo y los productos básicos. Parece factible alcanzar un crecimiento del 6 al 7%, y Modi mantiene su popularidad como líder reformista cuyas políticas concitan el apoyo de los inversionistas locales. 
A medida que los inversionistas globales naveguen en los próximos años por las inciertas aguas de los mercados emergentes, vale la pena que no pierdan de vista que para estas economías la ola de la industrialización y modernización está lejos de haberse agotado. Gracias al ritmo de crecimiento de su demografía y su productividad, en los próximos tiempos disfrutarán de una ventaja por sobre los países desarrollados en términos de crecimiento. 

De vuelta a los fundamentos en los mercados emergentes 
Muchos analistas habían proyectado un crecimiento rápido e indefinido en países como Brasil, Rusia, Turquía e India, apresurándose a calificarlos como los nuevos motores la economía mundial. Hoy en casi todos ellos ha bajado el ritmo de crecimiento y los inversionistas retiran sus capitales, en parte impulsados por las expectativas de que la Reserva Federal de EE.UU. aumente sus tasas de interés en septiembre. 
Mirado en retrospectiva, está claro que no había argumentarios coherentes que explicaran el crecimiento de la mayoría de los mercados emergentes. Si se va un poco más allá de la superficie se podrá ver que las altas tasas de interés estaban impulsadas no por una transformación productiva sino por la demanda interna, impulsada a su vez por auges temporales de los precios de los productos básicos y niveles insostenibles de endeudamiento público o, más frecuentemente, del privado. 
Sí, en los mercados emergentes abundan las grandes empresas mundiales y es inconfundible la expansión de las clases medias. Pero solo una ínfima proporción de la mano de obra de estas economías trabaja en empresas productivas, mientras que el resto es absorbido por empresas informales e improductivas. 
Compárese esto con la experiencia de los pocos países que sí lograron emerger, “graduándose” al estatus de país avanzado, y se podrá ver el ingrediente que falta. Corea del Sur y Taiwán crecieron gracias a una veloz industrialización: a medida que sus habitantes se convertían en obreros de fábrica, sus economías se transformaron (y, con cierto retardo, también sus sistemas políticos), llegando a convertirse en democracias ricas. 
Los servicios no se pueden vender en la misma medida que los bienes manufacturados, y en su mayoría no exhiben el mismo dinamismo tecnológico. Como resultado, hasta ahora han demostrado ser un mal sustituto de la industrialización orientada a las exportaciones. 
Sin embargo, los mercados emergentes no se merecen el trato sombrío y agorero que están recibiendo. La verdadera lección que podemos sacar del colapso del alboroto sobre los mercados emergentes es la necesidad de seguir con mayor atención los fundamentos del crecimiento y reconocer la diversidad de circunstancias por las que pasan una serie de economías que se han englobado innecesariamente bajo una misma etiqueta. 
Los tres fundamentos clave para el crecimiento de las economías en desarrollo son la adquisición de habilidades y educación de la fuerza de trabajo, la mejora de las instituciones y la gobernanza, y la transformación estructural que permita la transición desde actividades de baja productividad a aquellas más productivas (lo que es característico de la industrialización). Por lo general, para lograr un crecimiento rápido al estilo del este asiático han sido necesarias intensas transformaciones estructurales a lo largo de varias décadas, y los avances constantes en los ámbitos educacional e institucional han sido los cimientos más decisivos para la convergencia con las economías avanzadas. 
A diferencia de las economías del este asiático, los mercados emergentes de hoy en día no pueden depender de los excedentes de sus productos manufacturados como motor para el crecimiento y la transformación estructural, por lo que se ven obligados a confiar en los fundamentos de más largo plazo de la educación y las instituciones, que sí generan crecimiento (y, de hecho, son indispensables para que ocurra). Sin embargo, en el mejor de los casos permiten un ritmo anual de un 2 a 3%, en lugar del 7 a 8% característicos del este asiático. 
La ventaja comparativa de India radica en sus servicios, que requieren un nivel relativamente alto de habilidades (como aquellos relacionados con las tecnologías de la información) pero no pueden absorber más que una pequeñísima proporción de una fuerza laboral que en gran parte no ha recibido formación. Serán necesarias muchas décadas para que el nivel de habilidades promedio de India llegue al punto en que pueda hacer crecer de manera significativa la productividad de su economía. 
De modo que el potencial de crecimiento de mediano plazo de India ha estado muy por debajo del de China en las décadas pasadas. Si se diera un buen impulso al gasto en infraestructura y a las reformas políticas se podría marcar una diferencia, pero no cerrar esa brecha. 
Por otra parte, puede resultar ventajoso ser la tortuga en vez de la liebre en la carrera por el crecimiento. Puede que los países que dependen de una mejor gobernanza y una acumulación constante de habilidades en toda su economía no crezcan tan velozmente, pero sean más estables, sufran menos los embates de las crisis y tengan más probabilidades de converger con las economías avanzadas. 
Son innegables los logros económicos de China, pero no por eso deja de ser un país autoritario donde el Partido Comunista tiene el monopolio político. Así que los retos que plantea la transformación política e institucional son inconmensurablemente mayores que en India, y la incertidumbre a la que se enfrentan los inversionistas de largo plazo en China es proporcionalmente superior. 
Se puede afirmar que últimamente ha sido el país que más embates ha sufrido. El escándalo de corrupción en torno a la petrolera estatal Petrobras ha producido una crisis económica que ha derrumbado su moneda y estancado el crecimiento. 
Sin embargo, la crisis política brasileña demuestra la madurez democrática del país, y se puede decir que es un signo de fortaleza más que de debilidad. El hecho de que los fiscales hayan podido investigar las irregularidades y llegar hasta los más altos niveles de la sociedad y el gobierno sin sufrir interferencias políticas (o sin convertirse en una caza de brujas) es un ejemplo para muchos de los países avanzados. 
No podría ser más notorio el contraste con Turquía, donde se ha hecho la vista gorda a problemas de corrupción mucho mayores, en los que están implicados el Presidente Recep Tayyip Erdogan y su familia. La investigación contra Erdogan por parte de la fiscalía turca en 2013 tuvo claras motivaciones políticas (estaba impulsada por sus enemigos del movimiento encabezado por Fethullah Gülen, un clérigo islámico autoexiliado), lo que dio al gobierno el pretexto que necesitaba para anularla. 
El financiamiento externo barato, la abundancia de los flujos de capitales y el auge de los precios de los productos básicos contribuyeron a ocultar muchas de estas deficiencias y dieron impulso a 15 años de crecimiento en los mercados emergentes. A medida que los vientos en contra de la economía mundial soplen con más fuerza, será más fácil distinguir entre los países que realmente han fortalecido sus fundamentos económicos y políticos de aquellos que se han valido de narrativas falaces y la ilusión de permanencia de los cambiantes humores de los inversionistas. 

Los mercados en ascenso y la reforma financiera mundial 
BERKELEY – Resulta apropiado que la próxima cumbre del G-20 vaya a celebrarse en Pittsburg, antiguo centro industrial de un país industrial avanzado, pues se ha permitido a los países avanzados fijar el programa para el fortalecimiento de los sistemas financieros. Aparte de schadenfreude , los mercados en ascenso han puesto poco en la mesa. 
Los europeos reclaman una reforma de los procedimientos de compensación en el sector financiero. Si bien las dos propuestas son válidas, resulta como mínimo dudoso que sean suficientes para estabilizar nuestros sistemas financieros, peligrosamente inestables. 
Poco han dicho sobre cómo reformarían los sistemas financieros. Pueden sostener que no es un problema suyo: que la crisis de los dos último años se ha centrado en las economías avanzadas y que lo que se debe reformar son los sistemas financieros de dichos países. 
Pero el programa establecido en Pittsburg moldeará, para bien o para mal, no sólo los sistemas financieros de Europa y los Estados Unidos, sino también el sistema financiero mundial. Los mercados financieros están demasiado integrados para no afectar profundamente a los mercados en ascenso... y seguirán estándolo, guste o no, pues, sean cuales fueren las normas que se establezcan, China, el Brasil y Rusia han hecho propuestas ambiciosas, que pueden dar fruto dentro de diez o veinte años, para convertir los derechos especiales de giro del Fondo Monetario Internacional en una verdadera divisa internacional, pero no han dicho cómo reformarían ahora los sistemas y las políticas financieras. 
Hasta ahora, el régimen internacional, encabezado por el FMI y la OCDE, ha presionado a los países para que permitan que los bancos extranjeros entren en sus mercados. Sería comprensible que los mercados en ascenso, al haber visto problemas profundos en la conducta de los bancos extranjeros, insistan ahora en que la mayoría del capital social y el control de las entidades financieras sean nacionales. 
Al contrario de la preocupación por que los bancos extranjeros se escabullesen ante la primera señal de problemas, en la crisis actual han mantenido un notable grado de apoyo a sus filiales de los mercados en ascenso. En igualdad de condiciones, los préstamos transfronterizos se redujeron menos en los países que ten��an una importante presencia de bancos extranjeros que en los mercados en ascenso en los que no predominaba el capital social extranjero de los bancos. 
Habrá quienes digan que los países bálticos y de la Europa sudoriental tuvieron suerte de que bancos suecos y austríacos responsables, en lugar de sus homólogos americanos y británicos tóxicos, hubieran entrado en sus mercados, pero esta observación indica lo que hace falta: un régimen que determine las condiciones que deben satisfacer los bancos de un país antes de que se les permita entrar. 
El país inversor debe poner un tope al apalancamiento, limitar los procedimientos aceptables en materia de liquidez y financiación y contar con un régimen resolutivo para liquidar entidades financieras complejas. De lo contrario, los mercados en ascenso deben poder decir que no se permitirá la entrada de los bancos de ese país determinado. 
En la Europa central y oriental, bancos extranjeros concedieron préstamos empresariales, hipotecarios y automovilísticos denominados en euros y en francos suizos a empresas y a familias con ingresos en moneda local, que contribuyeron a la precaria situación financiera de las empresas y las familias cuando las monedas locales se hundieron. Los reguladores austríacos, italianos y suizos, al ver que los activos y los pasivos de sus bancos estaban denominados en sus propias divisas, miraron para otro lado. 
De ello se desprende que los mercados en ascenso, si bien deben estimular la entrada de bancos extranjeros, al mismo tiempo deben regular estrictamente los procedimientos de préstamos locales de dichos bancos y, como, si se adopta unilateralmente, la regulación estricta podría simplemente hacer que los bancos extranjeros rehuyeran al país de que se trate, los mercados en ascenso deben presentar un frente unido. 
Por último, los mercados en ascenso deben intensificar sus medidas para crear mercados de bonos, pero con carácter local. Los países con mercados de bonos más desarrollados experimentaron menos secuelas negativas de la crisis, pues sus grandes empresas conservaron el acceso a fuentes de financiación no bancarias. 
Pero la apertura de dichos mercados a los inversores extranjeros, que ha sido la estrategia predominante para desarrollarlos, tuvo sus pros y sus contras. Corea del Sur, el país asiático con la mayor participación de inversores extranjeros en su mercado de valores, experimentó también las más pronunciadas bajadas de precios y tipos de cambio, pues dichos inversores, principalmente fondos especulativos, se vieron obligados a desapalancar y repatriar sus fondos. 
Alentar la participación de inversores extranjeros es una forma rápida de hacer arrancar la actividad de los mercados locales de bonos, pero la experiencia reciente indica que lo más rápido no es lo mejor. Unas regulaciones que limiten la participación extranjera a niveles prudentes deben formar parte del nuevo régimen internacional. 
La próxima presidencia del G-20 corresponderá a Corea del Sur. Los mercados en ascenso deben empezar a prepararse para solicitarle el uso de la palabra. 

La debacle de las monedas de los mercados emergentes 
SANTIAGO – Con el nivel récord al que ha llegado la reciente depreciación de las monedas de Malasia, Indonesia, Sudáfrica, Turquía, Brasil, Colombia, Chile y México, los operadores cambiarios alrededor del mundo preguntan: ¿cuánto más pueden debilitarse las monedas de los mercados emergentes? 
Esa cifra luego se ajusta por la diferencial entre la tasa de inflación de ese país y la de sus socios comerciales. Si la tasa de cambio real resultante no difiere demasiado de la del año base, se concluye que el mercado está en equilibrio, y que ya no debería anticiparse una depreciación adicional. 
Tomemos el déficit de cuenta corriente del mismo país y preguntemos cuál es la depreciación real que se necesita para cerrar esa brecha externa (incluyendo ciertos supuestos sobre la elasticidad del comercio en el cálculo). Si la depreciación real reciente alcanza el tamaño requerido, no deberían esperarse nuevas variaciones en el tipo de cambio. 
En el mediano y largo plazo, lo que condiciona la tasa de cambio es lo que sucede en la economía real. O, en términos más precisos, el tipo de cambio real debe ser tal que la economía logre el equilibrio externo (un déficit de cuenta corriente pequeño y manejable) y el equilibrio interno (ausencia de presiones inflacionarias a nivel nacional). 
Incluso cambios pequeños en los fundamentos pueden afectar de manera dramática el tipo de cambio, y hacer que los movimientos excedan ampliamente lo que requiere el ajuste a largo plazo. Y el potencial para tal volatilidad es particularmente alto si las empresas nacionales tienen grandes deudas en moneda extranjera, lo que ocurre en todas las economías emergentes que hoy día están bajo asedio. 
Este crédito exige un colateral o garantía, que en este caso es el terreno sobre el que se va a erigir la construcción. Mientras mayor sea el valor del colateral, que típicamente se calcula en la moneda nacional (o en una unidad indexada a la inflación, como la Unidad de Fomento chilena), mayor será el préstamo en dólares. 
En seguida, supongamos que baja drásticamente el precio del recurso natural que constituye la mayor exportación del país (como ha venido sucediendo en el último tiempo). En respuesta, la tasa de cambio (tanto real como nominal) se deprecia y así se inicia el proceso de ajuste estándar, de texto. 
Como consecuencia de la depreciación, disminuye el valor en dólares del colateral. Es probable que así se incumplan los requisitos del préstamo y que el acreedor empiece a exigir que la empresa endeudada aumente la garantía o que se desapalanque y pague parte del crédito. 
Si muchas empresas tienen deudas cuantiosas pendientes en dólares, la demanda adicional de dólares hará que la tasa de cambio se deprecie aún más. Y esto, evidentemente, hará que siga disminuyendo el valor del colateral de las empresas, medido en dólares. 
Luego de unos pocos días o semanas, es probable que la tasa de cambio sea más baja de lo que justifica la necesidad de ajustar la cuenta corriente. La corrección excesiva es producto de la coexistencia de las fuertes deudas en divisas y de las restricciones financieras resultantes de las garantías exigidas para prestar. 
Claro que si la deuda se reduce de manera suficiente en el largo plazo, y si disminuye en algo la intensidad del shock (por ejemplo porque los precios de los recursos naturales se recuperan), puede que en el largo plazo la tasa de cambio real no se deprecie mucho y quizás hasta termine apreciándose un poco. Estamos entonces ante una sobrecorrección (overshooting) dramática: una fuerte baja inicial en el valor de la moneda local, seguida de un alza que puede resultar en que el tipo de cambio real termine siendo más fuerte que al comienzo. 
Desde la crisis subprime, las tasas de interés extremadamente bajas en los países ricos han hecho que las empresas de los mercados emergentes se endeuden a niveles sin precedentes. Parte de este endeudamiento ni siquiera figura en las estadísticas oficiales de los países acreedores, ya que con frecuencia no fue adquirido por empresas basadas en el país sino por sus subsidiarias en el exterior. 
Según estimaciones del Banco de Pagos Internacionales, la deuda pendiente en dólares que tienen acreedores no bancarios localizados fuera de Estados Unidos asciende a US$ 9 billones. Entre los grandes deudores se encuentran países cuyas monedas se han devaluado recientemente: China (US$1 billón), Brasil (más de US$300 mil millones), India (US$125 mil millones), además de Malasia, Sudáfrica, Turquía, y las economías financieramente abiertas de América Latina: Colombia, Chile, Perú y México. 
Los bancos centrales pueden intervenir en los mercados de divisas vendiendo reservas, y de esta manera compensar el retiro de fondos por parte de los acreedores internacionales. Pero esta intervención primero requiere que las autoridades cuenten con las reservas necesarias, y además que tengan la voluntad de abandonar, por lo menos en forma temporal, su compromiso con dejar flotar el tipo de cambio. 
Es probable que el shock inicial en las exportaciones haya disminuido el crecimiento. Y el súbito desapalancamiento impuesto por los acreedores extranjeros requiere que el saldo en la cuenta corriente se ajuste más y más rápido. 
La vía más rápida para el ajuste externo es la reducción de la demanda y de las importaciones, que es lo que generalmente termina ocurriendo. El golpe lo reciben el crecimiento y la creación de empleo, como se aprecia hoy en casi todas las economías de los mercados emergentes. 
Pero es probable que los ciudadanos de los países de ingresos medios que están endeudados sufran mucho más. La crisis por la que hoy pasan los mercados de los países emergentes llegó para quedarse, y ellos –los ciudadanos— son sus verdaderas víctimas. 

El problema que representa Europa para los mercados emergentes 
PARÍS – De Hong Kong a Sao Paulo hay un tema que predomina sobre todos los demás entre los grandes inversionistas: Grecia. 
Podían comparar su “energía positiva” con el pesimismo que prevalecía en Europa. Estaban más que dispuestas a recomendar a Europa que trabajara más y gastara menos, a medida que un orgullo legítimo se mezclaba con un comprensible deseo de ajustar cuentas históricas y mitigar los legados de sumisión y humillación colonial. 
Sin embargo, actualmente los países emergentes se preocupan cada vez más por lo que, con razón, perciben como el grave riesgo que significa para sus propias economías la excesiva debilidad de Europa, que sigue ocupando el primer lugar mundial en lo que se refiere al comercio. Además, las dificultades de Europa amenazan la estabilidad política de muchos de estos países, dado el vínculo estrecho –sobre todo en China- entre la legitimidad de los acuerdos existentes y la continuación del rápido crecimiento económico. 
Si la crisis en Europa provocara que el crecimiento anual del PIB cayera por debajo del 7% en China, del 5% en India y del 3% en Brasil, los más afectados serían los ciudadanos más vulnerables de esas naciones. Ellos nunca formaron parte de la “cultura de la esperanza” basada principalmente en el éxito material que fue parte esencial de los progresos de esos países. 
En ese caso, Europa podría transformarse súbitamente en un espejo muy diferente para los países emergentes que revelaría, si no es que acentuaría sus debilidades estructurales. Por eso, así como Europa debe salvar a la economía griega o a los bancos españoles a cualquier costo, los países emergentes deben hacer todo lo que puedan para contribuir al rescate de la economía europea. 
Por desgracia, es poco probable que un grupo de países a quienes une sobre todo una negación común de sus responsabilidades globales lleguen a tal conclusión. En efecto, la mayoría de los países emergentes se resistirían a la idea de apoyar el rescate financiero de Europa por varias razones. 
Cualesquiera que sean los límites o contradicciones de los valores compartidos, sería ingenuo desestimar su importancia. Europa y los Estados Unidos seguirán siendo aliados incluso si, al igual que Nicolas Sarkozy en Francia, Barack Obama no consigue la reelección. 
En segundo lugar, entre Europa y los países emergentes hay más rivalidad que asociación. Solo los une la desconfianza que comparten hacia China. 
Sin embargo, cuando se trata de la crisis financiera europea, parece que la conducta china está determinada meramente por consideraciones tácticas de corto plazo, como queda de manifiesto con el hecho de que las inversiones en Europa se triplicaron en 2011. Comprar la mitad de la Bahía del Pireo a un precio muy reducido, puede parecer más ventajoso que invertir en la consolidación a largo plazo de la economía y las finanzas griegas, ¿pero es esto cierto? 
En tercer lugar, el oportunismo a corto plazo de los países emergentes se basa en una doble desconfianza: hacia Europa, naturalmente, pero paradójicamente también hacia ellos mismos. 
Kishore Mahbubani, de Singapur, uno de los principales pensadores sobre política internacional, declaró recientemente en una conferencia que organizó mi instituto en Viena que el próximo milenio sería asiático. Y, sin embargo, se percibe entre las élites de los países emergentes algo parecido a una duda existencial que la crisis europea ha contribuido a reforzar. 
Esta inseguridad se manifiesta de muchas formas: desde la acumulación de riqueza líquida como forma de seguro contra las incertidumbres extranjeras y nacionales, hasta la elección de muchos, si no es que de la mayoría, de enviar a sus hijos a estudiar fuera de sus países. 

La gran burbuja de los mercados emergentes 
LONDRES – Algo ha ido muy mal en las economías emergentes que se suponía iban a dar forma al futuro del mundo, e incluso dominarlo. Ya se está buscando culpables: entre otros, los precios de los productos básicos, el fracking, los tipos de interés de EE.UU., El Niño y China. 
Pongamos de ejemplo a Brasil, donde una economía que parecía dirigirse a un auge perpetuo apenas ha crecido en más de dos años y hoy está en contracción. Poco ha ayudado el que los precios de los productos básicos que exporta estén a la baja, pero se suponía que su economía era mucho más que cosechas e industrias extractivas. 
Lo mismo se puede decir de Turquía, donde el crecimiento ha bajado al 2,3% en el último trimestre, lo que al menos supera el aumento demográfico pero es escaso en comparación con los años de vacas gordas del país (2010 y 2011), cuando creció en un 9%. O Sudáfrica, donde el progreso económico ha sido demasiado lento, independientemente de los años de altos o bajos del oro y otros recursos, para lograr alguna mella en los niveles de pobreza. 
Allí los economistas privados vuelven a dedicarse a su pasatiempo favorito en tiempos de dificultades económicas: tratar de armar sus propios índices de crecimiento del PGB, ya que en esos periodos las estadísticas oficiales les parecen poco fiables. 
Un tópico que se ha solido repetir en los últimos años es que, sean cuales sean los giros y cambios del crecimiento económico global, los productos básicos o los mercados financieros, “la historia de las economías emergentes sigue intacta”. Con esto las juntas corporativas y los estrategas de inversiones quieren decir que siguen creyendo que las economías emergentes están destinadas a crecer mucho más rápido que los países desarrollados, importando tecnología y técnicas de gestión al tiempo que exportan bienes y servicios, generando así una afortunada combinación de salarios bajos y productividad en ascenso. 
Sin embargo, hay un problema con este tópico, más allá del sencillo hecho de que por definición tiene que ser lo demasiado general como para abarcar una amplia gama de economías en Asia, América Latina, África u Oriente Próximo. Si la convergencia y el mejor desempeño relativo no fueran más que un asunto de lógica y destino, como implica la idea de una “historia de las economía emergentes”, esa misma lógica debería haberse aplicado durante las décadas previas a cuando el crecimiento de los países en desarrollo comenzó a llamar la atención. 
La razón de esto es la misma que explica por qué tantas economías emergentes están teniendo problemas hoy en día: los principales determinantes de la capacidad de surgimiento de una economía emergente son la política, las normas y todo lo relacionado con las instituciones de gobernanza. 
Incapaz de controlar la inflación sin provocar una recesión, desde 2010 el país ha estado estancado no por mala suerte ni falta de espíritu emprendedor en su sector privado, sino por insuficiencias políticas. El gobierno no ha querido o no ha podido hacer recortes en su sobredimensionado sector público, ha estado enredado en vastos escándalos de corrupción y, no obstante, la presidenta Dilma Rouseff sigue demostrando su preferencia por el mismo tipo de capitalismo de estado que produjo estos problemas. 
Las democracias de Brasil, Indonesia, Turquía y Sudáfrica hoy no están pudiendo hacer una tarea básica de cualquier sistema político: mediar entre grupos de intereses y bloques de poder para que prevalezca el interés público más amplio. 
¿Es esto algo para lo que las democracias sencillamente no sirven, particularmente las menos afianzadas y que cuentan con instituciones a las que les cuesta garantizar el imperio de la ley y la libertad de expresión, en comparación con los regímenes autoritarios? Ciertamente, se puede culpar a estas economías en problemas de no aprender de Singapur, un sistema cuya democracia tutelada celebra su aniversario 50 este año y ha logrado evitar el tipo de esclerosis de grupos de poder y corrupción que, por ejemplo, sufre hoy Brasil. 
Tal vez los demócratas puedan encontrar consuelo en que China tampoco está aprendiendo la lección de Singapur. La desaceleración que está sufriendo parece ser el resultado de los problemas del Partido Comunista para hacer frente al monopolio de las empresas públicas y liberar nuevos sectores para los privados. 
El tema de fondo es que a menos que las economías emergentes puedan seguir siendo flexibles y adaptables, no podrán continuar emergiendo. Y la clave para ello son las instituciones políticas y su voluntad de hacer frente a los grupos de intereses, mediar en los conflictos sociales y mantener el imperio de la ley. 

Protección de los trabajadores en la economía autónoma 
BERKELEY – Los mercados laborales de hoy están experimentando un cambio radical, en tanto las plataformas digitales transforman la manera en que operan y revolucionan la naturaleza del trabajo. En muchos sentidos, éste es un desarrollo positivo que potencialmente puede hacer que los trabajadores y los empleos se correspondan de manera más eficiente y transparente que nunca. 
El ecosistema de las plataformas laborales digitales todavía está en pañales, pero se está desarrollando rápidamente. Las grandes plataformas populares como LinkedIn hasta el momento han sido utilizadas principalmente para hacer coincidir trabajadores de altas calificaciones con empleos de perfil alto. 
Estas plataformas juegan un papel cada vez más importante en el mercado de los trabajadores "contingentes" o "a pedido", definidos, en términos generales, como trabajadores cuyos empleos son temporarios y que no tienen contratos estándar de medio tiempo o de tiempo completo con los empleadores. Entre las plataformas digitales muy conocidas que vinculan a trabajadores contingentes directamente con los clientes se encuentran Lyft, TaskRabbit, Uber y Angie's List. 
El problema es que aún si estos sitios ofrecen nuevas oportunidades para los trabajadores y las empresas, están evadiendo los canales tradicionales a través de los cuales Estados Unidos y muchos países ofrecen beneficios y protecciones a su fuerza laboral. En Estados Unidos, en particular, el "contrato social" dependió durante mucho tiempo de que los empleadores ofrecieran seguro de desempleo, seguro para discapacidad, pensiones y planes de retiro, compensación a los trabajadores en caso de lesiones vinculadas con el empleo, vacaciones pagas y protecciones según la Ley de Normas de Trabajo Justo. 
Con la proliferación de las plataformas laborales digitales, la red de seguridad social para los trabajadores en Estados Unidos -que, por empezar, está hecha jirones- corre el riesgo de desaparecer para una creciente proporción de la fuerza laboral. Esto es porque la mayoría de los individuos que encuentran trabajo a través de las plataformas laborales digitales operan como trabajadores independientes, lo que los deja sin los beneficios y las protecciones ofrecidas en los contratos de empleo estándar para los trabajadores de tiempo completo o media jornada. 
Las plataformas laborales digitales también le facilitan a las empresas la contratación y el despido de trabajadores con contratos contingentes temporarios. Esto abre la posibilidad a una situación en la que los empleadores compitan entre sí para reducir los costos laborales a través de un arbitraje regulatorio. 
Un nivel estará ocupado por trabajadores con altas calificaciones, de empleo completo y con beneficios generosos (y ventajas impositivas) ofrecidos por el empleador, así como individuos de altas capacidades que financian sus propios beneficios gracias a altos ingresos obtenidos como trabajadores independientes o a un empleo por cuenta propia. El otro nivel incluirá un amplio segmento de trabajadores contingentes de medianas y bajas calificaciones sin los beneficios, ingresos o seguridad de los que depende una clase media robusta y resiliente. 
Se necesitan nuevas políticas que les ofrezcan a los trabajadores en relaciones de empleo contingente acceso a beneficios, y hacen falta nuevas instituciones que los proporcionen. La idea de que los beneficios deberían satisfacer por lo menos tres condiciones cuenta cada vez con más respaldo. 
Dos propuestas recientes que incorporan estas condiciones instan a la creación de "cuentas de seguridad individuales" análogas con las cuentas de Seguridad Social de Estados Unidos, pero que incluyan beneficios portables que estarían disponibles para todos los trabajadores, independientemente de la condición de empleo, y se acumularían a través de aportes de nómina automáticos prorrateados. 
Un grupo de aliados extraños -empleadores de trabajos temporarios, organizaciones laborales, capitalistas de riesgo y grupos de reflexión bipartidarios- recientemente difundieron una carta que reclamaba la creación de una red de seguridad estable y flexible basada en estas condiciones. Mientras tanto, en el Congreso, legisladores con visión de futuro como el senador Mark Warner de Virginia están buscando maneras de adelantarse a las cuestiones y generar un impulso para alcanzar soluciones bipartidarias. 
Grupos laborales, entre ellos sindicatos o nuevos tipos de organizaciones laborales como Coworker.org y el Sindicato de Trabajadores Autónomos, podrían llenar el vacío y ofrecer beneficios como han hecho los sindicatos en la industria de la construcción y los gremios en la industria del entretenimiento. En Silicon Valley, donde se contratan miles de trabajadores independientes y autónomos cada semana, están surgiendo nuevas compañías privadas como MBO Partners que manejan los beneficios de los trabajadores contingentes que trabajan para muchos empleadores. 
El McKinsey Global Institute estima que las plataformas laborales digitales podrían incrementar el PIB de Estados Unidos un 2,3% y el empleo equivalente a tiempo completo de Estados Unidos un 2,7% para 2025. Sin embargo, concretar estos beneficios para la economía y al mismo tiempo ofrecer una red de seguridad fiable y portable para todos los trabajadores exigirá que tanto las empresas como los legisladores pongan en práctica nuevas maneras de pensamiento. 

Proveer de herramientas a las mujeres de África 
JOHANESBURGO – África vuelve a aparecer de manera preponderante en la agenda global y, esta vez, por buenas razones. A medida que se acerca el puntapié inicial de la Copa Mundial de Sudáfrica, la gente no sólo ve a Sudáfrica sino a todo nuestro continente como socios en igualdad de condiciones en esta celebración global extraordinaria. 
De esta manera, cuando la mirada del mundo se deposite en África, deberíamos aprovechar la oportunidad de mostrar el papel clave que, cada vez en mayor grado, ejercen las mujeres de África en el éxito del continente. 
La elección de Ellen Johnson-Sirleaf como presidenta de Liberia, la primera mujer elegida para gobernar un país africano, fue simbólica del progreso de las mujeres en todo el continente. Estamos orgullosos también de que las mujeres representen más del 50% de los escaños del parlamento en Ruanda –la proporción más alta en todo el mundo-. 
También son las mujeres las que ayudan a aliviar las tensiones y a curar las terribles heridas producto del conflicto y la violencia en África. Las mujeres van a la delantera en materia de resolución de conflictos, reconciliación y redacción del marco legal y constitucional para asegurar la paz e impedir los abusos. 
En los medios, la sociedad civil y en las comunidades de todo el continente africano, las mujeres están asumiendo responsabilidades trascendentes. Hay muchísimo más por hacer, pero las mujeres están ganando la lucha para que sus voces se oigan y para ayudar a diseñar soluciones y trazar prioridades. 
África todavía está rezagada con respecto a muchas partes del mundo en cuanto a educar a sus niñas desde la escuela primaria hasta la universidad. Pero hoy hay muchas más niñas que asisten a la escuela y la terminan que hace una década. 
Los gobiernos necesitan implementar las estrategias correctas y encontrar la voluntad política y los recursos para tener éxito. Uno de los principales problemas que destaca el recientemente publicado Informe de Progreso en África, preparado por el Panel del Progreso de África, es la brecha entre los planes y los cambios implementados en la práctica. 
Otra área donde hemos visto escasos progresos es en el aprovechamiento de los talentos y el potencial de las mujeres en la economía formal. El aporte económico de las mujeres obviamente está subvaluado en muchos lugares del mundo. 
Pero esto es particularmente real en África –un continente donde el papel crucial que desempeñan las mujeres en la economía no puede ser ignorado ni siquiera por el visitante más casual-. Miremos lo que sucede en nuestros campos. 
Las mujeres son verdaderamente los motores de las economías africanas. Sin embargo, a cada instante, su aporte es minimizado y sus ambiciones, obstruidas. 
Pero el mayor daño radica en el trato que reciben las mujeres, deliberada y accidentalmente, de parte del sector financiero. Las mujeres reciben, por ejemplo, sólo el 10% del crédito otorgado a los pequeños agricultores y menos del 1% de los préstamos totales a la agricultura. 
El potencial de África no sólo para alimentar a su propio pueblo sino para exportar alimentos a todo el mundo es cada vez más reconocida, y con justa razón. Pero esta ambición sólo se concretará a través de políticas que reconozcan el papel central de las mujeres en la agricultura y les permitan impulsar una revolución verde en el continente. 
La falta de activos de las mujeres, junto con normas sociales obsoletas, también constituyen una barrera importante que bloquea su acceso al capital que necesitan para montar y expandir pequeñas empresas. Los nuevos emprendimientos dirigidos por mujeres muy probablemente se conviertan en empresas establecidas. 
La discriminación continúa, a pesar de la abrumadora evidencia que demuestra que es mucho más probable que las mujeres inviertan los préstamos comerciales de manera inteligente y que cumplan con los planes de pago. Muchas veces hasta parece que los programas de microcréditos les prestan menos a las mujeres que a los hombres en las mismas circunstancias. 
Sus necesidades de capital rondan los cientos de miles de dólares. Sin embargo, al lidiar con las instituciones financieras, se enfrentó a los mismos obstáculos y actitudes anacrónicas con las que están familiarizadas las pequeñas empresarias en todo el continente. 
Las instituciones financieras deben eliminar ese tipo de barreras para que haya un acceso justo y fácil al capital y a los servicios financieros. Para que África alcance las tasas de crecimiento necesarias para cumplir con los Objetivos de Desarrollo del Milenio planteados por las Naciones Unidas, se debe permitir que las mujeres ingresen plenamente en la economía formal y el sector financiero. 
Esto exige innovación en los servicios y productos financieros que hay en oferta, lo que a su vez requiere que las mujeres –local, regional e internacionalmente- ayuden a formular las soluciones. Si los gobiernos y los actores clave pueden levantar las barreras que impiden que las mujeres ejerzan su rol pleno en nuestra economía y nuestras sociedades, el futuro es brillante –no sólo para las mujeres sino para todo el continente. 

El fortalecimiento de Europa 
EMBARGO, 1° DE OCTUBRE DE 2007 
A menos que cambien de opinión en el último momento, los jefes de Estado europeos aprobarán este mes un nuevo acuerdo para reforzar la maquinaria de la política exterior de la Unión Europea fortaleciendo el papel del Alto Representante de la UE. Hacia tiempo que se necesitaba esta reforma. 
Actualmente, el presupuesto del Alto Representante es menor de lo que gasta la Comisión Europea en la limpieza de sus oficinas en Bruselas. Con sólo 500 empleados y un puñado de representantes en el extranjero, un aparato de política exterior que debe encarnar la voluntad de los 27 gobiernos de la UE tiene menos recursos y personal que la mayor parte de los países africanos pequeños. 
Esto deberá cambiar cuando se nombre a un nuevo jefe de la política exterior que se haga cargo de las políticas de comercio exterior, defensa y ayuda de la UE. Pero esta positiva innovación institucional no responderá a una pregunta más fundamental: ¿es serio el propósito de la UE de tener una política exterior coherente y vigorosa? 
Muy frecuentemente, los líderes europeos eluden esa pregunta y responden con largos comentarios sobre las fallas de la política exterior estadounidense en lugar de desarrollar estrategias propias. En un tema tras otro –desde Iraq pasando por Israel y Palestina hasta Afganistán- la política europea se ha definido únicamente en relación con lo que Estados Unidos hace o deja de hacer. 
La población de 500 millones de habitantes de la UE es la tercera más grande del mundo después de China y la India. Sus 27 países miembros representan una cuarta parte de la producción económica mundial, son los consumidores más grandes de bienes provenientes de los países en desarrollo, y son, por mucho, los mayores donantes de ayuda. 
La creación de la Corte Internacional de Justicia y el Protocolo de Kyoto mostró a una Europa que promueve exitosamente una mayor gobernanza multilateral. La participación europea contribuyó significativamente al proceso de paz en la provincia de Aceh en Indonesia y a las recientes elecciones presidenciales del Congo. 
Incluso respecto al programa nuclear de Irán, el curso de una política exitosa se ha visto neutralizado por la incapacidad de una Europa dividida para respaldar su diplomacia con sanciones contundentes. A no ser que los europeos estén dispuestos a pagar un precio económico, tendrán poca credibilidad para persuadir a Estados Unidos de que no recurra a los ataques militares. 
Otros están a favor de un proceso de “integración lenta” para vincular a Rusia a las costumbres europeas. Esta confusión se presta para que Rusia escoja a Estados miembros individuales y firme con ellos acuerdos de energía de largo plazo mientras socava a la EU en asuntos que van desde el futuro de Kosovo hasta la proliferación nuclear. 
A los líderes de la UE les gusta hablar de un “multilateralismo efectivo” pero no son muy efectivos al defender sus valores o intereses en instituciones multilaterales como las Naciones Unidas. Si los países europeos no se unen y mantienen su posición en temas como Kosovo, Darfur e Irán, se arriesgan a que les ganen la partida cuando son quienes deberían dictar las pautas. 
Por ejemplo, las prioridades de defensa todavía son abrumadoramente nacionales –concentradas en sus proyectos preferidos en vez de proyectar el poder europeo. Como dice Chris Patten, ex Comisario Europeo de Relaciones Exteriores, sabremos que Europa trata con seriedad el tema de la defensa cuando no tengamos que contratar aviones de transporte de Ucrania. 
A diferencia de la no adopción de la Constitución Europea, los líderes del continente no pueden decir que la falta de cooperación en materia de política exterior se debe a una opinión pública hostil. Una encuesta reciente realizada por el Fondo German Marshall reveló que 88% de los europeos quieren que la UE asuma una mayor responsabilidad para lidiar con las amenazas globales. 
Ante la perspectiva de un acuerdo sobre una nueva maquinaria de política exterior, ya es tiempo de que la Unión forje una política exterior europea común que utilice todas las palancas del poder europeo para promover sus valores e intereses en el mundo. 

Exportar importa 
Al fin y al cabo, ellas no tienen nada que ver con la satisfacción de las necesidades básicas de la población, tales como educación, atención a la salud, vivienda, energía eléctrica, agua potable, telecomunicaciones, seguridad, recreación y el estado de derecho. Por lo tanto, ¿por qué dar precedencia a la satisfacción de necesidades de distantes consumidores extranjeros? 
Esto, en síntesis, es lo que desean saber muchos opositores al libre comercio y a la globalización económica – y también muchos de tendencia derechista que creen que todas las actividades económicas deben ser tratadas por igual. Sin embargo, no hay respuestas correctas a preguntas equivocadas. 
Para ver esto, empecemos por considerar en qué consiste la economía de mercado. Hay quienes dicen – entre ellos, el Papa Francisco – que es un sistema guiado por la codicia, en el que cada uno se preocupa tan sólo de sí mismo. 
No obstante, la economía de mercado es un sistema en el que cada uno se gana la vida haciendo cosas por los demás; lo que ganamos depende de la forma en que los otros valorizan lo que hacemos por ellos. La economía de mercado nos obliga a preocuparnos de las necesidades de los demás, puesto que son esas necesidades las que constituyen la fuente de nuestra subsistencia. 
Como resultado, la economía de mercado fomenta la especialización: logramos ser muy buenos en un conjunto limitado de habilidades o productos, el que intercambiamos por millones de cosas que no tenemos ni la más remota idea de cómo hacer. 
Esta observación es válida tanto para un individuo como para un lugar, el que puede ser un vecindario, una ciudad, un estado, una provincia o un país. Toda ciudad tiene supermercados, salones de belleza, gasolineras y cines que sirven a la comunidad local. 
Pero los habitantes de la ciudad también desean acceso a cosas que ninguno de ellos sabe hacer. Por ejemplo, casi ningún pueblo ni ciudad produce alimentos, automóviles, gasolina, medicinas, televisores ni películas. 
Es por esto que los bienes y servicios que un lugar puede vender a quienes no residen allí, tiene un impacto desproporcionado en su calidad de vida – e incluso en su viabilidad. Un pueblo minero pasa a ser un pueblo fantasma cuando la mina cierra, ya que el supermercado, la farmacia y el cine dejan de tener la capacidad de comprar las películas, los medicamentos y los alimentos "importados" que necesitan. 
En contraste con las actividades no-transables, las actividades de exportación de un lugar deben ser muy buenas para llegar a convencer a los clientes foráneos – quienes tienen una diversidad de otras opciones – de que les compren a los productores locales. Esto significa que la relación calidad/costo debe ser atractiva. 
Mientras mayor sea la productividad y la calidad de las actividades de exportación, mayores serán las remuneraciones que ellas podrán costear sin dejar de ser competitivas. Si la tasa de empleo en el sector de exportaciones es significativa, como lo es en la mayoría de los lugares cuyos ingresos no dependen del petróleo, los sueldos que ese sector puede pagar repercutirán en la remuneración de todos los habitantes de la ciudad. 
Estas actividades están bajo la constante amenaza de la innovación y del surgimiento de nuevos competidores que pueden desbaratar su modelo de negocios. Consideremos el devastador impacto que tuvo el iPhone sobre Nokia, otrora orgullo de Finlandia y reina de los teléfonos móviles, o las consecuencias de la revolución del petróleo de esquisto sobre la OPEP. 
Los lugares exitosos tienden a pasar de tener pocas actividades tecnológicamente simples con suficiente competitividad como para exportar sus productos, a un número mayor de actividades exportadoras que son cada vez más complejas. Por ejemplo, en 1963, el 97% de la canasta de exportaciones de Tailandia estaba compuesto por productos agrícolas y mineros, como arroz, caucho y yute. 
Una transformación semejante se advierte en cada uno de los países en desarrollo que han prosperado y que no pertenecen a la OPEP. El éxito de un lugar tiene gran relación con la capacidad de su población para lograr esa transformación, como lo muestran Singapur, Turquía e Israel. 
Entonces, ¿que deberían hacer países, provincias y ciudades? Los escépticos puede que digan que deberían enfocarse solamente en arreglar las cosas que le importan a la población local, como la educación o la infraestructura, o mejorar el "entorno empresarial" para todos. 
La normativa, la infraestructura, los conocimientos y el dominio de la tecnología que ellas requieren, tienden a ser diferentes de lo que necesitan las actividades no transables, que por lo general generan la mayor parte del empleo de un lugar. Si bien la diversificación hacia nuevas actividades siempre conlleva un desafío, pues nadie sabe hacer lo que nunca ha hecho, ella es particularmente difícil para las actividades transables, las que al nacer ya deben enfrentar la competencia extranjera. 
Para sobrevivir y prosperar, las sociedades deben prestar atención especial a aquellas actividades que producen bienes y servicios que pueden ser vendidos a no-residentes. De hecho, la necesidad de actuar cuando se presentan nuevas oportunidades para exportar y tener la capacidad de remover los obstáculos al éxito, es la lección más importante que se desprende de los milagros de crecimiento del Asia Oriental e Irlanda. 
Las actividades no-transables son parecidas a las ligas deportivas de una nación: a diferentes personas les gustan diferentes equipos. 

Un pez llamado desarrollo 
GINEBRA – Se espera que los Objetivos de Desarrollo Sustentable (ODS) recientemente adoptados proclamen el inicio de una nueva era en el desarrollo global, una era que promete transformar el mundo en nombre de la gente, el planeta, la prosperidad, la paz y la colaboración. Pero existe un océano de diferencia entre prometer y hacer. 
Por cierto, el éxito de los ODS dependerá, en gran medida, de cómo influyen en otras negociaciones internacionales, particularmente las más complejas y polémicas. Y un ensayo temprano está vinculado a un objetivo para el cual la Comisión de Océano Mundial hizo campaña activamente: "conservar y utilizar de manera sustentable los océanos, los mares y los recursos marinos para un desarrollo sustentable". 
Cuando los líderes políticos se reúnan en la décima Conferencia Ministerial de la OMC en Nairobi en diciembre, tendrán la oportunidad de tomar medidas para cumplir con una de las metas más importantes de ese objetivo: la prohibición de los subsidios que contribuyen a la pesca abusiva y a la pesca ilegal, no denunciada y no regulada no más tarde de 2020. 
Pero, inclusive hoy, los países gastan 30.000 millones de dólares al año en subsidios al sector pesquero, 60% de los cuales fomentan de manera directa prácticas insostenibles, destructivas o hasta ilegales. La resultante distorsión del mercado es un factor importante detrás de la mala gestión crónica de los recursos pesqueros del mundo que, según calcula el Banco Mundial, le han costado a la economía mundial 83.000 millones de dólares en 2012. 
Las economías ricas (en particular Japón, Estados Unidos, Francia y España), junto con China y Corea del Sur, responden por el 70% de los subsidios pesqueros globales. Estas transferencias hacen que a miles de comunidades que dependen de la pesca les resulte difícil competir con rivales subsidiados, y amenazan la seguridad de los alimentos de millones de personas en tanto flotas industriales de tierras lejanas agotan sus cardúmenes oceánicos. 
África occidental, donde la pesca puede ser una cuestión de vida o muerte, se está viendo particularmente afectada. Desde los años 1990, cuando los navíos extranjeros, principalmente de la UE y China, empezaron a pescar en una escala industrial frente a sus costas, a muchos pescadores locales se les tornó imposible ganarse la vida o alimentar a sus familias. 
Entre 1994 y 2005, la pesca de Senegal cayó de 95.000 a 45.000 toneladas, según estimaciones oficiales, y el país perdió la mitad de su flota de piraguas de madera tradicionales. Cuando el volumen de peces colapsó en 2005, 5.000 personas decidieron dedicar sus botes de pesca ociosos a otros fines, y huyeron a las Islas Canarias españolas. 
Según economistas del sector pesquero, los subsidios otorgados por algunos de los países más ricos del mundo son la única razón por la cual la pesca industrial en gran escala más allá de las zonas económicas exclusivas de 200 millas de los países costeros resulta rentable. Pero los peces no respetan las fronteras internacionales, y se calcula que el 42% de la pesca comercial que se captura se desplaza entre las zonas exclusivas de los países y el mar abierto. 
Eliminar los nocivos subsidios pesqueros en 2020 no sólo es crucial para conservar el océano; también afectará nuestra capacidad para cumplir con otros objetivos, como nuestras promesas de poner fin al hambre, alcanzar una seguridad alimenticia y reducir la desigualdad entre los países, y al interior de sus fronteras. 
La Comisión de Océano Global ha establecido un claro programa de tres pasos destinado a eliminar los subsidios pesqueros tan perjudiciales. Todo lo que se necesita es que los gobiernos finalmente concuerden en poner fin a la injusticia y los estragos que causan. 
Entre las iniciativas que se están planteando de cara a la reunión de Nairobi está la llamada "propuesta NZ+5". Patrocinado en conjunto por Nueva Zelanda, Argentina, Islandia, Noruega, Perú y Uruguay, el plan eliminaría los subsidios pesqueros que generan la sobrepesca y contribuyen a la pesca ilegal, no denunciada y no regulada. 
La Comisión de Océano Global insta al 40% restante de los miembros de la OMC -y especialmente a los actores más importantes que hoy bloquean este progreso- a aceptar las propuestas relativamente modestas que hay sobre la mesa. 

Se acerca el final para Kosovo 
Lo que está en litigio es el estatuto de Kosovo, la última pieza no resuelta del ensangrentado rompecabezas de los Balcanes. Tanto para los serbios como para los albaneses, Kosovo es un lugar atormentado por la Historia, pero el mundo no debe permitir que sus recargados relatos sobre el pasado empañen nuestras acciones para construir un futuro mejor. 
En el decenio de 1990, después de sus atrocidades en Bosnia, el régimen serbio de Slobodan Milosevic abolió la autonomía, ya antigua, de Kosovo, al suprimir los derechos de la abrumadora mayoría albanesa de esa provincia. En lugar de limitarse a contemplar horrorizada, como al comienzo de la guerra de Bosnia, la OTAN decidió intervenir antes de que las fuerzas de Milosevic pudieran volver a devastar a uno de los grupos étnicos constituyentes de la antigua Yugoslavia. 
A raíz de la intervención de la OTAN, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la resolución 1244, que colocaba a Kosovo bajo administración de las NN.UU. Desde 1999, las políticas de la comunidad internacional para Kosovo han contado con un amplio apoyo internacional, incluido el de Rusia. 
Actualmente el desempleo en Kosovo asciende a más del 40 por ciento y crea volatilidad política. Sin el acceso a los préstamos con garantía estatal del Banco Mundial o del FMI, la economía de Kosovo seguirá estancada. 
La de resolver la cuestión del estatuto de Kosovo es también una necesidad para la minoría serbia de esa provincia, que sigue viviendo presa de la incertidumbre, sin saber si mirar a Belgrado o a Pristina para la protección de sus derechos. Aportaría la libertad tanto a Serbia como a la UE para avanzar en el proceso de reformas internas e integración internacional de Serbia. 
El Enviado Especial encargado del proceso del futuro estatuto de Kosovo, el ex presidente de Finlandia Martti Ahtisaari, ya ha presentado, después de catorce meses de intensas negociaciones con Belgrado y Pristina, su propuesta de solución al Consejo de Seguridad. La audaz propuesta de Ahtisaari, que recomienda la independencia de Kosovo con supervisión inicial mediante una fuerte presencia militar y civil internacional, es la única opción viable para la comunidad internacional y para Europa en particular. 
Desde el final del conflicto en junio de 1999, Serbia no ha ejercido autoridad gubernamental alguna sobre Kosovo. Durante la administración de las NN.UU., se han creado instituciones kosovares legítimas para la gestión de los asuntos internos. 
Lamentablemente, la posición de Belgrado, que propugna de nuevo la dependencia de Serbia –aunque con autonomía– no tiene en cuenta esas realidades. En realidad, Serbia no tiene una estrategia viable para integrar a los dos millones de personas de Kosovo en las instituciones políticas y la vida pública de Serbia. 
Las NN.UU. no pueden, sencillamente, resolver los problemas estructurales de Kosovo, a saber, la necesidad de desarrollar una economía viable e iniciar conversaciones con la UE, el motor más potente para la reforma y el desarrollo económico de la región, pero no por ello deben la comunidad internacional y la UE abandonar a Kosovo a su suerte. 
Por eso, es imprescindible que se establezcan sólidas salvaguardas para proteger a las minorías, en particular los serbios. La supervisión internacional de la independencia de Kosovo mediante una fuerte presencia militar y civil internacional será decisiva para velar por que cumpla sus obligaciones conforme a la propuesta de solución. 
Lo que ahora hace falta es la voluntad de adoptar y aplicar el plan de Ahtisaari. En las próximas semanas, el Consejo de seguridad decidirá el estatuto de Kosovo, pero será la UE la que tendrá que coexistir con Kosovo y Serbia. 
Si la UE está dividida sobre una cuestión planteada en su núcleo geográfico –y en el de sus intereses-, su crédito como protagonista de una política exterior relativa a asuntos que rebasan sus fronteras se resentirá dramáticamente. Y sólo una UE unida puede conseguir la adhesión de Rusia a una política armonizada para los Balcanes. 
La UE debe manifestar con claridad que está dispuesta a apoyar a Serbia –y a la región en conjunto– para que haga realidad sus aspiraciones europeas. La seguridad europea depende de la integración serbia, del mismo modo que las aspiraciones serbias dependen de la UE. 
Pero no se puede cambiar el precio del apoyo de la UE: los grandes criminales de guerra Ratko Mladic y Radovan Karadzic deben ser entregados al Tribunal Penal Internacional para la antigua Yugoslavia (ICTY) de La Haya. 
Serbia tiene un futuro brillante con la UE, pero para lograrlo debe romper con su pasado... en relación tanto con Kosovo como con las atrocidades de la época de Milosevic. 

Mantener en tierra en 2013 los aviones teledirigidos 
LAHORE – Aunque en 2012 hubo una retirada acelerada de fuerzas de los Estados Unidos y de la OTAN en el Afganistán, un aspecto triste de esa guerra que se ha prolongado durante un decenio –el recurso a los ataques aéreos con aviones teledirigidos– continuó sin cesar. De hecho, se intensificaron dichos ataques y durante el pasado año la utilización por los Estados Unidos de la guerra mediante aviones teledirigidos en el Pakistán alcanzó un nivel sin precedentes. 
Los ataques de los Estados Unidos con aviones teledirigidos en el Pakistán reflejan una mentalidad arrogante, que no distingue entre los culpables y los inocentes, entre los perpetradores y los afligidos y entre los delincuentes y los agraviados. Al descartar hasta la menor apariencia de justicia, dicha mentalidad pasa por alto el sufrimiento de los civiles amantes de la paz, que son la inmensa mayoría de los habitantes de las zonas tribales del Pakistán. 
Esas máquinas que vuelan por control remoto están programadas para diezmar, brutal e indiscriminadamente. Es vergonzoso que un país conocido por sus valores democráticos y su compromiso sin igual con la libertad humana caiga tan bajo como para matar a hombres, mujeres y niños inocentes. 
A consecuencia de ello, en lugar de ganarse los corazones y las mentes, los EE.UU., con el constante zumbido de los asesinos aviones teledirigidos, está infundiendo miedo a todas las almas de las zonas tribales. De hecho, resulta terriblemente irónico que esa estrategia sea totalmente contraproducente; los habitantes de las zonas tribales, con su pasado guerrero, acaban uniéndose a los militantes, justificando sus acciones como una yijad contra las fuerzas que ocupan el Afganistán y quienes las ayudan en el Pakistán. 
La estrategia de los aviones teledirigidos constituye una campaña de terror: un terror muy eficaz que ha puesto la mira incluso en los entierros de víctimas de dichos aviones. 
Junto con muchas personalidades de todo el mundo, el ex Presidente Jimmy Carter ha condenado la bárbara política de los aviones no tripulados de Obama, pero la complicidad del Gobierno del Pakistán es igualmente reprensible. Según WikiLeaks, el ex Primer Ministro Yousaf Raza Gilani aprobó los ataques de los EE.UU con aviones teledirigidos diciendo: “No me importa que lo hagan, con tal de que sea contra quienes lo merecen. 
Más de 40.000 ciudadanos han muerto desde el comienzo de la guerra de los EE.UU. en el Afganistán, porque el Gobierno del Pakistán colabora criminalmente con las fuerzas que facilitaron su ascenso al poder. Y, ante las operaciones militares en curso, la mayoría de las escuelas de Waziristán han permanecido cerradas durante los siete últimos años, lo que ha privado de instrucción y oportunidades a una generación de niños. 
Pese a los incontables sacrificios ante la arbitraria crueldad de los ataques con aviones teledirigidos, la determinación de los habitantes de las zonas tribales permanece incólume. Si bien siguen aspirando a la paz, no están dispuestos a comprometer su honor y su amor propio, por ingentes que sean las dificultades que afronten. 
Se debe señalar a la atención del mundo la auténtica faz de su patrimonio cultural y las tradiciones de las que están orgullosos, para que se haga realidad su sueño de paz con honor, pero será así sólo cuando los EE.UU. y el Gobierno del Pakistán desistan de su “guerra al terror”. De hecho, sólo cuando se deje de ver al Pakistán como un combatiente en una guerra de los EE.UU. dejarán los militantes locales de concebir el conflicto como una yijad contra una intervención extranjera. 
En una palabra, la de los ataques con aviones teledirigidos constituye una política equivocada que no ha hecho sino reforzar el sentimiento anti-EE.UU. y a las fuerzas del extremismo en el Pakistán. Las máquinas de matar de los Estados Unidos no han podido subyugar a los orgullosos habitantes de esas zonas, fracaso que subraya la decisión de los EE.UU. de retirarse del Afganistán en 2014. 
Sólo un rápido cambio de rumbo por el gobierno de Obama en 2013 puede empezar a contrarrestar la enemistad para con los EE.UU. que ha inspirado durante más de un decenio la presencia de sus fuerzas en esa región. La guerra de los EE.UU. con aviones no pilotados, con su injustificada destrucción de familias y comunidades está intensificando esa antipatía. 

Acabar con el matrimonio infantil 
LONDRES – Antes de la celebración de la cumbre de las Naciones Unidas en la que se examinarán los avances logrados con miras a la consecución de los objetivos de desarrollo del Milenio, se ha centrado gran parte de la atención en los sectores en los que los resultados han sido más decepcionantes. En esa lista ocupa un lugar destacado el fracaso a la hora de mejorar la salud materna en los países más pobres. 
Se ha hablado mucho de los compromisos de los países ricos con vistas a aumentar los fondos y de si los gobiernos de los países en desarrollo han utilizado eficazmente los recursos. Lamentablemente, se ha prestado poca atención al matrimonio infantil y sus dañinas consecuencias para la salud de millones de niñas y mujeres. 
De hecho, existen pruebas fehacientes de que el matrimonio infantil ha sido un poderoso freno a los avances hacia la consecución de no menos de seis de los ocho objetivos. Las esperanzas mundiales de reducir la mortalidad maternoinfantil, luchar contra el VIH/SIDA y lograr la enseñanza primaria universal resultan defraudadas por el hecho de que una de cada siete niñas del mundo en desarrollo –y se trata de una mayoría abrumadora de niñas las que sufren ese destino– están casadas antes de cumplir los 15 años de edad. 
Las niñas menores de 15 años de edad tienen cinco veces más probabilidades que las mujeres de veintitantos de morir durante el embarazo y el parto. La falta de información, el matrimonio con hombres mucho mayores y la incapacidad para negociar prácticas sexuales inocuas pone también a las esposas infantiles en mayor riesgo de infección con el VIH que sus pares solteras. 
Además, las casadas infantiles tienen más probabilidades de abandonar la escuela para centrarse en las tareas domésticas y la cría de los hijos, pero ese prejuicio contra la educación de las niñas comienza antes incluso. En las sociedades en que se suele casar a las niñas, parece tener poco sentido invertir en su educación. 
En muchos países y comunidades pobres, casar a una hija libera a una familia de una boca que alimentar. El precio o la dote de una novia puede ser también un beneficio inesperado para familias desesperadas. 
Todo eso tiene repercusiones intergeneracionales perjudiciales. Los hijos de madres muy jóvenes y con pocos estudios suelen tener peores resultados escolares e ingresos inferiores cuando adultos, con lo que se perpetúa el ciclo de la pobreza. 
Los matrimonios infantiles se dan en todo el mundo, pero son particularmente comunes en el Asia meridional y en ciertas zonas del África subsahariana. Las tasas de matrimonio infantil ascienden al 65 por ciento en Bangladesh y al 48 por ciento en la India y a un verdaderamente angustioso 76 por ciento en el Níger y 71 por ciento en el Chad. 
Podríamos pensar que la cuestión del matrimonio infantil ocuparía un puesto destacado en los programas nacionales e internacionales, dadas las pruebas fehacientes del daño que causa a las personas y a las sociedades, pero la discrepancia entre la escala y la seriedad del problema y la atención que ha recibido es asombrosa. 
Naturalmente, entendemos la renuencia a intervenir en un asunto tradicionalmente considerado familiar. Reconocemos que el matrimonio infantil es una tradición muy arraigada en muchas sociedades... y con demasiada frecuencia sancionada por dirigentes religiosos. 
Existen pruebas de que, gracias a campañas en la base social y nuevas oportunidades económicas para las mujeres, el matrimonio infantil está disminuyendo en algunas zonas del mundo. Sin embargo, al ritmo actual de avance al respecto, tardará centenares de años en desaparecer. 
Ésa es la razón por la que nosotros y nuestros compañeros de The Elders estamos empeñados en señalar el daño que el matrimonio infantil está causando y en apoyar a quienes laboran en pro de su desaparición. Para ello, es necesario hacer un nuevo hincapié en el compromiso, el debate y la educación, en particular en el nivel comunitario. 
Que sepamos, ninguna religión fomenta explícitamente el matrimonio infantil. El hecho de que los dirigentes religiosos lo justifiquen y lo sancionen en muchas sociedades se debe más a la costumbre y a la tradición que a la doctrina, pero no podemos permitir que se recurra a la tergiversación de la fe o la costumbre ancestral como excusa para pasar por alto los derechos de las niñas y las mujeres y mantener sus comunidades en la pobreza. 
La mayoría abrumadora de los países han tipificado como ilegal el matrimonio infantil mediante legislación nacional o son firmantes de tratados internacionales que lo prohíben, pero esa posición no se ha plasmado en cambios en el terreno. En Zambia, por ejemplo, la edad mínima legal para contraer matrimonio es 21 años y, sin embargo, el 42 por ciento de las muchachas están casadas a la edad de 18 años y casi una de cada doce cuando cumple los 15 años. 
Necesitamos que las autoridades se tomen la ley más en serio, pero el cambio se producirá con la mayor rapidez cuando las comunidades reconozcan que el valor económico y social de la educación de las niñas es mayor que su precio como esposas. Para ello, hace falta un debate delicado, dirigentes reflexivos y asistencia financiera para mantener a las niñas en la escuela. 
Lo más importante de todo es que ya es hora de reconocer que no podremos mejorar la vida de las mujeres y las niñas más pobres y más marginadas hasta que se aborden directa y abiertamente las consecuencias del matrimonio infantil... y hasta que nos comprometamos a acabar con él. 

Suspender fondos a los contaminadores 
BRUSELAS – Un antiguo proverbio chino dice: “cuando soplan vientos de cambio algunos levantan muros, pero otros construyen molinos de viento”. 
Con las mismas palabras se clausuró la reunión en marzo del Parlamento del Clima, foro que tiene lugar en Bruselas y reúne legisladores de todo el mundo que están comprometidos con la lucha contra el cambio climático. Legisladores, representantes de Naciones Unidas y la Agencia Internacional de Energía (AIE) estuvieron de acuerdo en acabar con la dependencia de los combustibles fósiles como una de las medidas más urgentes para combatir efectivamente el cambio climático. 
Durante la reunión del Foro Económico Mundial que se llevó a cabo en enero en Davos, Lord Nicholas Stern, autor de un reconocido informe en el que se describen las medidas que debe adoptar el mundo para evitar un cambio climático desordenado, admitió que el planeta se estará calentando cuatro grados centígrados durante el presente siglo. Stern dijo que, en retrospectiva, su informe pudo haber insistido más en la necesidad de llevar a cabo acciones más enérgicas para evitar los riesgos catastróficos que supone este nivel de calentamiento. 
Christine Lagarde, Directora Gerente del Fondo Monetario Internacional, hizo suyas las ideas de Stern e hizo un llamado en favor de adoptar medidas más firmes en cuanto al clima para evitar que las próximas generaciones se “rosticen, tuesten, frían y asen”. Por su parte, el Presidente del Banco Mundial, Jim Yong Kim, anunció que su institución dará prioridad a la lucha contra el cambio climático y se concentrará en promover, entre otras medidas, la eliminación de los subsidios que se conceden a la industria de los combustibles fósiles. 
A nivel global, vamos por buen camino para alcanzar un acuerdo internacional sobre el clima, pero eso llevará tiempo, mientras que la necesidad de actuar no puede esperar. Es posible aprovechar el amplio consenso existente contra los subsidios a los combustibles fósiles, incluso si no hay un acuerdo legal, y eso podría tener un rápido e importante impacto positivo. 
Según la AIE, los subsidios a los combustibles fósiles aumentaron casi 30% hasta alcanzar 523 mil millones de dólares en 2011. Mientras tanto, el Programa de las Naciones Unidas para el Medio Ambiente informa que la inversión global en energía renovable fue de únicamente de 257 mil millones de dólares ese mismo año. 
Dicho de otro modo, estamos haciendo exactamente lo contrario de lo que deberíamos hacer. El apoyo a la eficiencia energética y a las fuentes de energía renovable se está rezagando, mientras que los gobiernos en todo el mundo gastan miles de millones de dólares para subsidiar una catástrofe incipiente. 
Como comisaria europea de Acción por el Clima, me interesa particularmente que tres instituciones financieras internacionales – el Banco Europeo de Inversiones, el Banco Europeo de Reconstrucción y Desarrollo y el Banco Mundial – se unan a sus socios de la UE y la OCDE para encabezar un esfuerzo de eliminación del apoyo público a los combustibles fósiles. Juntas, estas tres instituciones ofrecen créditos de más de 130 mil millones de euros (168 mil millones de dólares) anualmente para proyectos que se llevan a cabo en Europa y otros lugares y cumplen un papel sustancial de asesoría en los países beneficiarios. 
El resultado será la base para los créditos que otorguen en los próximos 4 a 6 años y enviará una poderosa señal política y financiera sobre los compromisos mundiales para abordar el cambio climático. Entre cuatro y seis años es también el plazo en que los especialistas del clima predicen que las emisiones de gases con efecto invernadero deben alcanzar un máximo y empezar a reducirse si se quiere que haya esperanzas de un futuro decente para el mundo. 
Los prestamistas multilaterales pueden dar el ejemplo restringiendo las condiciones para el financiamiento público al carbón, el combustible fósil más dañino y presionando para que haya una mayor transparencia en los informes sobre las emisiones. Alentar las inversiones en energía renovable y en una mayor eficiencia energética tendrá como beneficio adicional aumentar la autosuficiencia a largo plazo y la resistencia contra la volatilidad de los precios de los combustibles fósiles. 
De manera más amplia, las instituciones financieras internacionales deberían alejar a las inversiones públicas y privadas de la mentalidad de corto plazo. Con el apoyo de un marco de política climática estable y de largo plazo, el financiamiento público podría ser el motor de la descarbonización de nuestro sistema energético y de nuestras economías. 
En lugar de ofrecer subsidios no sostenibles y ambientalmente dañinos para los combustibles fósiles, el financiamiento público debería alentar el desarrollo de las industrias y empresas nuevas que están surgiendo en el curso de la transición hacia la baja emisión de carbono. Las industrias del futuro, que habrán de crear empleos durables, serán aquellas que utilicen eficientemente los recursos escasos y puedan pagar los verdaderos costos ambientales y de salud de los recursos que usen. 

Acabar con la pesca delictiva 
LONDRES – El pescado es con mucha diferencia el bien de consumo más vendido a escala mundial y alimenta a miles de millones de personas en todo el mundo. Sin embargo, ese sector padece lamentablemente una pesca ilegal, no declarada y no reglamentada, que socava las medidas de conservación y perjudica a los pescadores honrados y a las empresas que cumplen con las normas. 
La pesca delictiva representa una quinta parte de las capturas en los océanos de todo el mundo y, si bien ha habido señales alentadoras de reforma de la pesca a escala industrial en algunos países, el problema sigue estando generalizado, disuadiendo a otros de seguir su ejemplo e impidiendo la reforma de la pesca en pequeña escala, que suministra alimento y medios de vida a millones de familias. 
Existen normas, pero deberían ser más claras y concretas, se debería imponer su cumplimiento y su aplicación debería ser transfronteriza. De lo contrario, los participantes sin escrúpulos en dicho sector seguirán aprovechándose de la falta de reglamentación y supervisión, con graves consecuencias para quienes dependen de la pesca costera para su subsistencia y sus medios de vida. 
Según las conclusiones de un estudio reciente, es probable que entre el 20 y el 32 por ciento del pescado importado en los Estados Unidos procediera de fuentes ilegales, no declaradas y no reglamentadas, lo que por sí solo representa entre el cuatro y el 16 por ciento del valor del total de capturas de pesca ilegal a escala mundial, que asciende aproximadamente a entre 15.000 y 23.000 millones de dólares al año. 
El Japón ocupa el segundo puesto, tras los EE.UU., por la magnitud de sus importaciones de pescado, y la UE es el mayor mercado único del mundo para los productos de pescado, pues importa el 60 por ciento del pescado que consume. La capacidad potencial de la adopción de medidas conjuntas de esos tres mercados es inmensa. 
Un poco menos de un año después, la UE y el Japón acordaron impedir las importaciones de pescado capturado ilegalmente, intercambiar información y actuar conjuntamente en las organizaciones regionales de gestión de la pesca. Todos ellos acordaron alentar a otros países para que ratificaran y aplicasen el Acuerdo sobre medidas del Estado rector del puerto, que dificultará con mayor rigor las operaciones de pesca delictiva. 
Las operaciones de pesca ilícita se basan en una diversidad de tácticas y resquicios legales del derecho internacional para llevar sus productos al mercado. Los puertos conocidos por su laxa imposición del cumplimiento de la ley o su limitada capacidad de inspección son una vía primordial para que los pescadores y las empresas delincuentes trasladen sus capturas de los barcos a las estanterías de los comercios. 
El Acuerdo sobre medidas del Estado rector del puerto, aprobado en 2009 por la Organización de las Naciones Unidas sobre la Alimentación y la Agricultura, obliga a los Estados Partes a aplicar controles más estrictos a los barcos de pesca de bandera extranjera. Hasta la fecha, 13 países han ratificado el acuerdo; otros 12 habrán de hacerlo para que entre en vigor a escala mundial. 
El pasado mes de marzo, el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado publicó un plan de acción para todo el Gobierno. El hecho de que ese asunto llegara hasta el escritorio del Presidente de los EE.UU. pone de relieve la necesidad de que los gobiernos movilicen sus recursos y colaboren internacionalmente. 
La temprana aplicación constituye una gran promesa. Los reglamentadores europeos ya han introducido programas complejos de seguimiento y vigilancia, han bloqueado el acceso a los mercados de países con una ejecutoria de pesca ilegal, han sancionado a los participantes en la pesca delictiva europea y han constribuido a apoyar la reforma por parte de los países “con tarjetas amarillas o rojas” de su legislación sobre la pesca. 
La UE, el Japón y los EE.UU. serían aún más eficaces, si unificaran sus políticas para impedir que los delincuentes tengan acceso a sus mercados y permitieran a sus pescadores legítimos beneficiarse de un nivel de acceso superrápido. La cooperación podría permitir la utilización de tecnología muy compleja para la rastreabilidad del pescado: recogida de datos y servicios de inteligencia que ayuden a localizar de dónde procede y cuándo y por quién fue capturado. 
La eliminación de la pesca delictiva contribuirá a restablecer la vida marina y garantizar alimentos y medios de vida para miles de millones de personas. Debe ir acompañada de mayores medidas, desde el Ártico hasta el Antártico, para proteger las principales especies afectadas por la pesca delictiva y crear reservas marinas o “zonas de regeneración” a fin de que contribuyan a repoblar y restaurar los hábitats. 
Nos agrada que Chile, que es el anfitrión este año de nuestra Conferencia sobre los Océanos, demuestre capacidad de dirección y compromiso con la adopción de medidas al ratificar el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado y hacer frente a las operaciones de pesca delictiva. Seguimos optimistas con miras a que otros sigan adoptando las medidas necesarias para poner fin al azote de la pesca delictiva y cooperen con miras a regenerar la vida de los océanos a escala mundial. 

El fin de la internación de menores en instituciones 
BUDAPEST - En septiembre de este año, la fiscalía búlgara inició una investigación por homicidio en torno a la muerte de 238 niños con discapacidad, que habían vivido en instituciones estatales en Bulgaria. 
Murieron a lo largo de la última década por desnutrición y hambre, infecciones tratables, neumonía, "accidentes" y abandono. 
De los 238 casos, 149 menores murieron en las instituciones donde vivían en lugar de un hospital, lo que dio la alarma de por qué, al borde de la muerte, no fueron trasladados inmediatamente a una unidad hospitalaria de cuidados intensivos. El abuso y la negligencia no son exclusivos de Bulgaria. 
Los sucesivos gobiernos de los países del centro y este de Europa son responsables de una falta sistemática de apoyo adecuado a las familias con menores discapacitados, lo que a menudo tiene como resultado el abandono y la internación en instituciones. Sin una familia o entorno de características familiares que les proporcione estímulo, no pueden desarrollar todo su potencial. 
Las instituciones causan deterioro en ellos, incluso cuando no hay negligencia ni abusos. 
La tasa de internación en instituciones de menores con discapacidad se ha mantenido estable, pero va en dirección a revertirse. En noviembre, los representantes de los estados miembros de la región europea de la OMS se reunieron en Bucarest, donde firmaron la "Declaración europea sobre la salud de niños y jóvenes con discapacidad intelectual y sus familias". 
La declaración compromete a los gobiernos a mejorar la atención de la salud de los niños con discapacidad intelectual para mejorar su desarrollo a lo largo de la vida, así como la inclusión y participación plena en la sociedad, y establece diez prioridades de acción, que incluyen desarrollar facultades de autonomía en los menores, protegerlos contra el maltrato y el abuso, y transferir la atención de las instituciones a la comunidad. Este es el primer acuerdo intergubernamental que incorpora la Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad (CDPD) de 2006, un tratado derechos humanos jurídicamente vinculante. 
La declaración aplica la CDPD en una región geográfica específica (Europa), para un grupo objetivo específico (menores con discapacidad intelectual) y para un conjunto de derechos específicos (los derechos a la salud y la vida en comunidad con el apoyo adecuado). 53 estados pertenecen a la región europea de la OMS, que se extiende desde Islandia a Uzbekistán, y 48 han firmado o ratificado la Convención. 
Los menores con discapacidad intelectual a menudo sufren riesgos específicos de sus síndromes, deficiencias sensoriales o físicas, y otros problemas de salud, como epilepsia y enfermedades del corazón y respiratorias. Con frecuencia, estas condiciones no se diagnostican o se diagnostican tarde, como resultado de la ignorancia de los profesionales de la salud sobre lo que deben buscar, o la imposibilidad de comunicarse con la personas sin capacidades verbales. 
Por ejemplo, dar golpes con la cabeza o gritar pueden ser mal interpretados como parte de una discapacidad intelectual más que una expresión de malestar o depresión, fenómeno conocido como "ensombrecimiento diagnóstico". 
Desafortunadamente, en muchos países no es habitual realizar controles anuales de salud que permitan detectar cambios de salud mental y física y la epilepsia. 
No hay una formación eficaz para los profesionales de salud y asistencia social, que cubra las necesidades especiales de salud de las personas con discapacidad intelectual, y los sistemas de salud carecen de mecanismos de seguimiento al respecto. 
Los estudios sobre personas con discapacidad intelectual son insuficientes y sus problemas de salud física y mental no están articulados e identificados adecuadamente y, en consecuencia, no se abordan sus necesidades especiales . 
A pesar de algunos esfuerzos de los gobiernos en la década de 1990, a lo largo de Europa Central y Oriental, las instituciones siguen siendo la respuesta oficial predeterminada para los niños con discapacidad y sus familias. 

Para acabar con el mal nuclear 
Sin embargo, ninguno de los países que actualmente tienen armas nucleares parece prepararse para un futuro sin esos aterradores artefactos. En realidad, todos ellos están despilfarrando miles de millones de dólares en la modernización de sus fuerzas nucleares, con lo que se burlan de las promesas de desarme hechas en las Naciones Unidas. 
La crisis de la energía nuclear en la central de Fokushima del Japón ha servido de espantoso recordatorio de que acontecimientos considerados improbables pueden ocurrir y, en efecto, ocurren. Ha sido necesaria una tragedia de grandes proporciones para mover a algunos dirigentes a actuar con miras a evitar calamidades similares en reactores nucleares del resto del mundo, pero no debe ser necesario otro Hiroshima o Nagasaki –o un desastre aún mayor– antes de que por fin despierten y reconozcan la urgente necesidad del desarme nuclear. 
Esta semana, los ministros de Asuntos Exteriores de cinco países que cuentan con armas nucleares –los Estados Unidos, Rusia, Gran Bretaña, Francia y China– se reunirán en París para examinar los avances en la aplicación de los compromisos de desarme nuclear que subscribieron el año pasado en la conferencia de examen del Tratado sobre la no proliferación de las armas nucleares (TNP). Será una prueba de su resolución de hacer realidad la visión de un futuro libre de armas nucleares. 
Si creen en serio en la necesidad de prevenir la diseminación de esas monstruosas armas –e impedir su utilización–, se esforzarán enérgica y diligentemente para eliminarlas completamente. Se debe aplicar uno y el mismo criterio a todos los países: cero. 
El TNP no es una licencia para que las cinco potencias nucleares originales se aferren indefinidamente a esas armas. La Corte Internacional de Justicia ha afirmado que están obligadas legalmente a negociar con buena fe para la eliminación completa de sus fuerzas nucleares. 
El nuevo acuerdo START entre los EE.UU. y Rusia, si bien es un paso en la dirección correcta, sólo afectará superficialmente a los inmensos arsenales nucleares de los enemigos enfrentados en la Guerra Fría, que representan el 95 por ciento del total mundial. Además, no se pueden conciliar las actividades de modernización de éstos y otros países con su profesado apoyo a un mundo libre de armas nucleares. 
Resulta profundamente preocupante que los EE.UU. hayan asignado 185.000 millones de dólares a aumentar su reserva nuclear a lo largo del próximo decenio, además del presupuesto ordinario anual para armas nucleares de más de 50.000 millones de dólares. También es un motivo de intranquilidad el impulso dado por el Pentágono a la creación de aviones teledirigidos y con armas nucleares: bombas H disparadas por control remoto. 
También Rusia ha revelado un plan de modernización de armas nucleares en gran escala, del que forma parte el despliegue de diversos sistemas nuevos de lanzamiento. Entretanto, los políticos británicos se proponen renovar su envejecida flota de submarinos Trident, con un costo de unos 76.000 millones de libras (121.000 de dólares). 
Cada uno de los dólares invertidos en reforzar un arsenal nuclear de un país es una desviación de recursos que deberían ir destinados a escuelas, hospitales y otros servicios sociales y un robo a los millones de personas en todo el mundo que pasan hambre o a las que se deniega el acceso a medicamentos básicos. En lugar de invertir en armas de aniquilación en masa, los gobiernos deberían asignar recursos para satisfacer las necesidades humanas. 
El único obstáculo que afrontamos con miras a la abolición de las armas nucleares es la falta de voluntad política, que se puede –y se debe– superar. Dos terceras partes de los Estados miembros de las Naciones Unidas han pedido una convención sobre las armas nucleares similar a los tratados vigentes que prohíben otras categorías de armas particularmente inhumanas e indiscriminadas, desde las biológicas hasta las químicas, pasando por las minas terrestres antipersonal y las municiones en racimo. 
Mi país, Sudáfrica, abandonó su arsenal nuclear en el decenio de 1990, al comprender que le resultaba beneficioso carecer de ellas. Por la misma época, los Estados que acababan de conseguir la independencia de Belarús, Kazajstán y Ucrania renunciaron voluntariamente a sus armas nucleares y después se adhirieron al TNP. 
Con el tiempo, todos los gobiernos acabarán reconociendo la fundamental inhumanidad de la amenaza de borrar del mapa ciudades enteras con armas nucleares. Se esforzarán por lograr un mundo en el que semejantes armas hayan desaparecido, donde rija el verdadero imperio de la ley, no el imperio de la fuerza, y se considere la cooperación la mejor garante de la paz internacional, pero un mundo así sólo será posible si los habitantes de todo el mundo se levantan e impugnan la locura nuclear. 


Ending the Nation-State Myth 
Es un mito que ha contribuido a avivar guerras y puede impedir la búsqueda de soluciones para los mayores problemas del mundo. Aunque el origen de ese mito no está claro, la ciencia ha demostrado su falsedad y un planeta mundializado lo ha vuelto anacrónico. 
Es un principio organizativo necesario que permite a los pueblos aunar sus recursos en pro del bien común y movilizarse contra amenazas comunes, ya sean inundaciones o ejércitos invasores. Además, el Estado es el árbitro final de la ley. 
Pero el Estado-nación como base para el arte de gobernar obscurece la naturaleza de las mayores amenazas para la Humanidad. La contaminación, el terrorismo, las pandemias y el cambio climático son fenómenos mundiales. 
Una mayoría cree que ofreció una vía para consolidar y legitimar el gobierno estatal sobre un grupo de población, ya se caracterizara por una lengua común o por su carácter étnico. El problema es que los contornos de una comunidad cultural raras veces coinciden con una entidad política, como tampoco el ideal de unidad nacional explica la diversidad y los conflictos internos. 
Hace unos quince años, pasé un verano en el valle del Loira, en Francia. Como pueden atestiguar muchos viajeros por Francia, los habitantes de la Francia rural están convencidos de que ellos, no los parisinos, constituyen la Francia “auténtica”. 
“Nosotros, los franceses” cedía el paso a “nosotros, los galos”, “nosotros, los latinos”, “nosotros, los francos” o “nosotros, los europeos”, según el tema del que se hablara. Esa siempre cambiante identidad resultaba asombrosa, pero, pensándolo bien, tenía sentido: al fin y al cabo, según la célebre afirmación de Charles de Gaulle, resulta difícil gobernar un país con 246 clases de quesos. 
La conclusión de Buruma es la de que “China” es mucho más que un Estado-nación. El erudito taiwanés Lee Hsiao-feng ha sostenido recientemente que el concepto al que se refiere la palabra “chino” carece de sentido y fue concebido para justificar el gobierno sobre minorías. 
En innumerables debates acalorados he recordado a muchos japoneses que el pueblo japonés se compone de ainus, coreanos, chinos, filipinos y ryukus. Su respuesta es siempre ésta: “Sí, pero que queremos creer que existe un pueblo japonés”. 
El erudito japonés Yoshihisa Hagiwara sostiene que, como no se basa en una realidad factual, el mito del Estado-nación acabará disolviéndose y dando paso a la comprensión de que somos simplemente individuos que forman parte de una comunidad mundial. Lamenta que los japoneses aprecien muy en particular la idea de “japonesidad”, por lo que es posible que el Japón llegué a ser el “último héroe” de un espíritu agonizante. 
Un reciente anuncio de una tarjeta de crédito representa a un padre y su hijo que viajan a Noruega para rastrear los orígenes de su familia. Después de intimar apreciando la cerveza, la comida y los jerseys locales y nadando, descubren que su familia procede en realidad de Suecia. 
Si yo hiciera ese viaje, podría ir a Irlanda para descubrir que mis antepasados irlandeses procedían originalmente de Escocia, pero, ¿de dónde procedían los escoceses? De allende otro mar tal vez. 
Una forma de comenzar puede ser la de revisar el concepto de Estado-nación, que –según se enseña a los estudiantes de todo el mundo– es la unidad básica de las relaciones internacionales. Además de las teorías básicas realistas sobre el equilibrio de poder, se debería incluir en los programas de estudios sobre relaciones internacionales una introducción a la ética en los asuntos internacionales: filosofía moral, derechos humanos y el papel de los copartícipes no estatales. 
Como mostró el filósofo Peter Singer en su libro Un solo mundo, un frente unido para abordar los mayores problemas que afronta el mundo requerirá un cambio fundamental de actitud: el de abandonar la estrechez de miras provinciana en pro de una revisión del interés propio. 

Poner fin a la silenciosa guerra ruso-europea 
Los políticos europeos vieron con escepticismo las recientes elecciones parlamentarias y presidenciales de Rusia. Las relaciones diplomáticas entre Gran Bretaña y el Kremlin se encuentran deterioradas desde el asesinato (supuestamente, por un agente ruso) de Alexander Litvenenko, un crítico del gobierno ruso, en Londres en 2006. 
El comercio de Rusia con la UE entre enero y agosto de 2007 llegó a 173,3 mil millones de dólares, o un 51,6% de su volumen de comercio exterior. Más de la mitad de los productos rusos se venden en Europa, y dos de sus tres principales socios comerciales son europeos: Alemania, con un volumen de negocios de 31,9 mil millones de dólares, y Holanda, con 28,3 mil millones de dólares. 
De manera similar, los países europeos representan un 75% de la inversión directa en Rusia. Gran Bretaña está en el primer lugar, habiendo destinado más de 15 mil millones en la primera mitad de 2007, a pesar del caso Litvinenko y la expulsión recíproca de diplomáticos durante este periodo. 
En todo caso, el volumen de inversión directa no alcanza a lo que necesita Rusia, ya que su economía está desequilibrada. Más de la mitad de sus exportaciones son petróleo y gas, y el resto es principalmente productos químicos y agrícolas. 
Como resultado, la diversificación de la economía de Rusia parece una perspectiva distante, y más aún porque la burocracia rusa, junto con el interés del estado en áreas "estratégicas" de la economía, repele los negocios del extranjero. De hecho, los europeos reprochan constantemente a Rusia su creciente nivel de interferencia estatal. 
Las relaciones de Rusia con la UE se rigen por un acuerdo firmado en junio de 1994 en torno al comercio, los negocios y la inversión, problemas de competencia, protección de la propiedad intelectual, industrial y empresarial, y cooperación financiera. Con el tiempo, la cooperación económica entre ambas parte se ha vuelto más compleja, y es necesario un nuevo marco legal. 
Los inversionistas enfrentan discriminación política y administrativa y barreras técnicas, especialmente en lo relacionado con la industria de la energía. Algunas licitaciones “abiertas” de la UE han resultado estar cerradas a las compañías rusas. 
En septiembre de 2007, una medida de la Comisión Europea para evitar que las compañías extranjeras controlen las redes de transporte de energía europeas fue un ejemplo de una escaramuza en esta “guerra silenciosa”. La orden de la comisión de “separar” las compañías energéticas en unidades de transporte y distribución difícilmente estimule a las compañías de energía extranjeras a colaborar con la UE para buscar reformas estructurales en la economía rusa. 
Los líderes empresariales de Europa y Rusia están comenzando a buscar una manera valiente de salir de este impasse: un espacio económico común entre Rusia y la UE. 
La nueva Ministra rusa de Desarrollo Económico y Comercio, Elvira Nabiullina, señaló hace poco que el comercio europeo "es el principal socio de Rusia en los mercados internacionales" y que esa cooperación "es una de las piedras angulares de la política económica exterior rusa”. Apunta a la promesa del gobierno de crear un ambiente cómodo para los negocios, al profundizar las reformas institucionales y ayudar al desarrollo de mercados financieros. 
Estas declaraciones son reconfortantes. Sin embargo, los negocios con Rusia precisan de un plan de acción, el que debe incluir reducir la burocracia, liberar a la economía del exceso de control estatal y medidas radicales para combatir la corrupción. 
El nuevo acuerdo de comercio e inversiones, largamente demorado, será menos relevante una vez que Rusia esté en la OMC, cuyas reglas rigen por sobre las organizaciones económicas regionales. La legitimidad de las leyes europeas que limitan el alcance de la actividad comercial en Europa y contradicen las normativas de la OMC se debe poner en duda de inmediato. 
Para Rusia, esta integración debería generar un verdadero impulso de modernización económica y social. Por supuesto, el gobierno de Rusia ha de tener la palabra final en estos asuntos, pero es poco probable que desdeñe una política que trata a Rusia con ecuanimidad. 

Poner fin a la tragedia de Darfur 
Las extremas condiciones de vida que sigue habiendo en Darfur están causando un inmenso sufrimiento a su pueblo. Ambos lados del conflicto –el gobierno de Sudán y sus fuerzas aliadas, así como los grupos de oposición en Darfur- deben comprender que es imperativo que los civiles dejen de ser víctimas de sus disputas políticas. 
Más aún, esa fuerza debe tener suficiente dotación de hombres, capacidad y financiamiento como para poner este vital objetivo en la práctica de manera eficaz. Los países e instituciones que han comprometido fondos adicionales para ayudar a asegurar el éxito de esta misión –en particular Francia, España y la Comisión Europea- deben ser aplaudidos. 
Es importante que los actores internacionales den seguridades al gobierno de Sudán de que la misión de la ONU/UA no buscará un cambio de régimen en el país ni excederá su mandato de mantener la paz. Al mismo tiempo, el gobierno sudanés debe estar plenamente cierto de que sólo adhiriendo a sus compromisos pasados y cooperando para ayudar a preparar, desplegar y mantener esta misión la comunidad internacional se sentirá inclinada a continuar apoyándolo. 
Todas las partes en conflicto deben darse cuenta de que, en último término, no hay manera de poner fin a su disputa de un modo que no sea un acuerdo de paz equitativo y sustentable apoyado por todas las partes. El retorno de los desplazados internos y el que reciban un cuidado adecuado deben ser otro componente fundamental de un acuerdo de este tipo. 
Las personas responsables de todo el mundo, en particular los políticos y periodistas, deben mantener el foco de atención en Darfur, ya que los sufrimientos y daños que viven a diario millones de víctimas y refugiados siguen siendo tan terribles como antes, independientemente de que algunos perciban que existe una especie de fatiga por el largo conflicto. Ahora que hay signos de una posible estabilización en los próximos meses es el momento de comenzar a prepararse para mayores volúmenes de ayuda internacional para la reconstrucción y el desarrollo, además de la ayuda humanitaria. 
En particular, los países económicamente avanzados deben ponerse a la altura de su responsabilidad global y ayudar a que Darfur avance hacia la renovación y la prosperidad. Esta mayor asistencia debería ser el resultado de una ampliación o redefinición de las prioridades de los programas nacionales de cooperación para el desarrollo. 
Al facilitar las complejas relaciones entre la comunidad internacional y los actores locales de Darfur, en la actualidad la ONU juega un papel indispensable que debe recibir un apoyo activo. En particular, China debería usar su considerable influencia en Sudán para hacer que quienes toman decisiones en el país lleguen a un arreglo definitivo del conflicto. 
Más aún, puesto que Darfur es un caso emblemático de las dificultades más generales que vive el planeta, la comunidad internacional debe mirar más allá de las circunstancias inmediatas del conflicto e intensificar las iniciativas para enfrentar los retos y amenazas que han jugado un papel en el desastre, como el cambio climático y la degradación del medio ambiente. De hecho, la acelerada expansión de los desiertos probablemente causará una disminución del rendimiento de las cosechas en las áreas circundantes, un agudo deterioro de la disponibilidad de agua y, posiblemente, más conflictos y desplazamientos de grupos humanos. 
Por ello, es necesario reconocer la naturaleza global de este problema y enfrentarlo en las áreas donde la degradación del medio ambiente ya está causando un peligroso deterioro de la calidad de vida de las personas. En las zonas donde este daño ya se cierne como una amenaza es fundamental llevar a cabo iniciativas tempranas de prevención. 

El fin de la revolución islámica de Irán 
STONY BROOK – El acuerdo nuclear concluido en julio entre Irán y sus interlocutores internacionales marca una etapa decisiva en las relaciones de la República Islámica con el mundo exterior, en particular con los Estados Unidos. ¿Pero por qué a diferencia de la revolución de Mao Zedong en China, a los Estados Unidos le tomó mucho más tiempo aceptar la revolución del Ayatola Ruhollah Khomeini en Irán? 
Naturalmente, una de las razones del prolongado distanciamiento bilateral es el discurso deformado de lo que George W. Bush torpemente llamó la “guerra global contra el terrorismo”, en la que Irán junto con Irak y Corea del Norte era visto como parte de un “eje del mal” internacional. En consecuencia, funcionarios estadounidenses consideraban que cualquier acción hacia la normalización diplomática era un “apaciguamiento” inaceptable. 
Sin embargo, la política exterior moralizante de la administración Bush solo reforzó la postura estadounidense desde la Revolución Islámica de Irán en 1979. Así pues, si se mira la historia y, claro, en la de dicha revolución, se podrá encontrar una explicación completa y más convincente de los acontecimientos recientes. 
El patrón típico en nuestra memoria viviente es aquel en el que los radicales persiguen a los moderados. Por ejemplo, en la Unión Soviética, después de la Segunda Guerra Mundial, fueron los radicales los que lucharon para exportar la revolución marxista-leninista, condenando así al mundo a décadas de Guerra Fría. 
Sin embargo, los radicales atacaron de nuevo. Cuando el programa de reformas de Khatami resultó inefectivo, Mahmoud Ahmadinejad, que era un oscuro funcionario de la milicia Basij, fue electo Alcalde de Teherán en 2003 (en unas votaciones en las que solo 12% de los votantes de los citadinos acudieron a las urnas) y después derrotó a Rafsanjani en 2005 en las elecciones presidenciales. 
Promover una política nuclear agresiva significaba reivindicar la batalla de Khomeini contra los Estados Unidos, “el gran satanás”. Cuando los votantes iraníes perdieron la paciencia por la incapacidad de Ahmadinejad y eligieron a Hassan Rouhani en 2013 es cuando se podría decir que la revolución había terminado. 
Alentado por la victoria de la coalición encabezada por los Estados Unidos en la Guerra del Golfo de 1991 contra Irak (el gran enemigo de la República Islámica), en 1995 Rafsanjani envió señales muy claras a los Estados Unidos de la disposición de restablecer los vínculos diplomáticos. La administración Clinton ignoró los esfuerzos de Rafsanjani y el siguiente año el congreso estadounidense aprobó por unanimidad la Ley de sanciones a Irán y Libia. 
Rafsanjani estuvo al menos en parte controlado por los opositores radicales ansiosos de sabotear sus iniciativas de política exterior mediante actos de terrorismo cronológicamente planificados en Francia, Alemania y Argentina. Sin embargo, Clinton y su Secretaria de Estado, Madeleine Albright, tomaron muy en serio la propuesta de Khatami, el sucesor de Rafsanjani, ante la Asamblea General de las Naciones Unidas en 2000 de realizar un “diálogo de civilizaciones” para “romper [lo que llamó] el muro de la desconfianza” entre Irán y los Estados Unidos. 
Primero, estaba el discurso sobre “el eje del mal” en 2002 de Bush. Después, en febrero de 2015, justo cuando el radical Ahmadinejad estaba a punto de arrancar su primer mandato como presidente, Bush rechazó formalmente un acuerdo nuclear que había tenido negociaciones muy difíciles entre Rouhani (que era entonces representante de Khamenei en el Consejo Supremo de Seguridad Nacional de Irán) y firmado ya avanzado 2004 por Francia, Alemania y Gran Bretaña. 
A medida que Irán analizaba el horizonte estratégico, parecía evidente que los Estados Unidos habían invadido Irak porque Saddam no tenía en absoluto armas de destrucción masiva. Esto ayudó a popular entre las clases medias y bajas iraníes la insistencia de Ahmadinejad en el tema de los derechos nucleares de Irán. 
Dicha postura sigue imperando en Irán pese al desencanto popular con la era de Ahmadinejad. Sin embargo, el acuerdo nuclear concluido el mes pasado es el resultado de un contexto político diferente: el presidente Barack Obama estaba ansioso de hacer del acuerdo con Irán parte de su legado, y esta vez, Rouhani como presidente, pudo negociar con todo el respaldo de Khamenei, con quien (a diferencia de Khatami) ha trabajado estrechamente. 
No obstante, algo más fuerte explica el éxito de las negociaciones nucleares: la revolución islámica de Khomeini de 1979 al fin ha concluido –y Khamenei lo sabe. 
Es por ello que a menudo se le ve respaldando a los opositores del islam revolucionario: Bashar al-Assad contra los islamistas en Siria y los houthis contra al-Qaeda en Yemen. 

Hay que acabar con el aislamiento de Taiwán 
BRUSELAS – Mientras las protestas por la represión de China en el Tíbet y los debates sobre la declaración unilateral de independencia de Kosovo siguen aumentando, la injusticia del sostenido aislamiento internacional de Taiwán ha despertado muy poco interés, a pesar de las recientes elecciones presidenciales que se celebraron ahí y del referéndum sobre su membresía en las Naciones Unidas. Este abandono no sólo es miope, sino que puede resultar peligroso. 
Este doble rasero se puede explicar en parte por un sentimiento de culpa: en buena medida, el Occidente ha aceptado la independencia de Kosovo para aliviar sus remordimientos por no haber impedido la campaña de limpieza étnica que llevó a cabo Slobodan Milosevic ahí. 
No ha estado bajo la autoridad del gobierno central chino en más de cien años –en efecto, desde que fue conquistado por Japón a fines del siglo XIX—y nunca ha sido parte de la República Popular China. Taiwán es, de facto, un Estado independiente no reconocido con una democracia fuerte y niveles altos de derechos humanos. 
China bloquea su participación plena en la arena internacional ya sea en la Organización Mundial del Comercio, las Olimpiadas o los organismos especializados de Naciones Unidas, incluyendo la Organización Mundial de la Salud. Para su vergüenza, China permite que su objetivo político de excluir a Taiwán de todas las organizaciones internacionales prevalezca incluso por encima de preocupaciones urgentes de salud pública. 
El pequeño número de países que reconocen a Taiwán diplomáticamente se reduce constantemente debido a una mezcla de presiones y lisonjas por parte de China. Encima de todo esto, los 22 millones de taiwaneses llevan a cabo sus actividades diarias sabiendo que miles de misiles chinos están listos para ser lanzados contra ellos en cualquier momento. 
Igualmente, hay muchos taiwaneses a los que les agradaría que su isla se reunificara con China, particularmente si ésta se democratiza y deja de ser una dictadura comunista de un solo partido. Sin embrago, no podemos negar que al pueblo de Taiwán se le priva injustamente de su lugar en el mundo. 
Las potencias occidentales siempre han sido defensoras de los derechos humanos y la autodeterminación dentro de los límites del derecho internacional. Las campañas que llevó a cabo Occidente durante los años ochenta en solidaridad con las fuerzas democráticas de la Europa oriental controlada por la Unión Soviética contribuyeron a acabar con el dominio comunista. 
Parece miope, en efecto hipócrita, que Estados Unidos e Inglaterra busquen propagar la democracia y los derechos humanos en el mundo mientras no reconocen ni premian a los taiwaneses, un pueblo que ha adoptado con plena convicción estos conceptos. El mensaje que envía el reconocimiento sin cuestionamientos de “Una China” es que se respeta más a una dictadura comunista grande que a una pequeña democracia con múltiples partidos. 
Ya hay algunas señales positivas de una distensión bilateral ahora que la nueva administración se prepara para tomar posesión en Taiwán, con la celebración de pláticas de alto nivel entre el presidente de China, Hu Jin Tao, y el vicepresidente electo de Taiwán, Vincent Siew. El mundo democrático tiene la obligación de respaldar este proceso –no sólo porque Taiwán merece su apoyo, sino también porque cooperar más con Taiwán podría ser un poderoso instrumento de presión para un mayor cambio en China. 

Poner fin al silencio sobre Chechenia 
Resulta extraordinariamente difícil para un observador sincero atravesar las puertas cerradas que separan a Chechenia del resto del mundo. De hecho, nadie sabe siquiera cuántas víctimas civiles ha habido en ese país en los diez años de guerra. 
Entre 60 por ciento y 80 por ciento, según las autoridades rusas; en torno al 20 por ciento, calculan observadores independientes. El bloqueo informativo impuesto a propósito de Chechenia impide hacer evaluación precisa alguna de los devastadores efectos de un conflicto despiadado. 
Ante los propios ojos del mundo, una capital –Grozny, con 400.000 habitantes- ha sido arrasada por primera vez desde el castigo infligido por Hitler a Varsovia en 1944. No se puede calificar verosímilmente de "antiterrorismo" semejante inhumanidad, como insiste el Presidente ruso Vladimir Putin. 
Y, sin embargo, el mundo sigue guardando silencio ante el saqueo de Grozny y otras ciudades y pueblos chechenos. ¿Tienen las mujeres, los niños y todos los civiles chechenos menos derecho a ser respetados que el resto de la Humanidad? 
¿Debe aceptar el mundo la violación de muchachas raptadas por las fuerzas ocupantes o sus milicias? ¿Debemos tolerar el asesinato de niños y el rapto de muchachos para ser torturados, destrozados y vendidos otra vez a sus familias, vivos o muertos? 
De hecho, el principio fundamental de las democracias y los Estados civilizados está en juego en Chechenia: el derecho a la vida de los civiles, incluida la protección de personas inocentes, viudas y huérfanos. 
¿Quién no ha comprendido aún que el ejército ruso está actuando en realidad como un grupo de bomberos pirómanos, al aventar los fuegos del terrorismo con su conducta? Después de diez años de represión en gran escala, el fuego, lejos de apagarse, está extendiéndose, cruzando fronteras, incendiando el Cáucaso septentrional y volviendo a los combatientes aún más feroces. 
¿Cuánto tiempo más podemos seguir desconociendo que, al alzar el Coco del "terrorismo checheno", el Gobierno ruso está suprimiendo las libertades obtenidas cuando se desplomó el imperio soviético? La guerra de Chechenia enmascara y motiva a un tiempo el restablecimiento del poder centralizado en Rusia, al volver a someter al control estatal a los medios de comunicación, promulgar leyes contra las ONG y fortalecer la "línea vertical del poder", con lo que no deja instituciones ni autoridades capaces de poner en tela de juicio o contener al Kremlin. 
Lamentablemente, en Chechenia ha habido guerras durante 300 años. En la época del zar fueron salvajes conflictos coloniales y casi genocidas en la de Stalin, quien deportó a toda la población chechena, la tercera parte de la cual pereció durante su traslado al Gulag. 
Como rechazamos las operaciones coloniales y exterminadoras, como amamos la cultura rusa y creemos que Rusia puede florecer en un futuro democrático y como creemos que se debe condenar el terrorismo –ya sea de grupos sin Estado o de ejércitos estatales--, pedimos que se ponga fin al bloqueo informativo sobre la cuestión chechena. Debemos ayudar a las autoridades de Rusia a escapar de la trampa que se han preparado y en la que han caído, con lo que han puesto en peligro no sólo a los chechenos y a los rusos, sino también al mundo. 
Sería trágico que, durante la cumbre del G8 que se celebrará en San Petersburgo (Rusia) en junio de 2006, se dejara de lado la cuestión chechena. Se debe hablar abiertamente de esa espantosa e inacabable guerra para que pueda acabar pacíficamente. 

Energizar a Europa 
Francia está esencialmente preocupada por sus propios problemas, en especial el supuesto malfuncionamiento de su clase política y la aparente apatía de la población francesa, a la que se culpa de un débil crecimiento económico, especialmente cuando se lo compara con Estados Unidos. Francia necesita un debate sobre asuntos de la Unión Europea, pero sólo en la medida en que no se degenere -como suele suceder en Europa- en autoflagelación. 
Pero el germen de un debate de ese tipo existe y suena muy diferente del que dominó el fallido referéndum constitucional en Francia hace dos años. La operación de las instituciones europeas -el Banco Central Europeo, la Comisión Europea y el Pacto de Estabilidad- enfrenta fuertes críticas, pero no por una nostalgia de soberanía nacional. 
Por supuesto, un "gobierno" de esta naturaleza ya existe: el Banco Central Europeo. 
Pero, históricamente, a Europa le fue bien cuando, en momentos de peligro, inició procesos irreversibles que pesan más que cualquier otra consideración. Los padres fundadores de Europa entendieron esto cuando pergeñaron la idea de crear la Comunidad Europea del Carbón y del Acero: alentar a los antiguos enemigos a reunir algunas de las herramientas más poderosas de la guerra bajo el pretexto de favorecer sus intereses económicos fue una estrategia de una inteligencia extraordinaria. 
Ahora vivimos en un momento similar de incertidumbre y peligro y esta vez, también, existe un proyecto, tanto económico como político, que puede unir a la Unión: la independencia energética, un factor clave en la soberanía nacional. 
La Comisión Europea está cansada de intentar construir un mercado energético único, que le exigió persuadir a los gobiernos de que deben desmantelar a sus operadores monopólicos existentes –un prerrequisito para la competencia-. Si bien los estados miembro parecen haberse resignado a esto, fervientemente se oponen a la idea de que otras empresas europeas asuman el control de sus empresas “campeonas nacionales”. 
Sin duda, los gobiernos no pueden eludir sus responsabilidades para con sus ciudadanos y sólo el tecnócrata más ingenuo cree que sólo el mercado puede asegurar la independencia energética. Al mismo tiempo, sin embargo, las negociaciones puramente bilaterales entre los miembros individuales de la UE y los países productores de gas y petróleo debilitan el poder de negociación de los estados miembro, al mismo tiempo que socava el peso geopolítico de Europa en los asuntos mundiales. 
Existe una solución obvia, similar a la Comunidad del Carbón y del Acero implementada por nuestros padres fundadores: una comunidad europea de energía, medio ambiente e investigación (E3RC). 
Pero sólo si se duplica la investigación para crear nuevas tecnologías que ahorren energía llegaremos a consumir menos energía en general y más energía de una manera ambientalmente amistosa. Los desastres ecológicos que ya generó nuestra actividad económica actual y el potencial catastrófico de los que vendrán al menos trajeron a casa la realidad de que la política energética y la protección ambiental no pueden separarse. 
Tal como está, la E3RC perseguiría dos objetivos directamente relacionados: la independencia energética europea, que se vería favorecida por las nuevas tecnologías energéticas y ambientales, y el mayor poder de negociación de Europa en los mercados globales. 

Desarme energético 
BRUSELAS – ¿Acaso el "arma energética" de los años 1970 -la retención de suministros energéticos con fines políticos- ha regresado? Utilizar el petróleo o el gas como arma política es algo más fácil de decir que de hacer, por supuesto, pero la reanudación este año de la disputa del gas entre Rusia y Ucrania, y el resultante corte del suministro a gran parte de la Unión Europea, deberían concentrar las mentes en la necesidad de que la UE desarme a quienes utilizarían el arma energética. 
Arabia Saudita vio cómo su porcentaje de las exportaciones mundiales de petróleo se desmoronaba en los 12 años posteriores al embargo de 1973-1974. Las enormes subas de precios de los años 1970 se volvieron insostenibles porque llevaron a los gobiernos en Europa y otras partes a proteger a sus consumidores a través de impuestos más elevados al petróleo, conservación y expansión de la producción petrolera fuera de la OPEP. 
Como sucedió con los países de Oriente Medio, sólo una experiencia amarga le enseñará a Rusia que los suministros seguros de energía están en el interés de todos. El Kremlin aprenderá esa lección sólo si Europa diseña, adopta y se ajusta a una estrategia energética que disminuya su dependencia del suministro ruso y establezca su propia política exterior común en materia de seguridad energética, como recomendaba el informa de 2007 del Parlamento Europeo. 
El petróleo es razonablemente fácil de comercializar a nivel global en buques cisternas marítimos, mientras que en la mayoría de los mercados de gas la tubería fija entre el campo de gas y la hornalla traba a productores y consumidores en un abrazo exclusivo. Una tarea a la que hoy se enfrenta Europa es hacer que ese abrazo de oso ruso sea menos exclusivo, lo que requerirá de un esfuerzo coordinado y sostenido entre los estados miembro de la UE y sus vecinos en materia de seguridad energética externa. 
Eso implica construir nuevos gasoductos -como los proyectos Nabucco, Trans-sahariano y Arroyo Blanco- que circunvalan a Rusia, y tal vez hacer que su concreción sea una condición para cualquier gasoducto ruso nuevo, particularmente el polémico gasoducto transbáltico Nordstream y el gasoducto South Stream a los Balcanes e Italia. Sólo entrelazando los destinos de estos proyectos se disipará la potencial capacidad de Rusia de desestabilizarlos. 
Otro aspecto interno importante de una política de seguridad energética de la UE debe ser una política energética paneuropea común que sea vinculante y coordine mejor los proyectos de infraestructura y distribución de los gobiernos nacionales. Harán falta inversiones importantes tanto públicas como privadas para entrelazar las diversas redes nacionales de gasoductos. 
Estas dos reformas por sí solas privarían a Rusia de su capacidad para enfrentar a los países entre sí, porque una concesión otorgada a un distribuidor nacional inmediatamente estaría a disposición de los clientes en el resto de los países a través de cláusulas contractuales ejecutorias de suministro y protocolos de tránsito supervisados por la Comisión Europea. Esto sería análogo al papel que desempeña la Comisión a la hora de promover las Redes Transeuropeas de comunicaciones por carretera o tren. 
En toda Europa, las empresas energéticas están empezando a tomar conciencia de los beneficios de este tipo de reformas y se vuelven menos reacias a ellas que en el pasado, cuando muchas querían proteger sus mercados nacionales e ignorar al resto de Europa. 
Se deberían invertir unos 100.000 millones de dólares en GNL en los próximos diez años. Estas inversiones tendrán grandes implicancias para la industria del gas de Europa y generarán una mayor transparencia en la cotización global del gas, porque ahora es posible importar gas de productores distantes. 
Una mejor integración de la red eléctrica de Europa también es esencial para la seguridad energética, porque esto les permitirá a los países individuales comercializar libremente entre sí cuando algunos tengan excedentes y otros enfrenten escaseces. Por ejemplo, los estados bálticos necesitan conexiones a la red finlandesa y a la red polaca para poner fin a su aislamiento energético. 
La Comisión de la UE parece estar entendiendo este mensaje. Hace poco autorizó la inversión de 5.000 millones de euros para proyectos energéticos prioritarios, entre ellos 1.750 millones de euros para interconectares de gas y electricidad, 1.250 millones de euros para la captura de carbono y el almacenamiento de gas y 250 millones de euros para Nabucco. 
Más allá de estas acciones de organismos públicos, Europa también necesita hablar con una única voz cuando trata con proveedores monopólicos como Rusia -o, en el futuro, con un Irán que algún día podría estar conectado a los planeados gasoductos del Caspio-. Una única voz no erosionaría el derecho soberano de los países individuales a determinar su mezcla de producción de energía -el equilibro entre energía convencional, renovable y nuclear- como sostienen algunos euroescépticos. 
La seguridad energética en Europa, en definitiva, depende de reconocer que, debido a la naturaleza conectada de nuestro suministro energético y sistemas de transmisión, la UE y nuestros vecinos deben depender unos de otros. En consecuencia, resulta vital una solidaridad energética fortalecida en la UE, en la que cada país de Europa ayude a través de "cláusulas de solidaridad" vinculantes a garantizar los suministros energéticos de los demás en caso de emergencia -ya sea esta emergencia deliberada o accidental-. 
Los líderes de Europa tienen la obligación de decirles a sus pueblos qué es necesario hacer para asegurar el futuro energético. Quienes se nieguen a plantearle elecciones difíciles a su pueblo pueden pasarla mejor ahora, pero cuando azote la catástrofe, perderán credibilidad y legitimidad. 

La independencia energética en un mundo interdependiente 
CAMBRIDGE – Cuando el Presidente Richard Nixon proclamó, a comienzos del decenio de 1970, que quería garantizar la independencia energética nacional, los Estados Unidos importaban la cuarta parte de su petróleo. Al final del decenio, después de un embargo del petróleo árabe y de la revolución iraní, la producción nacional estaba reduciéndose, los americanos estaban importando la mitad del petróleo que necesitaban a un precio quince veces mayor y estaba generalizada la opinión de que el país estaba quedándose sin gas natural. 
Las crisis energéticas contribuyeron a una combinación letal de estancamiento del crecimiento económico e inflación y todos los presidentes de los EE.UU. posteriores a Nixon han proclamado igualmente la independencia energética como objetivo, pero pocas persones se han tomado en serio esas promesas. 
Según la Administración de Información Energética, al final de este decenio casi la mitad del crudo que consumen los Estados Unidos será de producción nacional, mientras que el 82 por ciento procederá del lado estadounidense del Atlántico. Philip Verleger, respetado analista energético, sostiene que en 2023, quincuagésimo aniversario del “proyecto de independencia” de Nixon, los EE.UU. serán energéticamente independientes, en el sentido de que exportarán más energía que la que importarán. 
Verleger sostiene que la independencia energética “podría hacer que éste fuera el ‘nuevo siglo americano’, al crear un ambiente económico en el que los Estados Unidos gocen de acceso a suministros energéticos a un costo muy inferior al de otras partes del mundo”. Ya ahora, los europeos y los asiáticos pagan entre cuatro y seis veces más por su gas natural que los americanos. 
La tecnología de perforación horizontal y fracturación hidráulica, mediante la cual se bombardea con agua y substancias químicas el esquisto y otras formaciones rocosas a grandes profundidades, ha liberado nuevos e importantes suministros de gas natural y de petróleo. De 2005 a 2010, la industria del gas de esquisto creció un 45 por ciento al año y la proporción correspondiente a dicho gas en la producción total de gas de los EE.UU. creció del cuatro por ciento al 24 por ciento. 
Se calcula que los EE.UU. cuentan con gas suficiente para mantener su tasa actual de producción durante más de un siglo. Si bien otros países tienen también considerables posibilidades de utilización del gas de esquisto, abundan los problemas, incluidas la escasez de agua en China, la seguridad de las inversiones en la Argentina y las restricciones medioambientales en varios países europeos. 
Además, una menor factura de las importaciones energéticas reducirá el déficit comercial de los EE.UU. y mejorará la situación de su balanza de pagos. Algunas de sus industrias, como las de productos químicos y plásticos, conseguirán una importante ventaja comparativa en materia de costos de producción. 
De hecho, la Agencia Internacional de la Energía calcula que las precauciones suplementarias necesarias para velar por la seguridad medioambiental de los pozos de gas de esquisto –entre ellas, la atención cuidadosa a las condiciones sísmicas, el sellado adecuado de los pozos y la gestión idónea de las aguas residuales– sólo aumentan el costo en un siete por ciento. 
Sin embargo, respecto del cambio climático una mayor dependencia del gas de esquisto presenta ventajas e inconvenientes. Como la combustión del gas natural produce menos gases de invernadero que otros hidrocarburos, como, por ejemplo, el carbón y el petróleo, puede ser una vía para un futuro con menos emisiones de carbono, pero el bajo precio del gas impedirá el desarrollo de las fuentes de energía renovable, a no ser que vayan acompañadas de subvenciones o impuestos al carbono. 
En este momento sólo podemos elucubrar sobre los efectos geopolíticos. Es evidente que el fortalecimiento de la economía de los EE.UU. aumentaría su poder económico, hipótesis opuesta a la moda actual de considerarlo un país en decadencia. 
Como sostengo en mi libro The Future of Power (“El futuro del poder”), la interdependencia mundial entraña vulnerabilidad. Si los EE.UU. importan menos energía, pueden ser menos vulnerables a largo plazo, pero el petróleo es un producto básico fungible y la economía de los EE.UU. seguirá siendo vulnerable ante las crisis resultantes de cambios repentinos en los precios mundiales. 
Dicho de otro modo, una revolución en Arabia Saudí o un bloqueo del estrecho de Ormuz podrían aún infligir daños a los EE.UU. y a sus aliados. Así, pues, aunque los Estados Unidos no tuvieran otros intereses en Oriente Medio –como, por ejemplo, Israel o la no proliferación nuclear– no es probable que el equilibrio entre las importaciones y las exportaciones los libere del gasto militar, que algunos expertos calculan en unos 50.000 millones de dólares al año, para proteger las rutas del petróleo en esa región. 
El poder surge de las asimetrías en interdependencia. Tú y yo podemos depender uno del otro, pero, si yo dependo de ti menos que tú de mí, mi poder negociador aumenta. 
Durante decenios, los Estados Unidos y Arabia Saudí han tenido un equilibrio de asimetrías en las que nosotros dependíamos de ellos como productores reguladores de petróleo y ellos dependían de nosotros para la seguridad militar en última instancia. Ahora la relación se caracterizará por una posición más favorable para los Estados Unidos. 
Asimismo, Rusia ha tenido capacidad para presionar a Europa y a sus vecinos pequeños mediante su control de los suministros de gas natural y los gasoductos. Cuando Norteamérica llegue a ser autosuficiente en gas, habrá más gas procedente de otras regiones para brindar fuentes substitutivas a Europa, con lo que disminuirá la influencia de Rusia. 
En el Asia oriental, que ha pasado a ser el centro de la política exterior de los EE.UU., China dependerá cada vez más del petróleo de Oriente Medio. Se podrán intensificar las gestiones americanas para convencerla de la necesidad de que desempeñe un mayor papel en los acuerdos regionales sobre seguridad y también la comprensión por su parte de la vulnerabilidad de sus rutas de abastecimiento ante la posibilidad de un desbaratamiento naval, en el improbable caso de un conflicto, podría tener un efecto sutil en la capacidad negociadora de cada uno de los dos bandos. 
El equilibrio entre las importaciones y las exportaciones energéticas no brinda una independencia total, pero sí que modifica las relaciones de poder que entraña la interdependencia energética. Nixon lo entendió perfectamente. 

¿Cuál escasez de energía? 
En pocas palabras, los seres humanos no nos enfrentamos a una escasez de energía. Estamos frente a un desafío técnico relativo a la captura y suministro de energía a los consumidores; y, una de las maneras más eficientes para superar dicho desafío es invertir en mejores formas de almacenar energía. 
Muchos de los problemas del mundo actual tienen sus orígenes en el uso de la energía: desde los conflictos que surgen por los suministros de petróleo y las preocupaciones relativas a las emisiones de gases de efecto invernadero hasta las pérdidas de productividad y producción que se derivan de la escasez de energía y de los apagones. 
Durante el periodo previo a las recientes elecciones presidenciales en Nigeria, por ejemplo, se le preguntó a una mujer lo que ella quería que los candidatos brinden. Respondió con una sola palabra: “electricidad”. 
La falta de fiabilidad o disponibilidad de energía es un problema en gran parte de África y el subcontinente indio, así como algunas otras partes de Asia. De acuerdo con un informe de la Agencia Internacional de Energía, al lograrse mejoras en el sector de la energía se podría proporcionar el equivalente a una década de crecimiento en algunas de las partes más pobres del mundo. 
De acuerdo con un estudio realizado por el Laboratorio Nacional Lawrence Livermore del gobierno de Estados Unidos, más del 60% de la energía que utilizamos se pierde entre el momento en que se genera y el momento que se consume. Esto incluye la ineficiencia en la conversión de combustibles fósiles en electricidad, las pérdidas durante la transmisión, el comportamiento desperdiciador del consumidor, y la necesidad de mantener una reserva para evitar apagones. 
Se requiere una nueva ola de innovación, que pueda eliminar las pérdidas por desperdicio, reducir la contaminación, y ampliar el acceso a la energía en todo el mundo. Eso significa centrarse en tecnologías que mejoren la eficiencia energética, como ser la comunicación inalámbrica, la comunicación de máquina a máquina, la medición inteligente y una mejor gestión de la producción. 
Las energías renovables, incluyendo la energía solar y eólica, están bien posicionadas para contribuir a las necesidades de energía tanto en las economías maduras como en las emergentes. Pero, debido a que el sol no siempre brilla y el viento no siempre sopla, la energía de estas fuentes es inestable e intermitente. 
Los estudios realizados por el Consejo Coordinador de Electricidad del Oeste de Estados Unidos han determinado que encontrar mejores formas de almacenar la energía podría reducir la pérdida total por desperdicio en aproximadamente un 18% y aumentar la eficiencia del uso de la electricidad hasta en un 11%. Tener mejores métodos de almacenamiento de energía también haría que sea más fácil suministrar electricidad a áreas donde es difícil llegar, mismas que actualmente están desatendidas; asimismo, se puede ayudar a hacer mejor uso de fuentes de energía eléctrica, que a menudo escasean. 
Pero este enfoque es práctico sólo en las zonas montañosas, por lo que es inadecuado como una solución para el mercado masivo. Áreas prometedoras de investigación incluyen baterías de rejilla con la capacidad de cargarse y descargarse decenas de miles de veces y análisis de datos para optimizar el uso de baterías y hacer que la rejilla sea lo más eficiente posible. 
También debemos utilizarla de manera eficiente, y la adopción a gran escala de las más avanzadas tecnologías de almacenamiento será una parte esencial de la solución. Garantizar que los suministros de energía del mundo sean estables, eficientes, accesibles y asequibles llevará tiempo. 

Involucrar a los islamistas 
La victoria masiva de Hamas en las elecciones parlamentarias de Palestina sorprendió a gran parte del mundo, pero los resultados no deberían haber sido tan asombrosos. En efecto, la hora del triunfo de Hamas es parte de un patrón regional que va en aumento. 
Un mes después, un partido de nombre similar en Marruecos, el Parti de la Justice et du Development (PJD), quedó en tercer lugar en las elecciones legislativas. En diciembre pasado, la Hermandad Islámica en Egipto (prohibida legalmente desde 1954) obtuvo resultados igualmente sorprendentes, al recoger 20% del voto popular y 88 escaños en el Parlamento, lo que lo hace el principal bloque opositor al partido gobernante de Mubarak, el Partido Nacional Democrático (PND). 
Pese a este aval democrático, la mayoría de los gobiernos occidentales se han mostrado reacios a relacionarse con estos partidos o a prepararse para que los islamistas lleguen el poder a través de las urnas. La ironía es obvia: los islamistas, que parecen recelosos de una democracia que consideran una trama occidental, tomaron la promoción de la democracia en el mundo islámico por parte del presidente George W. Bush más seriamente que los amigos autocráticos de Estados Unidos -y posiblemente más en serio que el mismo Bush. 
La verdad es que en los tres últimos años, algunos observadores de la región, incluyéndome, hemos tenido largas discusiones con los asesores de Bush del Consejo de Seguridad Nacional (CSN) y el Departamento de Estado. Exhortamos a la administración Bush a que formulara una política coherente que integrara a los islamistas de la región que están dispuestos a gobernar bajo principios democráticos. 
La reticencia de Estados Unidos a tratar con los islamistas reflejaba en parte una preocupación por la reacción de los regímenes autocráticos, algunos de los cuales son sus aliados desde hace mucho. Este temor resultó ser no sólo injustificado sino también contraproducente ya que no ha detenido el avance de los islamistas en el Medio Oriente árabe. 
Segundo, se debe propiciar la ampliación del espacio público para los demócratas del mundo musulmán, por lo que se necesita reforzar la libertad de los medios y a los poderes judiciales para que protejan la libertad de prensa. Tercero, se debe iniciar y continuar un diálogo activo que involucre a los islamistas, sin importar lo difícil que sea. 
Es legítimo e imperativo hacer que la reanudación de la ayuda a los palestinos dependa de que Hamas reconozca el derecho de Israel a existir y de que se comprometa con todos los acuerdos internacionales contraídos anteriormente por la OLP y la Autoridad Palestina. En una acción previa hacia su reconocimiento por la comunidad internacional, la OLP tuvo que modernizar el pacto palestino que reclamaba la destrucción de Israel. 
Hasta los años 1970, las autoridades británicas buscaban a estos guerrilleros sionistas a los que consideraban terroristas. Después uno de ellos, Menachem Begin, fue electo Primer Ministro de Israel y se convirtió en un socio para la paz con el presidente de Egipto, Anwar Sadat. 
Sadat mismo, era sospechoso de terrorismo según las autoridades egipcias por haber conspirado y participado en el asesinato de una figura política prominente. Pero tanto Sadat como Begin se ganaron el respeto de todo el mundo por arriesgarse en pro de la paz y ganaron juntos el Premio Nóbel de la Paz. 
En vez de eso, todos ellos deberían buscar la renovación del legado más positivo de Sadat, Begin, Rabin, e incluso Ariel Sharon. Si aquellos líderes pudieron desconocer su propio pasado violento y tomar medidas prácticas por la paz en la región, ¿por qué no podría hacerlo Hamas? 

Las nuevas tecnologías de un nuevo siglo 
DAVOS – La reunión del Foro Económico Mundial de este año en Davos, Suiza, aborda las amenazas a la estabilidad geopolítica y a la vida humana, y busca maneras de acelerar el diseño de herramientas políticas, económicas y tecnológicas más efectivas para hacerles frente. Entre los desafíos más abrumadores de esta generación están los alimentos, el agua y la escasez de energía; el cambio climático y los crecientes niveles de mar; y la propagación de enfermedades nuevas y resistentes a las drogas. 
La humanidad ya antes ha enfrentado amenazas a su existencia y la salud del planeta, pero nos las hemos ingeniado para evitar el apocalipsis, o al menos posponerlo, a través del ingenio y la inventiva. La reunión de Davos de este año ofrecerá un pantallazo acerca de dónde provendrán los próximos descubrimientos y productos que salven la vida, el planeta y la economía, y dónde deberíamos invertir nuestros talentos y dinero para impulsar la próxima generación de tecnologías transformadoras. 
Imaginemos una central energéticaalimentada a carbón que emita sólo agua y aire limpio. En el interior de la planta, hongos de levadura de diseño transforman el dióxido de carbono liberado durante la combustión del carbón en materias primas para cerámicas de piso y otros insumos para la construcción. 
O imaginemos un análisis de orina simple y barato que pueda diagnosticar cáncer, eliminando la necesidad de una biopsia quirúrgica. Y que, cuando hace falta un tratamiento oncológico, su golpe tóxico afecte selectivamente a las células cancerígenas, con efectos colaterales mucho menos nocivos. 
A través de una provisión de semillas mejoradas y una gestión del agua más eficiente, podemos tener cultivos que requieran menos agua, que crezcan con una densidad más alta y que prosperen en rangos de temperatura más amplios. Y las cadenas de suministros agrícolas propulsadas por datos los trasladarán de manera más efectiva al mercado. 
Una nueva generación de científicos, ingenieros y clínicos, con una educación más amplia que la que recibieron sus antecesores, hablan ambos idiomas y están trabajando en conjunto de maneras sin precedentes. Están debatiendo entre disciplinas -no sólo la ingeniería y la biología, sino también la química, la física, las matemáticas y la informática- y marcando nuevos senderos para la innovación, desde el descubrimiento inicial al lanzamiento de aplicaciones avanzadas al mercado. 
Las tecnologías de las que muchos de nosotros dependemos hoy surgieron de una convergencia paralela de descubrimientos en física e ingeniería a principios del siglo XX. En 1900, el mundo no tenía un fácil acceso a la electricidad, los automóviles y la aviación o las telecomunicaciones. 
Lo que comenzó como exploraciones esotéricas de los hallazgos del mundo físico -la naturaleza del electromagnetismo y la estructura atómica de la materia, por ejemplo- se convirtieron, en manos de los inventores e innovadores, en telecomunicaciones, nuevas drogas, imágenes y dispositivos médicos, energía nuclear, chips de computación e Internet. Ahora hay más dispositivos móviles conectados que gente en el planeta. 
Los productos electrónicos y las industrias digitales seguirán expandiendo su impacto, en tanto el "análisis de datos", la "Internet de las cosas" y la "Internet industrial" se vuelvan cada vez más predominantes. Más allá de la extensión de estas tecnologías del siglo XX, también podemos anticipar un nuevo conjunto de industrias transformacionales -que todavía no tienen nombre- en nuestro avance hacia el nuevo milenio. 
Al mismo tiempo, de la misma manera que la convergencia de la física y la ingeniería del siglo XX transformó nuestras vidas, la convergencia cada vez más veloz de la biología y la ingeniería está impulsando descubrimientos sin precedentes que prometen crear otra plataforma para la innovación, el ascenso de nuevas industrias y el crecimiento económico. La fabricación de combustibles y productos farmacéuticos ya depende de microbios desarrollados intencionalmente que crean productos biológicos sofisticados. 
De la misma manera, la reducción dramática del costo de la secuenciación de genes, de aproximadamente 40 millones de dólares por genoma humano en 2003 a aproximadamente 5.000 dólares hoy, junto con un rápido incremento del poder informático, está impulsando la velocidad, la precisión y la robustez de las pruebas de diagnóstico médicas. Eso promete no sólo terapias más oportunas y efectivas para el cáncer, sino avances similares contra otras enfermedades actualmente intratables. 
Las industrias y los motores económicos del siglo XXI surgirán de los esfuerzos cada vez más concertados de la biología y la ingeniería. Es esta convergencia la que ayudará a ofrecer las soluciones tecnológicas necesarias para suministrar energía limpia, alimentos y agua suficientes, así como una mejor salud, para sustentar a los 9.000 millones de personas que habrá en el mundo en 2050. 

Cómo diseñar la estabilidad financiera 
NEW HAVEN – La gravedad de la crisis financiera global que se ha visto en los dos últimos años tiene que ver con una fuente esencial de inestabilidad en el sistema bancario, que podemos y debemos erradicar. Para lograrlo, es necesario que mejoremos el estado de nuestra tecnología financiera. 
En una crisis financiera grave, los bancos descubren que el valor de mercado declinante de muchos de sus activos los deja con poco capital. No pueden recaudar mucho más capital durante la crisis de manera que, para restablecer la solvencia de capital, dejan de otorgar nuevos préstamos y retiran de circulación sus préstamos pendientes, haciendo así que toda la economía -si no toda la economía global - caiga en picada. 
Este problema es más bien de naturaleza técnica, como lo son sus soluciones. Es una suerte de problema de cañerías del sistema bancario, pero necesitamos reparar la cañería cambiando la estructura del propio sistema bancario. 
Muchos expertos en finanzas -entre ellos Alon Raviv, Mark Flannery, Anil Kashyap, Raghuram Rajam, Jeremy Stein, Ricardo Caballero, Pablo Kurlat, Dennis Snower y el Grupo de Trabajo de Squam Lake- han estado formulando propuestas según las líneas del "capital contingente".. 
La propuesta del Grupo de Trabajo de Squam Lake -que adoptó el nombre por el sitio panorámico en New Hampshire donde un grupo de profesores de finanzas se reunieron por primera vez para diseñar ideas destinadas a responder a la actual crisis económica- parece particularmente atractiva. En mi opinión, el trabajo del grupo ha ejemplificado la aplicación creativa de la teoría financiera para encontrar soluciones a la crisis. 
El grupo llama a su versión de capital contingente "títulos híbridos regulatorios". La idea es simple: se debería presionar a los bancos para que emitan un nuevo tipo de deuda que se convierta automáticamente en acciones si los reguladores determinan que existe una crisis financiera nacional sistémica, y si el banco está simultáneamente en violación de los convenios de solvencia de capital en el contrato de los títulos híbridos. 
Pero, en tiempos adversos, cuando es importante mantener a todos los bancos otorgando préstamos, el capital del banco automáticamente se incrementaría por la conversión de deuda a acciones. Los títulos híbridos regulatorios, por ende, están destinados a abordar la propia fuente de inestabilidad sistémica que la crisis actual puso de relieve. 
La propuesta también especifica un papel distintivo para el gobierno a la hora de alentar la emisión de títulos híbridos regulatorios, porque de otra manera los bancos no los emitirían. Los títulos híbridos regulatorios aumentarían el costo de capital para los bancos (porque los acreedores tendrían que ser compensados por el mecanismo de conversión), mientras que los bancos preferirían basarse en su condición de "demasiado grandes para quebrar" y en futuros rescates gubernamentales. 
La teoría de "deuda pendiente" -el origen intelectual de la propuesta- explica por qué los bancos en problemas son reacios a emitir nuevas acciones: los beneficios devengan principalmente a favor de los tenedores de bonos del banco y en desmedro de los accionistas existentes. 
¿Por qué la idea de capital contingente no prendió en crisis anteriores? ¿Acaso el mismo problema de la deuda pendiente no era prominente en las crisis bancarias de la Gran Depresión, por ejemplo? 
Pienso que parte de la razón debe ser que el problema en aquel entonces no se entendía del todo bien, de modo que el capital contingente no podía articularse bien y carecía de la fuerza del argumento que podía convencer a quienes diseñaban las políticas gubernamentales. Es más, existe un elemento esencialmente creativo en la innovación: resulta de un proceso intelectual que toma tiempo y que, en retrospectiva, siempre parece inexplicablemente lento o episódico. 
La Junta de Estabilidad Financiera (FSB por su sigla en inglés), encabezada por Mario Draghi, declaró públicamente en su informe de septiembre de 2009 ante el G-20 que estaba estudiando las propuestas de capital contingente. La FSB fue creada en abril de 2009 en la cumbre del G-20 en Londres como el ente sucesor del Foro de Estabilidad Financiera. 
En sus informes recientes, la FSB se ha concentrado en los requerimientos de capital, en cerrar los vacíos legales que les permiten a los bancos evadirlos y en mejorar los estándares contables. La FSB ya ha facilitado una cantidad de propuestas que ayudarían a tornar más seguro nuestro sistema financiero. 
El capital contingente, un dispositivo que surgió de la ingeniería financiera, es una idea nueva importante que podría resolver el problema de la inestabilidad bancaria, estabilizando así la economía -de la misma manera que dispositivos inventados por los ingenieros mecánicos ayudan a estabilizar el andar de automóviles y aviones-. Si se adopta una propuesta de capital contingente, esta podría ser la última crisis bancaria mundial importante- al menos hasta que surja alguna nueva fuente de inestabilidad y obligue a los técnicos financieros a ponerse a trabajar nuevamente para inventar una salida. 

El diseño de superbebés 
CRISPR es en esencia un cortador molecular muy afilado que permite a los científicos extraer o insertar genes en forma precisa y barata. Será solo cuestión de tiempo antes de que se use para diseñar a nuestros descendientes, eliminando al hacerlo muchas enfermedades hereditarias peligrosas. 
Los principales argumentos contra la modificación genética de embriones humanos hablan de falta de seguridad, inequidad y de que en poco tiempo las modificaciones no se limitarán al intento de reducir la incidencia de enfermedades hereditarias. Pero no parece que estos argumentos vayan a impedir un uso amplio de la tecnología. 
Las nuevas técnicas de edición de genes parecen muy precisas. Hasta ahora, las pruebas con animales y los experimentos con embriones humanos no implantables indican que la aplicación de estas técnicas entraña poco riesgo. 
Es cierto que CRISPR estará disponible sobre todo a través de empresas lucrativas privadas, con lo que los ricos tendrán mucho mejor acceso a la tecnología que los pobres. Pero es difícil que eso conduzca a una moratoria (y mucho menos, a una prohibición) de la edición genética. 
Los ricos mandan a sus hijos a escuelas de élite y los pobres rezan para que el edificio donde los suyos van a clase no se derrumbe en medio de la lección. Sin embargo, por injusto que sea, los ricos no se privan de usar servicios educativos de élite porque todavía no haya acceso igualitario a educación de calidad. 
El último argumento de los críticos (el de que abrir la puerta a la reparación de enfermedades genéticas también dejará vía libre a la eugenesia) es el más preocupante. La misma tecnología que puede emplearse para eliminar enfermedades hereditarias también sirve para crear niños genéticamente mejorados. 
El mundo está plagado de enfermedades hereditarias que causan sufrimientos muy reales: anemia falciforme, hemofilia, diabetes tipo 1, fibrosis quística, enfermedades mitocondriales, nefropatía poliquística, enfermedad de Tay-Sachs, enfermedad de Canavan, mucopolisacaridosis, algunas formas de cáncer de mama, próstata y colon... y la lista sigue. 
La presión de padres deseosos de ahorrar sufrimientos a sus hijos y nietos pesará más que el temor a que otros usen la misma tecnología para crear superniños, y está bien que así sea. Los enfermos no deben ser rehenes de preocupaciones ajenas por posibles riesgos y abusos. 
Por más correctas que sean algunas inquietudes éticas, los beneficios de evitar enfermedades hereditarias son sencillamente demasiados. A los que quieren que la ingeniería genética solo se use para eso les conviene más dedicar sus energías a explicar por qué la eugenesia está mal, en vez de tratar de detener la marcha del progreso hacia la cura de los enfermos y la eliminación de trastornos horribles. 
Por eso es mucho más importante reorientar el debate público hacia la adopción de protecciones adecuadas. En vez de discutir la admisibilidad de usar la técnica CRISPR en seres humanos, deberíamos concentrarnos en determinar a quién compete evaluar la seguridad de su uso en cada caso, qué asesoramiento dar a los padres que piensen usarla y cómo ponerla al alcance de los pobres. 
Cuanto más tiempo gastemos discutiendo si debemos o no adoptar una tecnología que indudablemente será adoptada, menos tiempo tendremos para pensar en cuestiones más importantes. Por ejemplo, necesitamos saber qué respuesta dar a la promesa de tener hijos más altos, inteligentes, sanos, bonitos, fuertes y cariñosos, antes de que los proveedores comerciales empiecen con las campañas de márketing. 

El gran escape de los bancos 
STANFORD – Este año ha terminado siendo otro año repleto de fútiles esfuerzos por manejar el descomunal control que tienen los bancos y los banqueros sobre la economía mundial. El sistema financiero mundial permanece distorsionado y en peligro. 
Desde la década de 1980, el “valor para los accionistas” se ha convertido, de manera creciente, en el punto central de la gestión empresarial. Los administradores y miembros del consejo directivo a menudo reciben remuneraciones que se basan en participaciones accionarias, lo que les otorga derechos patrimoniales y, a su vez, crea un poderoso incentivo para maximizar el valor de mercado de las acciones de sus empresas. 
Sin embargo, las medidas adoptadas a nombre del valor para los accionistas benefician, con frecuencia, únicamente a aquellos cuya riqueza está íntimamente ligada a las ganancias de la empresa, y de hecho tales medidas pueden ser perjudiciales para muchos accionistas. A pesar de sus aseveraciones relativas a que ellos buscan alcanzar valor para los accionistas, las medidas adoptadas por los altos directivos, en especial, reflejan con frecuencia únicamente sus propios intereses, en lugar de reflejar los intereses de los accionistas, y son estos accionistas quienes, por lo general, tienen en su poder la gran mayoría de las acciones. 
Antes del año 2007, los bancos disfrutaban de una rentabilidad alta y de una subida vertiginosa en los precios de sus acciones. Sin embargo, el endeudamiento excesivo y las pérdidas sufridas sobre las inversiones de riesgo que habían realizado fueron los factores que desencadenaron la crisis financiera mundial y condujeron al fracaso, o cerca del fracaso, a muchas instituciones financieras importantes. 
Como resultado, desde el año 2008, los accionistas han sostenido pérdidas importantes sobre sus inversiones en bancos. La crisis – junto con la prolongada recesión económica que vino tras ella – hizo que los accionistas cuyas inversiones se encontraban diversificadas sufran también pérdidas relacionadas a dichas inversiones. 
Asimismo, muchos accionistas de bancos han sufrido por las distorsiones en los préstamos, ya sea directamente o a través de sus empresas o empleadores. Algunos, incluso, han perdido sus puestos de trabajo. 
Y, sin embargo, a pesar de las grandes pérdidas sufridas sobre sus carteras accionarias en el período 2007-2008, los principales banqueros alcanzaron resultados significativamente superiores a los alcanzados por la mayoría de sus accionistas en el periodo 2000-2008. Incluso los ejecutivos de los fracasados bancos de inversión Bear Stearns y Lehman Brothers se fueron de dichos bancos llevándose cientos de millones de dólares en indemnizaciones, mientras que los accionistas de dichas empresas, quienes recibieron algunos dividendos a lo largo del camino, alcanzaron resultados muy inferiores – sin que ni siquiera se consideren en dichos resultados las otras pérdidas que sufrieron debido a la crisis. 
Con la finalidad de proteger sus intereses propios, los banqueros han cabildeado y ejercido presión de manera despiadada contra la aprobación de las normas que les obligan a depender menos de los préstamos que obtienen y más de las ganancias retenidas o de las nuevas participaciones accionarias para que ellos, a su vez, financien los préstamos que otorgan y las inversiones que realizan. Los banqueros argumentan que tienen necesidad de ofrecer una alta rentabilidad a sus accionistas, indicando de manera implícita que las normas más estrictas socavan los intereses de dichos accionistas. 
No obstante, que los bancos sean más seguros y estén menos endeudados hace que tengan una mayor capacidad para continuar otorgando préstamos sin sentir presión o sin tener la necesidad de recibir apoyo. Como resultado, dichos bancos tienen una menor propensión a desestabilizar el sistema financiero mundial o a infligir daños a la mayoría de los accionistas y al público en general. 
Por ejemplo, utilizan el índice de rentabilidad sobre el patrimonio neto como su principal medida de rentabilidad, pero descuidan distinguir entre este mencionado índice y el valor para los accionistas. De hecho, en esta búsqueda de mayor rentabilidad que se realiza desde una sola perspectiva, los banqueros pudiesen exponer a los accionistas a riesgos excesivos sin compensarlos por ello de manera adecuada. 
De forma contraria a las afirmaciones de los banqueros, aumentar considerablemente los requerimientos de capital propio, y consecuentemente salvaguardar la estabilidad del sistema financiero, es una acción que se implementa a fin de resguardar los intereses del público en general –incluidos entre ellos los intereses de la mayoría de los accionistas. En cambio, la preservación del statu quo, o la aplicación de una normativa inadecuada, permitiría que los banqueros continúen beneficiándose a costa de los demás. 
Y, las juntas directivas de los bancos que son las entidades que ejercen en última instancia el control, no están obligadas por ley a considerar el impacto más amplio que tienen sus acciones sobre otros. Al contrario, es su perspectiva estrecha – que tiende a coincidir con las preferencias de los ejecutivos, aún a costa de otros accionistas – la que define la manera en la que formulan sus decisiones. 
Y dichos requisitos podrían reducir la probabilidad de que los bancos fuertes sean convocados a financiar la liquidación de las instituciones fallidas. (Por supuesto, estas consideraciones son menos importantes si los banqueros esperan tener éxito en el bloqueo de todas las normas destinadas a reducir los riesgos excesivos, y esperan ser rescatados en caso de que ocurra una crisis). 
En la situación actual, los banqueros siguen beneficiándose plenamente de las ventajas de sus inversiones, mientras que comparten las desventajas de las mismas con los acreedores y los contribuyentes tributarios – y en ocasiones con los accionistas. Si bien se ha logrado algún progreso en la mejora de las normas y en el cumplimiento de las mismas, los grupos de presión y cabildeo del sector han tenido mucho éxito en retrasar las reformas esenciales que son necesarias para garantizar la estabilidad financiera mundial. 
El mes pasado, este banco pagó $ 1,1 mil millones en dividendos, reduciendo su capacidad para absorber futuras pérdidas sobre sus inversiones. Si los formuladores de políticas y de normas no fortalecen sus esfuerzos para lograr reformas, los contribuyentes tributarios y los accionistas – y no así los banqueros como Dimon – serán quienes sufran, una vez más, las consecuencias de la próxima crisis. 

El ennoblecimiento de la democracia 
En el libro octavo de La República, Platón define de forma más bien brusca a los líderes políticos de una democracia como “aquellos que quitan su hacienda a los ricos y reparten algo al pueblo, aunque quedándose ellos con la mayor parte”. Por supuesto, el desdén de Platón por la democracia nunca está muy por debajo de la superficie de su prosa, pero hace un razonamiento válido: después de todo, ¿cómo se puede asegurar que haya normas éticas estrictas cuando las elecciones democráticas tienden a premiar los intereses propios y el menor común denominador? 
Sólo una pequeña minoría tiene tendencias populistas que, de llegar al poder, podrían llevar a una sociedad de la democracia a la dictadura. Sin embargo, los ciudadanos democráticos de hoy en general no tienen confianza en la esfera pública y recelan de sus propias élites económicas y políticas. 
Por supuesto, si pudiéramos garantizar un crecimiento económico rápido y universal, las demás debilidades de la democracia tal vez se olvidarían. Pero no podemos, y lo que se ofrece en cambio es una visión hueca del bien común que consiste simplemente en rondas sucesivas de recortes en el gasto público. 
Pero lo que ven es la cerrazón de pensamiento y la búsqueda del mezquino interés propio. Además, la espectacular democratización de las costumbres en los últimos 20 años ha conducido a un enorme aumento de la curiosidad humana sobre las personas que están en los reflectores: quiénes son nuestros líderes, cómo viven, qué creen en realidad. 
El ex Presidente francés François Mitterrand fue quizá el último estadista europeo al que su nación trató como un monarca de antaño. Sus numerosos defectos e indiscreciones personales nunca se juzgaron en público. 
Cuando se le presionó acerca de su mala memoria respondió impacientemente “¿Por qué se espera que recuerde algo en un país donde el presidente no recuerda si se graduó de la universidad?” El ex Presidente polaco Aleksander Kwasniewski aparentemente había dado una perversa lección de virtud cuando, al descubrirse la mentira acerca de su formación académica, declaró que no recordaba si efectivamente había defendido su tesis de maestría, que era un requisito para obtener el grado. 
En tal ambiente, ¿puede resucitarse la ética pública? 
En una de sus primeras iniciativas, el Presidente francés, Nicolas Sarkozy, propuso la prohibición de los “paracaídas dorados” para los gerentes salientes de empresas que coticen en la bolsa de valores a fin de acabar con la práctica de recibir liquidaciones enormes sin el consentimiento de los accionistas. Sarkozy partía del supuesto acertado de que los gerentes de las empresas que cotizan en la bolsa, al igual que los políticos, son figuras públicas que deben respetar ciertas normas éticas mínimas de comportamiento. 
En Alemania, el Tribunal Constitucional Federal ha ordenado que los parlamentarios revelen en Internet sus ingresos externos –que a menudo provienen de actividades de cabildeo en favor de las grandes empresas. En Polonia, donde durante muchos años esas prácticas se han considerado delictivas, una propuesta de ley exige transparencia financiera total de los políticos y altos funcionarios. 
Aun cuando la motivación de estas iniciativas es la rivalidad entre partidos, plantean una pregunta esencial: ¿sabemos cómo ennoblecer nuestra democracia? 
Pero hacer que las instituciones políticas de Europa rindan cuentas a los ciudadanos es sólo la mitad de la batalla. Preservar la vida democrática de la UE y sus Estados miembros supone el deber –que debería quedar inscrito en el tratado—de hacer cumplir las normas de comportamiento público que los ciudadanos de hoy exigen. 

Un futuro “hecho en Europa” 
ROMA – Los últimos tres años, la Unión Europea se enfrentó al imperativo de llevar calma a los mercados y sentar las bases de una recuperación sostenida, lo que la obligó a concentrarse sobre todo en la estabilidad financiera y en reducir la deuda y el déficit fiscal. Ahora que las tensiones financieras disminuyeron y resurge la confianza, la dirigencia europea debería poner otra vez su atención a partir de 2014 en la economía real y la base industrial. 
Para decidir qué es lo mejor para el futuro, lo mejor será mirar hacia el pasado. La clave para revitalizar la economía europea está en la inversión en la industria manufacturera, que ha sido históricamente uno de los pilares de nuestro crecimiento. 
A lo largo de la última década, la política industrial quedó relegada detrás del sector financiero y de servicios; se consideró que la producción fabril era algo propio del pasado y que Europa ya no era un buen lugar para una industria competitiva. Muchos países europeos experimentaron una desindustrialización, por ejemplo en Italia, donde la producción industrial se redujo alrededor de un 20% desde 2007. 
Sin embargo, el sector industrial aún es fundamental para la economía de la Unión Europea, ya que emplea a más de 34 millones de personas y equivale al 80% de las exportaciones, a la vez que aporta una parte importante de la inversión privada en investigación y desarrollo. Es decir que el sector industrial afecta a la totalidad de la economía europea, incluido el sector servicios. 
De hecho, a pesar del mencionado cambio de enfoque en la formulación de políticas y de la competencia de las economías emergentes, los países europeos aún están entre los principales productores industriales del mundo, lo que se debe a la capacidad de numerosas empresas para adaptarse e innovar; algo que, por ejemplo, permitió a Italia trascender sus especialidades tradicionales (alimentos, moda y mobiliario) para ingresar en sectores como la biofarmacia, la ingeniería mecatrónica y la industria aeroespacial. 
Toda la Unión Europea es escenario de un desplazamiento similar hacia actividades industriales de alto valor agregado. Esto sugiere que el éxito de Europa en el futuro dependerá de su capacidad para combinar sus fortalezas económicas tradicionales con la innovación de alto nivel. 
Los países de la Unión Europea deben poner manos a la obra para crear las condiciones necesarias para la prosperidad del sector industrial. Por ejemplo, hace poco se lanzó en Italia el programa Destinazione Italia, que busca colaborar con el éxito de las empresas italianas por medio de establecer un sistema tributario más predecible, reducir la burocracia innecesaria y fortalecer el fuero civil para mejorar la ejecución de los contratos. 
Puede ocurrir que una compañía de Brescia produzca un componente para un equipo fabricado en Stuttgart que a su vez se ensamblará como producto final en Málaga. En este contexto, ningún país puede lograr su pleno potencial a menos que todos lo hagan. 
La forma más eficaz de recuperar la competitividad en Europa es combinar las fortalezas individuales de los países miembros de la Unión para formar cadenas de suministro cada vez más productivas (u ocupar los lugares más altos en las cadenas de suministro globales). Esto requiere profundizar la conexión entre las economías nacionales y fomentar un auténtico e ilimitado mercado común que integre las ventajas relativas de los diferentes países. 
Mantener la competitividad global exige invertir en los determinantes fundamentales de la futura producción industrial: la eficiencia energética y la innovación tecnológica. 
Mientras tanto, hay en marcha otra importante iniciativa (el Área Europea de la Investigación) cuya implementación está prevista en 2014. Se espera que esta propuesta cree un entorno óptimo para la innovación, al proponer una agenda común para los programas de investigación nacionales y facilitar la circulación de habilidades y conocimiento científico (de modo que un centro de ingeniería mecánica avanzada en Italia pueda atraer investigadores de Finlandia o Portugal, por poner un ejemplo). 
Pero además de investigación y desarrollo, una economía industrial innovadora demanda trabajadores con capacidades específicas de alto nivel. Para satisfacer esta demanda, la Unión Europea debe adoptar políticas de promoción de la educación en los niveles secundario (básico y superior) y terciario. 
Para crear mercados más amplios, más integrados y más multidimensionales, la Unión Europea debe priorizar la firma de acuerdos de libre comercio, especialmente el Acuerdo Transatlántico de Comercio e Inversión que se está negociando con Estados Unidos. Esta clase de integración comercial (que podría desembocar eventualmente en un Mercado Común Transatlántico) puede convertirse en uno de los mecanismos de crecimiento más eficaces con que contará Europa en las próximas décadas, especialmente para la pequeña y mediana empresa fabril. 
Uno de los legados más perjudiciales que dejó la crisis financiera es la persistencia del racionamiento crediticio. En algunos países, la mitad de las solicitudes de préstamo son rechazadas, y los costos de financiación alcanzaron niveles prohibitivos. 
No hay ninguna razón por la cual un préstamo en Bozen (Bolzano) deba costar el doble que en la cercana Innsbruck; de hecho, estas diferencias arbitrarias sólo debilitan la competencia y provocan estancamiento económico. Si la dirigencia europea no resuelve esta cuestión (lo cual implica trabajar en pos de una unión bancaria plena), los efectos positivos de los esfuerzos de reforma pronto quedarán reducidos a nada por falta de nuevas inversiones. 
La reindustrialización (junto con el combate al desempleo juvenil) debe ser prioridad europea en 2014, con el objetivo de establecer un sector industrial equivalente al 20% del PIB de aquí a 2020. Para lograrlo, es imprescindible profundizar la integración europea. 

México da un giro 
CIUDAD DE MÉXICO – Las instituciones estatales de México se han visto debilitadas por años de pugnas políticas y gobiernos divididos, que han entorpecido su capacidad para cumplir con sus obligaciones básicas respecto a los mexicanos: promover el crecimiento económico, crear empleos bien remunerados, proporcionar educación y servicios sociales de calidad, así como garantizar la seguridad pública. 
Poco después de que los mexicanos me dieran el triunfo en las urnas, mi equipo se reunió con los líderes de las tres principales fuerzas políticas del país a fin de acordar un programa común de reformas y un marco colaborativo para llevarlo a cabo. El resultado fue un acuerdo político sobre un plan de acción claro y comprensivo que consta de 95 puntos, conocido como el "Pacto por México". 
Un paquete de reformas educativas, ya aprobado por el Congreso, mejorará la calidad de la enseñanza y de la formación de capital humano a través de todo el país. Los maestros serán evaluados, las escuelas administradas con mayor autonomía, y el compromiso con la excelencia académica pasará a ser la piedra angular del sistema de educación pública. 
De igual importancia, las reformas a las telecomunicaciones expandirán la cobertura, reducirán los precios para el consumidor y mejorarán la calidad de los servicios. Al permitir mercados más abiertos y emparejar la cancha, buscamos aumentar la productividad y garantizar que las empresas que operan en México tengan acceso a insumos estratégicos. 
En cuanto a reformas financieras, la Cámara de Diputados ya ha aprobado proyectos de ley (a ser vistos por el Senado dentro de poco) que prometen incrementar la inclusión financiera, así como activar el crecimiento económico. Al permitir que las instituciones financieras otorguen mayores créditos a tasas más reducidas, las pequeñas y medianas empresas contarán con un mecanismo que les permita crecer y prosperar. 
Por último, la reforma tributaria recientemente aprobada por el Congreso, garantizará un fisco sólido y promoverá el crecimiento al potenciar la inversión pública en infraestructura, educación, investigación y desarrollo, así como en servicios de asistencia social -entre ellos, una pensión universal y un seguro de desempleo. 
No obstante, pese a que el Pacto por México ha permitido importantes avances en cuanto a legislación, aún permanecen pendientes algunos de sus puntos clave. Entre ellos, los más importantes, es decir, las reformas energéticas y políticas, se encuentran actualmente en discusión en el Congreso. 
La reforma al sector energético es crucial si queremos fortalecer la seguridad en este ámbito y aumentar la productividad de la economía. Nuestra nueva legislación, recientemente aprobada, permite mayor inversión privada en el sector energético, garantizando a la vez que México conserve los derechos de propiedad sobre sus vastos recursos naturales. 
Estoy convencido de que con la implementación de estas reformas estructurales, los mexicanos podrán superar los problemas más agudos que enfrentan en este momento, y así construir un país no sólo más próspero y productivo, sino también con mayor inclusión. 
Es posible lograr acuerdos amplios sobre un paquete de reformas atrevidas. Por cierto, como en toda democracia, las elecciones continuarán siendo extremadamente competitivas, sin embargo, la gran mayoría de los mexicanos -sean cuales sean sus lealtades partidistas- comparten un vehemente deseo de construir un futuro mejor para su país. 

La desinflada industría del helio 
Enfría, con precisión, las bobinas superconductoras de las máquinas de formación de imágenes por resonancia magnética (MRI), así como el silicio que se usa para fabricar chips para dispositivos, como por ejemplo para los teléfonos inteligentes, o el cristal que se incorpora en las fibras ópticas. Para los cohetes alimentados por presión, para la ciencia física de alto nivel o incluso para inflar globos de fiesta, no existe una alternativa al helio que sea realista. 
Hasta hace poco, la aparentemente abundante oferta de helio a nivel mundial se extraía únicamente como un subproducto de la producción de gas natural en apenas dos docenas de campos ricos en helio. Sin embargo, los déficits mundiales en la producción de helio han impulsado una inflación de dos dígitos en los precios del helio y han fomentado una ansiedad creciente dentro de la comunidad científica. 
Inevitablemente, la escasez de helio estimula el debate acerca de la producción y las prácticas de conservación. Desde la promulgación de la Ley de privatización del helio [Helium Privatization Act] (HPA, por sus siglas en inglés) de E.E.U.U. en el año 1996 – misma que obligaba al gobierno a vender completamente sus reservas de helio utilizando una fórmula de precios rígidos, a fin de pagar la deuda acumulada debido a un gran compra de helio en la década de 1960 – se han presentado tres periodos de escasez. 
Debido a que la ley HPA dispone cesar la venta de helio una vez que se pague la deuda – es decir, el próximo mes de octubre – las comunidades científicas, médicas y tecnológicas se encuentran cada vez más preocupadas por la escasez masiva de helio y por sus costos que se suben a las nubes. Esto, junto con el hecho de que el helio apuntala gran parte del empleo en EE.UU., puede haber contribuido a los esfuerzos que el Congreso de EE.UU. realizó recientemente con el fin de mantener fluyendo un tercio de la oferta de helio del mundo, pero a precios más altos. 
La medida es oportuna, ya que la transferencia obligada de un volumen tan grande de helio proveniente de la Reserva Federal de Helio de EE.UU. durante los pasados 15 años ha desplazado a muchos productores de helio en el medio oeste estadounidense y a diferido proyectos en otros lugares (ver el gráfico). En efecto, al restringir artificialmente los precios de helio, la Ley HPA debilitó el incentivo que conduce a las empresas a invertir en la separación de helio del gas natural. 
Terminar este lamentable despilfarro de helio requiere un cambio fundamental en la forma de pensar del sector del gas natural. Como el helio es un subproducto de una contraparte energética que es mucho mayor, es justo decir que el helio que no se usa, no se conservará. 
El campo Hugoton que tiene una gran cantidad de helio, que es el mayor yacimiento de gas natural de Estados Unidos, está en descenso. Además, mantener la alta capacidad de producción de la Reserva Federal de Helio de EE.UU., que solía poder compensar los trastornos del suministro de helio a nivel mundial, ya no es geológicamente viable. 
Asimismo, la rápida expansión de la producción del gas de esquisto en EE.UU., producto que no contiene helio económicamente recuperable, ha oprimido a las fuentes marginales de suministro de gas convencional. Por ejemplo, Keyes, el yacimiento de gas natural en Oklahoma - que fue el que proporcionó alivio a la gran escasez de helio que ocurrió en el momento que el gobierno de EE.UU. comenzó a adquirir este gas de productores privados durante la carrera espacial – ahora está inactivo. 
Como están las cosas en la actualidad, las empresas de gas natural tienen poco incentivo para adaptar sus operaciones a fin de permitir la extracción de helio. En Argelia, un campo gigante de gas que es rico en helio, el yacimiento Hassi R'Mel, es un punto matriz de producción de gas para la región del Sahara. 
Es evidente que el problema no es que la cantidad de helio no sea suficiente, sino que el problema está relacionado a las limitaciones económicas, legales y físicas que pesan sobre los recursos de helio. De hecho, únicamente Arizona tiene suficiente helio como proveer de helio a los EE.UU. por una década. 
Pese a las dificultades, las empresas industriales de gas están logrando acceder al helio en fuentes de gas de bajo grado. A pesar de algunos productores – incluyendo entre ellos a la planta Shute Creek de Exxon Mobil ubicada cerca de La Barge, Wyoming (lugar que hasta el año 2013 fue la sede de la mayor refinería de helio del mundo) – en el pasado liberaban a la atmósfera residuos de CO2, ahora ellos están emplazando instalaciones de captura de carbono con el fin de reducir o eliminar las emisiones. 
Coincidentemente, el descubrimiento inicial de helio en abundancia en EE.UU. en el año 1903, se produjo en un pozo de gas defectuoso en Dexter, Kansas, que contenía una mezcla de gases que consistía en más del 70% de nitrógeno y el 1.84% de helio. A medida que los precios del helio suben, las fuentes ricas en nitrógeno se tornan cada vez económicamente más viables. 
No obstante, tales esquemas a pequeña escala serán insuficientes para satisfacer la creciente demanda de helio en Asia. Para esto, las empresas deben volcar su atención hacia el gas natural licuado (GNL) – el predecesor del gas de esquisto – que permite la producción de helio a partir del gas natural que contiene tan sólo 0,04% de helio. 
El año 1994 en Argelia se encargo la construcción de la primera planta de gas natural líquido (GNL). Qatar tiene una refinería de helio en funcionamiento, y otra que recientemente empezó operaciones. 
Teniendo en cuenta los suministros de Oriente Medio – así como los nuevos suministros procedentes de Rusia – dominarán el mercado mundial, EE.UU. podría comenzar a importar helio. Debido a que gran parte del suministro de helio se canalizará hacia Asia, la Unión Europea – que consume más del 20% del helio disponible comercialmente a nivel mundial – tiene que actuar ahora para desarrollar una política sobre el helio que garantice el suministro en el futuro de este producto básico estratégico. 
No obstante que las industrias de alta tecnología en Europa dependen de un suministro constante de helio, este gas ha recibido escasa atención en dicho continente. En el año 2011, el Reino Unido, un centro de fabricación de aparatos de MRI, excluyó al helio de una audiencia parlamentaria los elementos de importancia estratégica, porque el helio se encontraba “fuera del ámbito de la consulta”. 
Mientras tanto, más de la mitad de las moléculas de helio de Argelia se dirigen hacia el norte, sin ser recuperadas, en los gasoductos que atraviesan España e Italia. Si se tiene en cuenta la importancia que tiene Argelia para Europa como una alternativa a los suministros de gas provenientes de Rusia, la UE debe centrarse en el desarrollo de su política relativa al helio, misma que debe ser concordante con lo expresado anteriormente. 

Objetivos de desarrollo global para vencer 
NUEVA YORK – El 25 de septiembre, los gobiernos del mundo se reunirán en una sesión especial de la Asamblea General de las Naciones Unidas para discutir cómo acelerar el avance hacia el logro de los Objetivos de Desarrollo del Milenio, y también para acordar un cronograma para un nuevo conjunto de Objetivos de Desarrollo Sostenible. Los ODM fueron adoptados en 2000 y concluyen en 2015; a partir de allí, seguirán los ODS, que muy probablemente estarán vigentes entre 2015 y 2030. 
Los ODM hacen hincapié en terminar con la pobreza extrema, el hambre y las enfermedades evitables y han sido las metas globales de desarrollo más importantes en la historia de la ONU. Los ODS continuarán la lucha contra la pobreza extrema, pero también agregarán el desafío de lograr un crecimiento económico más equitativo y ambientalmente sostenible, con especial énfasis en limitar los peligros del cambio climático inducido por el hombre. 
Fijar objetivos de desarrollo internacionales generó enormes cambios en las vidas de mucha gente, especialmente en los lugares más pobres del planeta. Un lugar que resultó enormemente beneficiado fue el África subsahariana, cuyo éxito puede servir de ejemplo para el diseño de los ODS. 
Para ver la importancia que han tenido los ODM para el África subsahariana, basta comparar la década antes de su adopción con la década después. En los diez años que precedieron a los ODM, la región tuvo un crecimiento económico lento y alta tasa de pobreza (en aumento); al mismo tiempo, tuvo que soportar una incidencia creciente de diversas enfermedades (entre ellas el VIH/SIDA y la malaria). 
La adopción de los ODM contribuyó a concentrar la atención de los gobiernos africanos y de organizaciones no gubernamentales, organismos de la ONU, donantes internacionales, fundaciones y activistas sobre la necesidad urgente de combatir la pobreza, el hambre y las enfermedades. Los ODM también pusieron a la vista de todo el mundo el problema del endeudamiento paralizante que aquejaba a muchos de los países más pobres de África; esto llevó a un proceso de cancelación de deudas dirigido por el Fondo Monetario Internacional y el Banco Mundial. 
Entre 2000 y 2010, la tasa de pobreza en el África subsahariana (medida como la proporción de la población que vive con menos de 1,25 dólares por día) se redujo a 48,5%, después de haber subido de 56,5% a 58% en el período 1990-1999, mientras que la tasa anual de crecimiento económico general, que promedió 2,3% entre 1990 y 2000, aumentó a más del doble, llegando al 5,7% durante el período 2000-2010. 
Desde 1990 al año de mayor incidencia (alrededor de 2004), la cantidad anual de muertes por malaria aumentó de aproximadamente 800.000 a 1,6 millones. A partir de allí, tras la distribución a gran escala de cubrecamas mosquiteros (toldillos), inspirada por los ODM, las muertes por malaria comenzaron a disminuir hasta llegar a alrededor de 1,1 millones por año en 2010, cifra que quizá sea incluso más baja en la actualidad. 
Asimismo, en 2000 no había todavía programas oficiales de donaciones para la entrega de tratamiento antirretroviral para el SIDA a africanos pobres. El poder de fijación de agenda de los ODM fue uno de los factores que contribuyó a que se comenzaran a implementar programas de donaciones para combatir el SIDA, gracias a los cuales, hoy más de seis millones de africanos reciben esta clase de tratamiento. 
En mi carácter de asesor especial del secretario general de las Naciones Unidas en temas relacionados con los ODM, función que cumplo desde 2001 (con Kofi Annan hasta 2006 y con Ban Ki-moon desde 2007), he visto la seriedad con que muchos gobiernos africanos se toman los objetivos: los usan para fijar prioridades, movilizar a los actores involucrados, aumentar la conciencia y la motivación de la opinión pública y definir las responsabilidades de los ministerios. 
Una cuestión de suma importancia es que para obtener mejoras considerables en materia de salud, se necesita contar con recursos financieros adecuados. Por eso, este año los países donantes deberían refinanciar generosamente el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, para asegurar así que el éxito logrado por este organismo no se detenga. 
Cuando los estados miembros de la ONU pasen al próximo conjunto de objetivos globales de desarrollo, los ODM deberían servirles de ejemplo. En primer lugar, conviene que la lista de ODS sea relativamente corta (no más de diez), ya que de ese modo serán más fáciles de recordar, lo que a su vez ayudará a movilizar a la opinión pública. 
Pero los ODS deberían ver a todos los países como implementadores (y a los países ricos, también como donantes). De hecho, cuando se trata de problemas como el cambio climático (que tendrá un lugar central en el nuevo conjunto de ODS), los países ricos tienen por delante una tarea mayor que los países pobres. 
Así como los ODM ayudaron a reducir a menos de la mitad la pobreza extrema global, los ODS deberían asumir el desafío de terminar con la pobreza extrema para siempre. El Banco Mundial (en una iniciativa elogiable) ya adoptó la meta de eliminar la pobreza extrema de aquí a 2030; ahora deberían hacer lo mismo los estados miembros de la ONU. 
El Proyecto de la ONU para el Milenio sintetiza los consejos de unos 250 expertos de todo el mundo en cuestiones de desarrollo fundamentales. Ahora es urgente aplicar el mismo proceso para que los expertos puedan asesorar y proponer soluciones en asuntos tales como la generación de energía no contaminante, la agricultura sostenible, la creación de ciudades resilientes y la cobertura universal de salud (temas que probablemente ocuparán un lugar destacado en los ODS). 
Hace cincuenta años, el presidente de los Estados Unidos, John F. Kennedy, declaró: “Al definir nuestro objetivo con más claridad, al hacerlo parecer más asequible y menos lejano, podemos ayudar a que las personas lo vean, que obtengan esperanzas de él y avancen de forma inevitable hacia él”. 

Más allá de Silicon Valley 
BERKELY – Una vez más, Silicon Valley, en California, está confirmando su status como meca del espíritu empresarial en el área de la alta tecnología y de la creación de riqueza. Sin embargo, no es un modelo de creación de empleo y crecimiento incluyente que los encargados del diseño de políticas y los empresarios de otros lugares puedan emular sin hacer algunos ajustes fundamentales. 
Están proliferando los millonarios –incluso billonarios – de la noche a la mañana. Codificadores de software de menos de treinta años están ganando salarios de cientos de miles de dólares. 
El apogeo ha impulsado la recuperación económica de California. Esto, aunado a un liderazgo político audaz, ha permitido al estado escapar de una crisis fiscal aparentemente inevitable. 
En efecto, a solo 160 kilómetros de ahí, en la zona de Central Valley de California, las tasas de desempleo siguen en cifras de dos dígitos (11.2% en Fresno, y 10.4% en Modesto), y los ingresos promedio de las familias son de menos de la mitad que los de Palo Alto, el corazón de Silicon Valley. Si el inversionista de capital de riesgo, Tim Draper, hubiera tenido éxito en su imprudente iniciativa de dividir California en seis estados, Silicon Valley se habría convertido en el estado más rico de los Estados Unidos, y Central Valley en el más pobre. 
La pregunta central entonces es cómo sacar partido del empuje creativo y de innovación empresarial de Silicon Valley para un crecimiento económico incluyente en el corazón de los Estados Unidos. En cierta medida, esto ya está pasando, pues emprendedores visionarios en ciudades como Nashville, Cincinnati, Nueva Orleans, Wichita y Salt Lake City, están adaptando la fórmula del éxito de Silicon Valley a las condiciones y oportunidades locales –y creando los empleos tan necesarios para la clase media en ese proceso. 
El Centro Miller de la Universidad de Virginia creó recientemente una comisión (uno de nosotros, Lenny, fue miembro de ella,) para identificar estrategias de apoyo a la creación de empleos para la clase media mediante el empresariado. Las ideas propuestas en el informe de la comisión incluyen capacitación y programas de mentores destinados a empresarios potenciales y empresas nuevas, con la creación de “ecosistemas” de infraestructura de respaldo, y reducción de barreras reglamentarias. 
El informe también subrayó la importancia de liberar capital para empresario tradicionales que luchan para encontrar los fondos que necesitan a fin de lanzar, sostener o ampliar sus operaciones, sobre todo debido a que la recesión reciente eliminó a muchos de los bancos comunitarios que tradicionalmente les ofrecían créditos. En contraste, las nuevas empresas de Silicon Valley se benefician de un apoyo generoso de fondos de capital de riesgo, y han recibido entre el 30% y 35% del total de la inversión de riesgo movilizada en los Estados Unidos desde los años ochenta. 
No solo las inversiones de capital de riesgo están concentradas en una pequeña parte del país, sino que recientemente ha tendido a respaldar la expansión de etapas posteriores de inversiones, en lugar de lanzar empresas nuevas. En otras palabras, los fondos de capital de riesgo no son aptos para respaldar el desarrollo de nuevas empresas que pueden generar un gran número de empleos e impulsar la prosperidad local, pero que no están por lanzar una OPI de miles de millones de dólares. 
Antes de la crisis económica global, los empresarios recurrían a menudo a ahorros personales, tarjetas de crédito, créditos sobre el valor de la vivienda e inversiones de parte de amigos y familiares para reunir el capital para una empresa nueva. Sin embargo, desde 2008, algunos aspirantes a empresarios han podido acceder a créditos bancarios de sumas importantes. 
La primera se encuentra en el sector público. En los Estados Unidos, la Ley de Reinversión Comunitaria (CRA por sus siglas en inglés) – creada para asegurar que los bancos que reciben depósitos de comunidades de ingresos bajos o medios reinviertan parte de sus ganancias en esas comunidades – es la base para más de 60 mil millones de dólares de financiamiento comunitario, en comparación con los 48 mil millones de dólares de capital de riesgo que se invirtieron el año pasado. 
Aunque gran parte de esas reinversiones se han canalizado tradicionalmente a la vivienda, un número creciente de inversionistas y bancos – incluidos elBay Area Equity Fund, Village Capital, y el Roberts Enterprise Development Fund – están invirtiendo fondos de la CRA para apoyar empresarios. Otros – como Bridges Ventures y Pacific Community Ventures – están utilizando Instituciones financieras de desarrollo comunitario y hojas de balance de compañías de seguros con el fin de ampliar los recursos financieros disponibles para las nuevas empresas en comunidades desfavorecidas. 
Una segunda fuente clave de capital proviene de fundaciones filantrópicas privadas y comunitarias, que según las leyes estadounidenses deben donar anualmente al menos el 5% de sus activos para acciones de beneficencia. En 2012, esas fundaciones distribuyeron aproximadamente 52 mil millones de dólares para apoyar sus misiones filantrópicas. 
Desafortunadamente, el gasto para programas específicos sigue representando apenas el 1% del capital otorgado por las fundaciones, y sólo el 0.05% de ese capital se dedica a inversiones de capital. Las inversiones públicas y filantrópicas en empresas nuevas locales ya están rindiendo frutos, tanto en términos de creación de empleo como de rendimientos financieros. 
Uno de los primeros líderes, el Bay Area Equity Fund, reunió 75 millones de dólares procedentes de bancos, compañías de seguros, fondos de pensiones e individuos; creó aproximadamente 15,000 empleos, entre ellos 2,218 en zonas de ingresos bajos y moderados; y generó un rendimiento anual del 24.4% para sus inversionistas. El gobierno puede hacer mucho para promover esas inversiones. 
Igualmente, como recomendó el grupo de trabajo de los Estados Unidos sobre las inversiones de impacto, las autoridades deben aclarar las actividades de inversión permitidas a las fundaciones exentas del pago de impuestos. Así como no debe despreciarse el dinamismo de Silicon Valley, el potencial empresarial del resto del país no debe subestimarse. 
Con los incentivos adecuados y el financiamiento de fuentes filantrópicas, los empresarios que crean empleos podrían actuar como motores de un crecimiento más incluyente en comunidades de todos los Estados Unidos. Más allá de Silicon Valley 

Ciudadanos para una economía limpia 
El diseño de las políticas ha sido impulsado por consideraciones tecnocráticas que ignoraron, o a las que sencillamente no importaban, las prioridades de la gente común. Por eso, con excesiva frecuencia se sacrificó al aire limpio, las energías renovables y los espacios verdes frente a la noción de que la legislación ecologista aumenta los costos y la burocracia para las empresas y, en última instancia, daña a la economía. 
La buena noticia es que está surgiendo un nuevo patrón de participación ciudadana, especialmente en los países en desarrollo, donde ingresan al debate voces nuevas e ideas frescas. En todo el mundo, los ciudadanos exigen que sus gobiernos los escuchen en relación a los temas ambientales y den preferencia a sus necesidades y prioridades. 
Durante años el debate sobre la acción medioambiental en Estados Unidos y Europa se caracterizó por estar centrado en principios abstractos y luchas políticas intestinas. En cierta medida resulta comprensible, la oposición a las acciones ambientales –por parte del sector de los combustibles fósiles, los partidos políticos y parte de los medios– ha sido formidable. 
Pero el resultado fue una discusión muy distante de los temas más importantes para la gente común. En vez de discutir sobre cómo el transporte público ineficiente y el aire contaminado empeoraban las vidas de miles de millones de personas, las conversaciones se centraron en el comercio de los permisos de emisión de carbono, las trayectorias de las emisiones y la industrialización de China. 
En menos de 35 años, aproximadamente el 66 % de la población mundial vivirá en ciudades. Gran parte de este crecimiento urbano tendrá lugar en los países en desarrollo, especialmente en África. 
Si la sequía continúa amenazando la provisión de agua en San Pablo, por ejemplo, la ciudad más populosa de América Latina podría sufrir un colapso urbano. Esta crisis y otras similares ofrecen una oportunidad para que los ciudadanos tomen el control e implementen soluciones innovadoras que puedan inspirar a otros. 
El gobierno chileno sentó un precedente en la región al mapear meticulosamente las prioridades de sus ciudadanos respecto del clima y el medioambiente. Según la encuesta gubernamental, la contaminación del aire es la principal prioridad medioambiental para los chilenos (33 %), seguida por los residuos (21 %) y el ruido (11 %). 
Los costarricenses también consideran a la contaminación del aire como una prioridad medioambiental (22 %), seguida por los residuos (20 %) y el agua(17 %), según una encuesta llevada a cabo por el Programa de las Naciones Unidas para el Desarrollo. En China, la protección del medioambiente gana cada vez más espacio entre los principales problemas percibidos por el público en general, como lo evidencia una reciente película sobre la contaminación ambiental autofinanciada por un periodista, que atrajo a 200 millones de espectadores en una sola semana. 
Una encuesta del BID a 5000 ciudadanos de Bogotá, Buenos Aires, Lima, Ciudad de México y San Pablo reveló que desean más transparencia en el gobierno de las ciudades, más participación en la toma de decisiones y una mejor calidad de vida. Esta encuesta, junto con las de Chile y Costa Rica, muestra que los ciudadanos entienden que el cambio climático los afectará y desean que los gobiernos hagan más, no menos, para proteger al medio ambiente. 
A medida que desarrollamos nuestra comprensión de las necesidades y prioridades de la gente común, sería inteligente que quienes negocien un acuerdo mundial en la Conferencia de las Naciones Unidas sobre el Cambio Climático en París, que se celebrará más adelante este año, tomen nota de ello. Es poco probable que las decisiones opacas y las prioridades carentes de explicaciones reciban apoyo del público. 
Chile ha sentado un precedente positivo en el mundo en vías de desarrollo con la implementación de amplias consultas sobre su compromiso climático nacional para el encuentro en París. México y Brasil también han lanzado procesos formales de consulta. 
Los políticos nacionales y locales deben responder a estándares de protección ambiental cada vez mayores. Ha comenzado una nueva era de participación ciudadana y escrutinio público; esto crea oportunidades para acciones ambientales verdaderamente inclusivas, que prometen lograr más de lo que jamás podrían alcanzar las élites que negocian a puertas cerradas. 

La desigualdad buena y la mala 
El economista americano Arthur Okun, cuya obra clásica sobre ese asunto se titula Equality and Efficiency: The Big Tradeoff(“La gran disyuntiva entre igualdad y eficiencia”), creía que las políticas públicas giraban en torno a la gestión de la tensión entre esos dos valores. 
Si la fiscalidad de las empresas rentables y de los hogares ricos atenúa dicha perspectiva, el resultado es la reducción del esfuerzo y un menor crecimiento económico. Los países comunistas, en los que los experimentos igualitarios provocaron el desastre económico, sirvieron durante mucho tiempo de “prueba A” en la argumentación contra las políticas redistributivas. 
Sin embargo, en los últimos años ni la teoría económica ni la documentación empírica han sido favorables para la supuesta disyuntiva. Los economistas han presentado nuevos argumentos que muestran por qué unos buenos resultados no sólo son compatibles con la equidad distributiva, sino que, además, pueden incluso requerirla. 
Por ejemplo, en las sociedades caracterizadas por una gran desigualdad, en las que los hogares pobres carecen de oportunidades educativas y económicas, el crecimiento económico se frena. En cambio, en los países escandinavos las políticas igualitarias no han obstaculizado, evidentemente, la prosperidad económica. 
Este año, unos economistas del Fondo Monetario Internacional han presentado unos resultados empíricos que parecían rebatir el antiguo consenso. Han descubierto que una mayor igualdad está relacionada con un más rápido crecimiento posterior a medio plazo, tanto entre los países como dentro de ellos. 
Al parecer, podemos estar en misa y repicando al mismo tiempo. Se trata de un resultado sorprendente, tanto más cuanto que se debe al FMI, institución que no se caracteriza precisamente por sus ideas heterodoxas o radicales. 
Como casi todo lo demás en la vida social, es probable que la relación entre igualdad y resultados económicos sea contingente y no fija, según sean las causas profundas de la desigualdad y muchos factores coadyuvantes. Así, pues, es probable que el nuevo consenso que está surgiendo sobre los efectos perjudiciales de la desigualdad preste a confusión tanto como el antiguo. 
En un país pobre en el que la mayor parte de la fuerza laboral esté empleada en la agricultura tradicional, es probable que el aumento de las oportunidades en zonas urbanas industriales cree desigualdad, al menos durante las primeras fases de la industrialización. Al trasladarse los agricultores a las ciudades y recibir un salario mayor, se abren desfases de ingresos y, sin embargo, se trata del mismo proceso que produce el crecimiento económico; todos los países en desarrollo logrados han pasado por él. 
En China, por ejemplo, el rápido crecimiento económico después del final del decenio de 1970 estuvo relacionado con un importante aumento de la desigualdad. La mitad, aproximadamente, fue consecuencia de los desfases en ingresos entre zonas urbanas y rurales, que también hicieron de motor del crecimiento. 
O pensemos en las políticas de transferencias que gravan a los ricos y las clases medias para aumentar los ingresos de los hogares pobres. Muchos países de Latinoamérica, como, por ejemplo, México y Bolivia, emprendieron esas políticas de forma fiscalmente prudente, para velar por que los déficits estatales no crearan una gran deuda e inestabilidad macroeconómica. 
En cambio, las atrevidas transferencias distributivas hechas por los gobiernos de Hugo Chávez y su sucesor, Nicolás Maduro, en Venezuela, estuvieron financiadas por los ingresos temporales debidos al petróleo, lo que creó riesgo tanto para las transferencias como para la estabilidad macroeoconómica. Aunque en Venezuela se ha reducido la desigualdad (de momento), las perspectivas de crecimiento de la economía han quedado gravemente debilitadas. 
Los factores esenciales han sido unas mejores políticas sociales y un aumento de la inversión en educación, pero la reducción de la diferencia de salarios entre los trabajadores especializados y nos no especializados –lo que los economistas llaman la ”prima de las aptitudes”– ha desempeñado también un papel importante. Para determinar si se trata de un factor positivo para el crecimiento económico o lo contrario, hay que saber por qué ha disminuido la prima de las aptitudes. 
Si las diferencias se han reducido por un aumento en la oferta relativa de trabajadores especializados, podemos abrigar la esperanza de que la reducción de la desigualdad en Latinoamérica no obstaculice un crecimiento más rápido (y pueda ser incluso un indicador temprano de él), pero, si la causa subyacente es la reducción de la demanda de trabajadores especializados, unas diferencias menores indicarían que las industrias modernas y con gran densidad de conocimientos especializados, de las que depende el crecimiento futuro, no están aumentando suficientemente. 
En los países avanzados, aún se están debatiendo las causas del aumento de la desigualdad. La automatización y otros cambios tecnológicos, la mundialización, una mayor debilidad de los sindicatos, la merma de los salarios mínimos, la financiarización y el cambio de los normas sobre las diferencias de salarios aceptables dentro de las empresas han desempeñado, en grados diferentes, un papel en los Estados Unidos respecto de Europa. 
Cada uno de esos factores tiene un efecto diferente en el crecimiento. Si bien los avances tecnológicos lo fomentan claramente, es probable que el aumento de las finanzas desde el decenio de 1990 haya tenido un efecto perjudicial, por las crisis financieras y la acumulación de deuda. 
Es positivo que los economistas hayan dejado de considerar una ley de hierro la disyuntiva entre igualdad y eficiencia. No debemos invertir el error y concluir que una mayor igualdad y unos resultados económicos mejores van siempre unidos. 

¿Por qué divergen las acciones y los bonos? 
CAMBRIDGE – ¿Cómo entender la divergencia entre los nuevos máximos de los índices bursátiles globales y los nuevos mínimos de los tipos de interés reales en todo el mundo? En un intento de reconciliar estas tendencias se han ofrecido diversas explicaciones excluyentes. 
Las explicaciones más comunes pueden ser peligrosamente engañosas, ya que subestiman los factores de riesgo. Por ejemplo, la teoría del “estancamiento secular” asegura que la baja de los tipos de interés es normal, porque la economía global padece escasez crónica de demanda, y esto puede subsanarse con un crecimiento sostenido del gasto público. 
Además, durante las últimas décadas, la participación de los trabajadores en las ganancias parece haber caído pronunciadamente en las ocho economías más grandes del mundo, con la posible excepción del Reino Unido. A la inversa, la participación del capital viene en aumento, lo que obviamente empuja un alza de las acciones (aunque también siguen subiendo en países como Estados Unidos y el Reino Unido, donde comienza a verse al menos una recuperación cíclica de la participación de los trabajadores, y donde muy pronto podría haber aumentos del tipo de interés). 
Los proponentes de la teoría del estancamiento secular afirman que todavía se necesita un aumento de la relación gasto público/PIB (que en la mayoría de las economías avanzadas ya es más del doble de lo que era en la década de 1950). Pero aún aceptando que las inversiones públicas en educación e infraestructura hoy son especialmente razonables dado su alto rendimiento, la idea de que la falta de demanda provoque una restricción permanente de la oferta es discutible. 
Al mismo tiempo, para promover la estabilidad financiera se aprobó un sinfín de normas que obligan a bancos, fondos de pensión y aseguradoras a acumular títulos públicos. De modo que las tasas actuales tienen que ver más con distorsiones en los mercados financieros que con expectativas de crecimiento lento. 
Los proponentes de la explicación por la represión financiera ven la caída de las tasas como un impuesto implícito a los bonistas que reduce el interés que obtienen. Esto no es necesariamente malo, ya que todos los impuestos son distorsivos y no hay manera de resolver el actual exceso de endeudamiento sin afectar de algún modo al crecimiento. 
Pero el impuesto de la represión financiera no es ni remotamente tan progresivo como sería un impuesto a la riqueza más genérico, porque las familias de menores ingresos generalmente no invierten tanto en acciones. En todo caso, no está claro que la represión financiera sea la única explicación. 
Uno de ellos es, sin duda, la presencia de una pirámide demográfica adversa y una desaceleración de la oferta de mano de obra en la mayor parte de las economías avanzadas. Pero lo raro es que se trata de una tendencia que se desarrolló en forma muy gradual y predecible, mientras que la caída de los tipos de interés fue mucho más rápida y hasta cierto punto inesperada (al menos, para los bancos centrales). 
Extrañamente, factores como el aumento del riesgo y el temor a nuevas perturbaciones (no sólo en la forma de otra crisis financiera, sino también de inestabilidad geopolítica o epidemias) no parecen pesar mucho en el debate político actual, aunque es una idea que ronda. 
A pesar de que los bonos no son una cobertura perfecta contra esos riesgos, suelen ser mejores que las acciones (excepto en casos de guerra mundial, cuando a ambos puede irles mal). En un artículo reciente con Carmen y Vincent Reinhart hemos demostrado que incluso un cambio relativamente pequeño del riesgo de desastres (digamos, un aumento de un valor normal de entre 2 y 3% a entre 3 y 4%) puede provocar una caída enorme del tipo de interés real en todo el mundo (hasta valores bien por debajo de cero), incluso con expectativas de crecimiento firmes. 
Pero la moraleja para los gobiernos no es sencilla. Si cuentan con información y capacidades analíticas de mejor calidad que los agentes económicos y evalúan correctamente que sus temores son infundados, entonces tiene sentido que aprovechen esa información, por ejemplo, emitiendo más deuda. 
Por otra parte, si ese temor no está errado y realmente hay más riesgo de desastre, entonces las decisiones políticas serán mucho más complejas. El problema es que de producirse el desastre, tendría altos costos para el gobierno, de modo que mantener un margen de maniobra fiscal para dicha eventualidad tiene un alto valor de opción. 
La idea de que las exiguas tasas actuales no son sino un síntoma de escasez de demanda o de represión financiera es peligrosamente simplista. Es verdad que todavía hay mucho temor a una nueva catástrofe económica tras la crisis financiera (a lo que contribuye la fragilidad irresuelta de la eurozona y la creciente inestabilidad de los mercados emergentes), y es normal que los agentes económicos estén más precavidos. 


La elección de Erdoğan 
ESTAMBUL – “La democracia turca está en un punto de inflexión”, anunció el primer ministro Recep Tayyip Erdoğan tras ganar una votación crucial en un referendo para cambiar la constitución de Turquía. “Estamos dando un examen importante”. 
Si la victoria del plebiscito envalentona a él y a sus aliados a incrementar sus tácticas de artimañas judiciales y manipulación de los medios –que surtieron un gran efecto en los últimos años-, las perspectivas para Turquía son sonbrías. El país se hundirá aún más en el autoritarismo, las divisiones políticas se tornarán irreconciliables y una nueva ruptura política puede volverse inevitable. 
Los fiscales del gobierno han montado una serie de juicios simulados, acusando a cientos de oficiales militares, académicos y periodistas de pertenecer a una organización terrorista armada que apunta a derrocar al gobierno de Erdoğan. En un proceso judicial separado pero relacionado, utilizaron evidencia inventada para acusar a casi 200 oficiales militares activos y retirados de planear un golpe en 2003, durante los primeros días del primer gobierno de Erdoğan. 
Sus seguidores en los medios lanzaron una campaña de desinformación e hicieron trascender escuchas telefónicas para desacreditar y comprometer a los acusados. Mientras tanto, el principal grupo mediático independiente del país se ha visto doblegado por enormes multas impositivas motivadas políticamente. 
La estrategia de Erdoğan ha sido la de generar frenesí alrededor de estos casos para solidificar su base religiosa/conservadora tradicional, pero también para ganar el respaldo de los liberales internos. Los procesos judiciales le han permitido posicionarse como el protector de la democracia turca contra los conspiradores golpistas que supuestamente proliferan de manera desenfrenada entre los militares y los secularistas. 
Esto, junto con la desinformación mediática, hace que a las personas de afuera les resulte difícil conocer a fondo los casos y separar los hechos de la ficción. Pero apenas uno tiene acceso a los detalles de los procesos judiciales, surge una imagen espeluznante: parte de la evidencia clave en los casos está claramente plantada, mientras que del resto, la mayor parte sigue siendo circunstancial, en el mejor de los casos. 
Por ejemplo, el presunto intento de golpe de 2003 supuestamente se descubrió cuando unos CDs que contenían preparativos detallados (que incluían equipos de asesinato y planes de bombardear dos mezquitas) cayeron en manos de un periódico virulentamente antimilitar. De los cientos de altos oficiales que estaban activos en ese momento, ninguno admitió tener conocimiento de esos planes. 
De hecho, resulta claramente evidente que personas decididas a incriminar a los oficiales militares inventaron los documentos en cuestión muchos años después, en 2008 como muy temprano. Además de importantes contradicciones e inconsistencias internas, los documentos sobre el intento de golpe están llenos de referencias a entidades que ni siquiera existían en 2003, así como a acontecimientos que tuvieron lugar después. 
Los fiscales han demostrado poco interés en estas discrepancias e hicieron lo mejor de sí para enviar a los presuntos conspiradores a la cárcel (y mantenerlos allí) incluso antes de que comenzaran los juicios. Erdoğan avivó las llamas al declarar que él estaba al tanto de esos intentos golpistas en aquel momento, pero que los ignoró. 
Un libro dramático que fue publicado apenas antes del referendo sobre la constitución arroja luz sobre quién está detrás de estas maquinaciones. Sostiene que los seguidores de Fethullah Gulen –el influyente líder espiritual radicado en Estados Unidos- efectivamente han controlado a la policía nacional y a grandes sectores del poder judicial. 
El movimiento Gulen es independiente del Partido de la Justicia y el Desarrollo (AKP) de Erdoğan, pero desde hace un tiempo ambos han sido aliados estrechos, y hoy se ha convertido en un estado dentro de un estado, que emplea medios extralegales, entre ellos escuchas telefónicas ilegales y evidencia inventada, para perseguir a los supuestos opositores. 
Las acusaciones contra el movimiento Gulen no son nuevas en Turquía, pero lo que convirtió al libro en una bomba de tiempo es que su autor es un reconocido jefe de policía, muy conocido por su valentía e incorruptibilidad –así como por su cercanía a los gulenistas y al gobierno de Erdoğan-. Sin ser amigo del ejército, persiguió a elementos renegados dentro del arma en una famosa investigación hace varios años. 
De modo que no se lo puede acusar de albergar simpatías ultrasecularistas o ultranacionalistas. Esto, además de su conocimiento interno de los procedimientos de la policía y la rama de la fiscalía, le dan a sus revelaciones una credibilidad inexistente en relatos anteriores. 
Elocuentemente, el jefe de policía se dirigió a sus superiores gubernamentales antes de la publicación del libro y recurrió personalmente a un ministro. Pero el gobierno se negó a investigar y no hizo nada con la información. 
La explicación más benigna para este comportamiento es que es una consecuencia de la larga historia de persecución que sufrió el AKP por parte de los militares y la vieja guardia secular. El AKP ha sufrido una amenaza constante de proscripción durante gran parte de su existencia, y Erdoğan fue encarcelado por recitar un poema con imágenes religiosas. 
Si fuera así, el resultado del referendo debería convencer a Erdoğan de que el equilibrio de poder en el país ha cambiado para bien, y de que los días de las tácticas de brazo fuerte por parte del establishment secular desaparecieron para siempre. He aquí una posibilidad para que Erdoğan y sus aliados dejen atrás las serias violaciones que hicieron del régimen de derecho y construyan la democracia que tan fervientemente dicen perseguir. 
La constitución enmendada expande la corte constitucional y el consejo supremo de jueces y fiscales. El examen que el gobierno debe pasar consiste en aprender a usar sus nuevos poderes para asignar miembros ampliamente respetados e imparciales para esos organismos –y no sátrapas conflictivos. 

La revolución económica de Erdoğan 
ESTAMBUL – Desde 2002, el Partido Justicia y Desarrollo (AKP) ha gobernado Turquía con un éxito destacable en términos económicos. De hecho, su desempeño es prácticamente único en la historia moderna de Turquía, y sólo comparable con el régimen del Partido Democrático (PD), que llegó al poder en los años 1950, en el inicio de una democracia parlamentaria multipartidaria en Turquía, y que gobernó el país durante una década. 
La era del régimen del PD está arraigada en la conciencia pública de Turquía como una época de crecimiento extraordinario y libertades en expansión. Con el mandato que recibió en las elecciones del 12 de junio, y casi 42 años después de que el PD fuera derrocado por una junta militar, el AKP surgió para establecer nuevos puntos de referencia en el desarrollo de Turquía. 
De hecho, a diferencia del líder del PD, Adnan Menderes, que fue brutalmente ejecutado tras una farsa de juicio militar, Recep Tayyip Erdoğan del AKP, que ahora comenzará su tercer mandato como primer ministro, parece haber asegurado el control político democrático del ejército y la burocracia de Turquía. La capacidad de ambas instituciones para desafiar los resultados electorales parece haber llegado a su fin. 
La última transformación de Turquía comenzó con la seria agitación económica, política y social de 2001, que el entonces primer ministro Bülent Ecevit llamó una "crisis del estado turco". Ese año marcó el último aliento del régimen autoritario/burocrático que surgió a comienzos de los años 1920, y que se había quedado tan aislado de la población al punto de que su legitimidad se había evaporado. 
La tensión, y por momentos la confrontación abierta, entre una elite modernizadora y la gente común respecto de la naturaleza, función y diseño del estado minó la propia capacidad para gobernar. Un péndulo político de reforma y reacción, y de gabinetes populistas y pragmáticos, debilitó a la república durante gran parte de su historia. 
A diferencia de Japón, por ejemplo, con su gobierno unipartidario de facto durante gran parte del tiempo transcurrido desde 1945, la vida de los gobiernos turcos promedió aproximadamente 14 meses entre 1960 y 2000. Mientras que el estancamiento político sustentó un milagro de desarrollo en Japón, la inercia creada por el establishment de Turquía, sólo interesado en sus propios intereses, resultó en una sociedad desalentada con expectativas frustradas. 
En un momento en que su vecindario inmediato está convulsionado por el cambio revolucionario y la búsqueda de una salida viable, entender cómo Turquía pasó del amiguismo al dinamismo económico es de vital importancia. 
En primer lugar, el gobierno de Erdoğanreconoció que el cambio podía brindar mayor estabilidad que la inercia, que invariablemente colapsa de manera caótica al tiempo que se imponen la decadencia económica y las luchas políticas internas. En segundo lugar, Turquía muestra que un anclaje externo, como ser miembro de la Unión Europea o la presión del Fondo Monetario Internacional, puede ser decisivo para impulsar el cambio y, por lo tanto, mejorar la prosperidad. 
Sin embargo, la mejor manera de entender lo que el gobierno de Erdoğan hizo bien es examinando lo que salió mal en la "década perdida" de los años 1990. Esa década estuvo caracterizada por un crecimiento bajo e inestable; un PBI per capita bajo, en alrededor de 3.400 dólares; una productividad dramáticamente baja; una posición fiscal y financiera insostenible tanto en el sector público como en el privado; una inflación anual promedio del 70% durante más de dos décadas; una falta de competitividad, reflejada en un desempleo del 10%, y una corrupción generalizada. 
En parte como resultado de estos factores, los europeos tendían a referirse a Turquía como "demasiado grande, demasiado pobre y demasiado inestable" para ser miembro pleno de la UE. 
Harta de la crisis, la administración de Ecevit se embarcó en un paquete de reforma integral -encabezado por el ministro de Economía Kemal Dervis- que incluyó un sistema de tipo de cambio flexible con un régimen de objetivo de inflación dedicado-. Una vez establecido este trabajo macroeconómico preliminar, lo que vino después fue una mayor estabilidad económica, y al poco tiempo política. 
La adopción por parte de Turquía de un mapa de ruta para ser miembro pleno de la UE también creó un fuerte impulso para llevar a cabo reformas dolorosas. Las condiciones económicas excepcionalmente favorables a nivel mundial en ese momento sin duda fueron de gran ayuda, pero el verdadero crédito se le debe adjudicar a un gobierno que no se apartó de sus instintos de liberalización. 
Entre 2002 y 2007, Turquía experimentó su período más prolongado de crecimiento económico ininterrumpido, que promedió un 6%-7% anual, mientras que la inflación anual se desplomó (hoy está en un 3,9%). Es más, la economía demostró ser resistente tras la crisis financiera global, y el crecimiento se recuperó rápidamente. 
Y, a pesar del rápido crecimiento de la población de Turquía, el PBI per capita se triplicó desde 2002, alcanzando 10.500 dólares en 2010. Como resultado, se proyecta que Turquía abandone el estatus de país de "ingresos medios" e ingrese en la liga de países ricos para 2012. 
El déficit de cuenta corriente en constante aumento (6,8% del PBI en 2010) demandará una segunda ronda de reformas. Y el desempleo se mantiene obstinadamente alto, aunque el empleo hoy en día está más propagado que nunca antes. 
Por primera vez en su historia moderna, Turquía no sólo resistió una crisis económica global seria, sino que también se desacopló del resto de Europa recuperándose fuertemente en 2010. Esta proeza económica, junto con la política exterior de "cero problemas" del gobierno, ayudaron a que Turquía se convirtiera en una potencia regional líder. 
Los logros de Turquía constituyen un estudio de caso en términos de desarrollo económico exitoso. El interrogante ahora es cómo utilizará Turquía su poder económico de rápido crecimiento. 

¿Erdogan, el pacificador? 
Después de participar en la cumbre de seguridad nuclear celebrada en Corea del Sur a finales de marzo, viajó a Teherán para instar a los dirigentes iraníes a llegar a un acuerdo en la siguiente ronda de conversaciones sobre asuntos nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (Gran Bretaña, China, Francia, Rusia y los Estados Unidos) y también Alemania. Erdogan será el anfitrión de dichas conversaciones que se llevarán a cabo a mediados de abril en Estambul. 
La última vez que Erdogan había viajado a Teherán fue en mayo de 2010 para concluir un acuerdo previamente negociado que formalizaba el envío de parte de Irán de grandes cantidades de uranio poco enriquecido a Turquía a cambio de combustible nuclear para el reactor de investigación iraní. El acuerdo, en el que participaron como mediadores Turquía y Brasil, se presentó al resto del mundo como una iniciativa innovadora para la creación de confianza. 
Sin embargo, los Estados Unidos y sus aliados rápidamente rechazaron el acuerdo pues consideraron que era una estratagema de Irán a fin de detener las crecientes intenciones de aplicar sanciones adicionales. La insistencia de Turquía para proseguir con el acuerdo causó tensión en los Estados Unidos y generó críticas internas y externas en el sentido de que el gobierno de Erdogan estaba alejándose de su alianza de larga data con Occidente. 
El recuerdo de esta crisis de corta duración con los Estados Unidos sigue presente en los círculos del gobierno turco. ¿Entonces, por qué a pesar de haberse quemado las manos con ese asunto hace dos años, Erdogan lo vuelve a retomar? 
Las cosas han cambiado mucho en Medio Oriente en los dos últimos años y no en beneficio de Turquía. En consecuencia, ahora Turquía está tratando de contener una situación de seguridad regional que se deteriora rápidamente. 
Los acontecimientos en Siria están obligando a las autoridades turcas a aceptar la dura realidad de la resistencia del régimen de Assad –y ahora su hostilidad hacia Turquía. Irak, otro de los vecinos de Turquía, encara el riesgo de una prolongada lucha de poder sectaria una vez que se hayan retirado las tropas estadounidenses. 
Ante esto, ahora el principal objetivo de Turquía es prevenir una intervención militar en Irán. Desde el punto de vista turco, un ataque israelí o estadounidense contra las instalaciones nucleares de Irán desestabilizaría la región aún más porque sin lugar a dudas Irán tomaría represalias mediante la estimulación de tensiones sectarias y el debilitamiento de las perspectivas de un acuerdo en Siria o en Irak. 
Así pues, Turquía quiere prolongar a como dé lugar el tiempo disponible para la vía diplomática. Sin embargo, el objetivo específico de Erdogan fue más modesto esta vez que en 2010 porque Turquía no quiere ser mediador y no intentará negociar los detalles de un acuerdo. 
En cambio, Erdogan hizo hincapié ante sus homólogos iraníes sobre la resolución de la comunidad internacional para hacer transparente el programa nuclear de Irán, e insistió en la importancia de lograr avances concretos en la siguiente ronda de negociaciones sobre asuntos nucleares. Advirtió que la intransigencia iraní las condenaría al fracaso, aumentando así las posibilidades de otra confrontación militar en Medio Oriente. 
El régimen iraní debería, como mínimo, comprometerse a reducir el enriquecimiento de uranio en un 20%, es una cifra muy inferior al umbral necesario para producir armas. Al haber tenido reuniones directas con el presidente iraní, Mahmoud Ahmadinejad, y el líder supremo, el ayatola, Ali Khamenei, Erdogan tenía la posibilidad única, como primer ministro de un país miembro de la OTAN, de transmitir estos mensajes críticos a un régimen cuyos procesos de toma de decisión a alto nivel continúan siendo tan oscuros como siempre para Occidente. 
Paradójicamente, la tarea de Erdogan, si bien es más modesta que la de 2010, también es más difícil debido a las perspectivas de nuevas sanciones a Irán, incluida una prohibición a las exportaciones petroleras, que entrarán en vigor en julio. Los partidarios de las sanciones argumentan que están teniendo un efecto paralizante en la economía iraní. 
Además, como el presidente estadounidense, Barack Obama, se enfrenta a un proceso electoral en noviembre no quiere que se le acuse de ser tibio con Irán, lo que hace difícil para Occidente corresponder las potenciales aperturas iraníes. 
Frente a precios crecientes de la gasolina debido a la actual crisis con Irán, las inquietudes de los estadounidenses por el costo de conducir han contribuido a debilitar los niveles de popularidad de Obama. Por lo tanto, la administración Obama puede considerar que en términos políticos es más conveniente buscar un acuerdo con Irán. 
Dentro de poco será evidente si la visita de Erdogan tiene éxito. Si Irán decide cooperar con la comunidad internacional mediante medidas concretas que generen confianza en la siguiente ronda de negociaciones multilaterales, Erdogan tendrá gran parte del mérito por agotar la vía diplomática –y muy probablemente por evitar una desastrosa confrontación militar en Medio Oriente. 

Cruciales elecciones en Turquía 
ESTAMBUL – En muy pocas democracias un leve giro en la cantidad de votos daría lugar a resultados tan diferentes como los que podrían ocurrir en las elecciones generales turcas del 7 de junio. Una diferencia de menos del 1% de los votos a nivel nacional podría decidir si el gobernante Partido de la Justicia y el Desarrollo (AKP) se ve obligado a formar un gobierno de coalición (el primero tras 13 años de régimen unipartidista), dejando al Presidente Recep Tayyip Erdogan sin herramientas para cumplir su antiguo deseo de fortalecer la presidencia. 
Sin embargo, este año las perspectivas son distintas, ya que los resultados son inciertos y lo que está en juego no puede ser mayor. De ellos dependen no sólo el futuro político de Erdogan, sino la posibilidad de llegar a un arreglo duradero con los kurdos turcos y garantizar la solvencia en el largo plazo de la propia democracia turca. 
Debido a su temor a no alcanzar el umbral del 10% del voto popular necesario para entrar al parlamento, los partidos políticos kurdos han preferido en el pasado no participar en las elecciones. En lugar de ello, los políticos kurdos se han presentado como candidatos independientes, que no están sujetos a ese umbral, para reunirse bajo la bandera de un partido una vez logrado el escaño. 
Sin embargo, este año el movimiento político kurdo ha decidido presentar sus candidatos como miembros de un solo partido. Si bien no está exenta de riesgos, esta estrategia electoral podría darles grandes réditos, con importantes consecuencias para la suerte inmediata del partido y las perspectivas de largo plazo del país. 
Si los kurdos y sus candidatos quedan fuera del parlamento, al AKP le bastarían resultados apenas ligeramente mejores que lo que predicen las encuestas para conservar su hegemonía política. Con poco más del 45% de los votos nacionales, las peculiaridades de las leyes electorales turcas le darían más de 330 representantes en un parlamento de 550 escaños. 
La mayoría parlamentaria del AKP haría posible que partido redacte unilateralmente una nueva constitución y la someta a referéndum en el espacio de un año. Al mismo tiempo, las regiones del sudeste del país podrían volverse más susceptibles a desórdenes civiles si el movimiento kurdo (frente a una falta total de representación política en tiempos de transición institucional) intenta presionar en las calles para lograr mayor autonomía local. 
Lejos de asegurarse una posición de poder, el Primer Ministro Ahmet Davutoglu se vería obligado a escoger entre hacer alianzas con el PDP o bien con el conservador Partido del Movimiento Nacionalista (PMN). Si bien es teóricamente posible, no sería congruente con la cultura política turca una gran coalición con el principal partido de la oposición, el centroizquierdista Partido Republicano del Pueblo (PRP). 
Si pierde realismo la perspectiva de que Erdogan se convierta en un presidente ejecutivo, su poder comenzaría a desvanecerse con rapidez. Incluso en el supuesto de que el AKP siga siendo el partido mayoritario, el equilibrio de poder en la política turca comenzaría a inclinarse en su contra. 
En las democracias liberales, se supone que las elecciones nacionales dan al bando ganador un mandato popular para gobernar y establecer prioridades de políticas hasta las elecciones siguientes. Sólo raramente tienen implicaciones que duren más allá de un solo ciclo electoral. 

La segunda oportunidad de Erdoğan 
ESTAMBUL – El resultado de las últimas elecciones generales de Turquía -los votantes han ido a las urnas dos veces en los últimos cinco meses- revela percepciones importantes sobre la naturaleza de la democracia del país y las preferencias de sus ciudadanos. 
La primera de las dos elecciones parlamentarias de Turquía este año, en junio, era considerada en términos generales como un referéndum sobre los esfuerzos del presidente Recep Tayyip Erdoğan por fortalecer los poderes de su cargo. El resultado fue claro. 
Sin embargo, el 1 de noviembre, después de que las negociaciones posteriores a las elecciones de junio resultaran en un parlamento sin una mayoría absoluta, los turcos volvieron a votar, y el resultado no podría haber sido más diferente. Esta vez, la elección se percibió predominantemente como un referéndum sobre la continuación del régimen de un partido único, y el AKP obtuvo 49% de los votos, lo que le brindó una cómoda mayoría. 
En el período previo a la última elección, Erdoğan y el AKP hicieron hincapié en la importancia de la mayoría parlamentaria del partido para la estabilidad política de Turquía. La oposición respondió con el argumento de que un gobierno de coalición contrarrestaría la profunda polarización política del país, a la vez que ayudaría a establecer mecanismos más sólidos de equilibrio de poderes. 
A la inestabilidad política luego de la elección no concluyente de junio se había sumado un marcado deterioro de la seguridad interna y regional. Una campaña renovada de violencia por parte del separatista Partido de los Trabajadores de Kurdistán (PKK) y ataques del Estado Islámico, incluidos atentados suicidas en Ankara que mataron a más de 100 personas, crearon un contexto que reforzó el mensaje del AKP. 
El desenlace de las elecciones da testimonio de la ineficacia de la oposición parlamentaria de Turquía, que una vez más no pudo hacer mella en la popularidad del AKP, casi como si se hubiera propuesto refutar la teoría de que los electorados terminan cansándose de los gobiernos que han estado mucho tiempo en el poder. 
El partido recibió casi cinco millones más de votos que en junio, lo que corresponde a un incremento del 20% de su popularidad. Dos partidos de la oposición, el conservador Partido de Acción Nacionalista (MHP) y el Partido Democrático de los Pueblos (HDP), predominantemente kurdo, en conjunto perdieron tres millones de votos, mientras que el Partido Republicano del Pueblo (CHP), de centro izquierda, se mantuvo firme, terminando segundo con un 25% de los votos. 
Con el 12% de los votos populares, comparado con el 16% en junio, el MHP perdió casi la mitad de sus bancas parlamentarias. El HDP se vio afectado por su incapacidad a la hora de distanciarse del PKK, al que un sector importante del electorado considera responsable por el surgimiento de la violencia a nivel nacional. 
Por cierto, el HDP parecía correr el riesgo de no obtener el 10% de los votos que necesitaba para entrar al parlamento, un desenlace que le habría proporcionado al AKP una mayoría lo suficientemente importante como para enmendar la constitución sin ayuda de nadie. Al final, el HDP terminó con el 10,75% de los votos, menos del 13% de las elecciones de junio, impidiéndole a Erdoğan asegurarse el parlamento sumiso que habría necesitado para establecer una presidencia ejecutiva. 
De todos modos, al nuevo gobierno de Turquía se le ha encomendado un mandato lo suficientemente amplio como para encarar algunos de los desafíos de políticas más difíciles e inminentes del país -el más importante, el proceso de paz con los kurdos-. Un esfuerzo anterior había sido suspendido antes de las elecciones, cuando el PKK retornó a la violencia y los líderes del AKP adoptaron una retórica cada vez más nacionalista y de línea dura. 
Las políticas de Turquía luego de la Primavera Árabe habían llevado a una pérdida de influencia y amigos en la región; pero recientemente el país ha comenzado a adaptar su estrategia a las realidades en el terreno. Por ejemplo, Turquía ha presentado su objeción a que el presidente sirio, Bashar al-Assad, participe en las negociaciones para poner fin a la guerra civil en Siria. 
La principal trampa que el nuevo gobierno debe evitar es un retorno a un estilo de gobernancia sumamente paternalista. El AKP debería conformarse con su amplia mayoría y empezar a considerar las opiniones de las minorías, y hasta el disenso pacífico, de un modo más benigno, de manera tal que beneficie a un país que está negociando el ingreso a la Unión Europea. 

El fantasma de Hirohito 
NUEVA YORK – La conclusión de la relación en 61 volúmenes de la vida del emperador Hirohito (1901–1989) por el organismo de la Casa Imperial del Japón encargado ha despertado mucho interés y atención en el Japón. Recientemente se mostró en público de forma limitada toda esa formidable obra y está prevista su publicación a lo largo de los cinco próximos años, pero ya resulta claro que la nueva relación refleja inadvertidamente la permanente incapacidad del Japón para abordar algunas cuestiones fundamentales sobre su pasado. 
El proyecto, que se ha tardado un cuarto de siglo en compilar, contó con unas cuarenta nuevas fuentes, la más notable de las cuales es el diario y las notas de Saburo Hyakutake, almirante que prestó sus servicios de Chambelán de la Corte de 1936 a 1944, pero, si bien reconocen la enorme magnitud de la empresa, los especialistas parecen coincidir en que la nueva relación no ofrece descubrimientos extraordinarios ni interpretaciones innovadoras sobre los numerosos y cambiantes papeles desempeñados por Hirohito en el período más tumultuoso de la historia moderna del Japón. 
La relación abona al máximo la idea de que la tarea del historiador es, como dijo Leopold von Ranke en el siglo XIX, la de mostrar “lo que ocurrió en realidad”. Dicen que es una crónica excelente de los sucesos cotidianos de la Corte, que revela, por ejemplo, que el Emperador celebraba la Navidad de niño, que se le hizo una intervención quirúrgica nasal en su juventud y con quién y cuantas veces se reunió. 
Para ser justos, hemos de decir que esas informaciones pueden ser interesantes y útiles, pero la nueva relación no explica ni analiza acontecimientos decisivos del reinado de Hirohito. Los lectores que deseen saber más sobre la entrada del Japón en la guerra del Pacífico, su derrota, la ocupación de los Aliados (en particular, la relación de Hirohito con el general Douglas MacArthur) y la posterior renuencia de Hirohito a visitar el santuario de Yasukuni, donde se honra a los muertos en la guerra imperial del Japón, incluidos los peores criminales de guerra, quedarán decepcionados. 
Como joven soberano (regente imperial a la edad de veinte años; emperador, a la de veinticinco años), tuvo que desempeñar papeles contradictorios: pater familias divino del Estado japonés y Comandante Supremo de las Fuerzas Armadas Imperiales, que estaban colonizando a los vecinos asiáticos del Japón. 
El conflicto entre los papeles divino y secular de Hirohito cobró su mayor intensidad en el otoño de 1941, cuando los dirigentes del Japón debatieron si ir a la guerra con los Estados Unidos y sus aliados. El 6 de septiembre, se convocó una conferencia imperial a fin de aprobar un calendario para la movilización con miras a la guerra, en caso de que fracasaran las negociaciones diplomáticas EE.UU.-Japón. 
Sin embargo, Hirohito no respetó el protocolo y pidió cautela para no abandonar la diplomacia demasiado pronto y después recitó el poema de su abuelo el emperador Meiji de comienzos de la guerra ruso-japonesa en 1904: “Allende los cuatro mares, todos son hermanos y hermanas./Entonces, ¿por qué –oh, por qué– estos vendavales y oleadas?” 
Pero, fueran cuales fuesen las verdaderas intenciones de Hirohito (que no podemos saber con seguridad), el hecho más importante sigue siendo el de que aceptara la movilización para la guerra y, si bien la nueva relación oficial describe ese conocido episodio con cierto detalle, no arroja nueva luz sobre cómo entendió Hirohito su propia actuación. 
Del mismo modo que vaciló sobre la decisión de ir a la guerra con los EE.UU., Hirohito se mostró totalmente ambivalente sobre cómo ponerle fin. La nueva relación informa de que dijo a su asesor más próximo, el Guardián del Sello Kōichi Kido, el 26 de septiembre de 1944: “Si se pudiera lograr una paz sin que se planteara la cuestión del desarme o de las responsabilidades de guerra, no me importaría perder nuestros territorios conquistados”. 
Pero, fuera cual fuese su verdadero deseo, su actuación posterior no fue –una vez más– las de un hombre que intentara activamente encontrar una vía hacia la paz. Pasó meses diciéndose a sí mismo y a otros que, antes de ello, “el Japón deb[ía] obtener otra brillante victoria militar” sobre los EE.UU. para disponer de una mínima capacidad diplomática con la que negociar un acuerdo para la posguerra. 
De hecho, la propia existencia de la nación japonesa estuvo en peligro, pues se bombardearon muchas ciudades, se invadió a Okinawa y se lanzaron bombas atómicas en Hiroshima y Nagasaki. Al final, el Japón quedó desarmado, se celebraron juicios en la posguerra y se anularon la mayoría de las conquistas imperiales del país. 
Así, pues, la enseñanza más importante que se desprende de la nueva relación imperial podría ser muy diferente de lo que sus compiladores pretendían. La tristemente famosa incapacidad colectiva del Japón para abordar su pasado va íntimamente unida a su incapacidad para entender a ese Emperador. 
Cierto es que la nueva relación recurre sólo selectivamente a fuentes primarias, muchas de las cuales no se han desclasificado enteramente. Es posible que en el futuro surjan más revelaciones, pero de momento Hirohito sigue siendo un personaje singularmente insondable y aislado y que desafía al entendimiento común... con detrimento –¡ay!– de una mejor comprensión de “lo que ocurrió en realidad”. 


Un Nuevo Acuerdo Trans-Americano 
Miembros del gobierno de EE.UU. cuestionan esta idea, argumentando que las empresas estadounidenses están entre las que más inversiones realizan en la región, y que además, 11 de los 20 Tratados de Libre Comercio (TLC) de EE.UU. son con países de América Latina. Y en la medida en que la "apatía benigna" sea una descripción razonable de la realidad, es un hecho positivo porque refleja la ausencia de tensiones geopolíticas o inestabilidad en la región. 
Sin embargo, se podría hacer mucho más – especialmente en temas de política comercial – para profundizar las relaciones económicas entre Estados Unidos y Latinoamérica. Con el estancamiento de las negociaciones comerciales en La Ronda de Doha, EE.UU. se ha involucrado en dos importantes tratados de libre comercio. 
Ambos TLC propuestos – Acuerdo Trans-Pacífico (TPP, por sus siglas en inglés), principalmente una iniciativa entre Estados Unidos y Asia, y la Asociación Transatlántica para el Comercio y la Inversión (TTIP, por sus siglas en inglés), un proyecto en gran parte entre Estados Unidos y Europa – son acuerdos de amplio alcance. Su objetivo es darle un nuevo impulso al libre comercio y avanzar en temas polémicos como el comercio de servicios, derechos de propiedad intelectual, armonización de los estándares sanitarios y técnicos y las licitaciones públicas, entre otros. 
Si bien Chile, Perú y México también se han embarcado en el TPP – y otros países de América Latina tienen la posibilidad de unirse al tratado – la participación de la región es marginal. Para que esta situación cambie, la región tendrá que redescubrir el espíritu de la Cumbre de las Américas de 1994, donde el presidente de los Estados Unidos Bill Clinton y sus homólogos latinoamericanos forjaron una gran visión para el hemisferio. 
Una forma de revivir aquel espíritu de cooperación y objetivos en común sería lanzando un nuevo Acuerdo Trans-Americano (TAP, por sus siglas en inglés). El TAP incluiría a EE.UU., Canadá, México, los países de la Alianza del Pacífico, y otros estados latinoamericanos que ya tienen acuerdos de libre comercio con EE.UU. El nuevo acuerdo abarcaría 620 millones de consumidores y representaría un PIB combinado de más de $22 trillones de dólares (más grande que el PIB de la Unión Europea, y más del doble que el de China). 
Inicialmente, la única gran economía que no sería miembro del TAP sería Brasil. Esta situación seguramente cambiaría a medida que el dinamismo de su sector privado, enfrentado a los instintos proteccionistas del gobierno, presionase para formar parte del acuerdo – una oportunidad difícil de rechazar una vez que la influencia del TAP se propague. 
El TAP podría establecerse y promoverse con un costo relativamente bajo, basándose en la armonización de los acuerdos comerciales bilaterales existentes con EE.UU., de la misma forma en la que lo están haciendo los miembros de la Alianza del Pacífico. Más aún, la participación en el TAP sería voluntaria, una ventaja fundamental con respecto al ALCA. 
Y lo que es aún más importante, el TAP crearía la sensación de un futuro compartido para las Américas. Podría convertirse en una fuerza formidable para apoyar el libre comercio, la inversión, la prosperidad y la paz en un mundo multipolar. 
Estos grandes acuerdos comerciales se han vuelto particularmente importantes como puente entre los dos modelos económicos e ideológicos que día a día dividen más el mundo: el capitalismo de Estado autoritario de China y Rusia y la democracia y el Estado de derecho de Occidente. 
En su discurso de noviembre de 2013 en la Organización de los Estados Americanos, el secretario de Estado estadounidense, John Kerry, dijo que la asociación con América Latina “requerirá coraje y voluntad para cambiar. Pero, sobre todo, requerirá un nivel de cooperación más profundo entre todos nosotros, todos juntos, como socios igualitarios en este hemisferio.” 
Un nuevo y amplio acuerdo de libre comercio, con América Latina en el centro neurálgico, sería una excelente manera de que estas esperanzas se concreten. 

Exuberancia Irracional Latinoamericana 
MONTEVIDEO – América Latina está llegando al final de un ciclo extraordinario de crecimiento que ha transformado gran parte del continente, especialmente a los países exportadores de materias primas. Pero a medida que el auge se disipa, se hace más evidente una profunda y debilitante deficiencia: los inadecuados sistemas educativos de la región. 
Desde 2004 a 2011 la región casi duplicó su tasa de crecimiento promedio de largo plazo. Este período de expansión sostenido fue aún más notable porque interrumpió medio siglo de decadencia relativa, cuando el ingreso per cápita de América Latina en relación a los Estados Unidos pasó de ser alrededor del 50% en 1950 al 23% en 2004. 
La aceleración del crecimiento económico, el aumento de los ingresos privados y públicos y una política de redistribución activa en la última década, han contribuido a reducir las tasas de pobreza en 13 puntos porcentuales y la extrema pobreza en 5 puntos porcentuales. Esto ha extendido la clase media (medida por el ingreso de los hogares), lo que a su vez ha ayudado a la región a consolidar la democracia. 
Los años de prosperidad se basaron en políticas macroeconómicas sólidas, pero fueron impulsados en gran medida por los altos precios de las materias primas y un fácil acceso al capital y al crédito externo a muy bajo costo, como resultado de la crisis financiera en los países avanzados. A medida que los inversores buscaban mayores rendimientos e invirtieron en tierras, propiedades, acciones, bonos, depósitos bancarios y en la instalación de nuevas empresas en los mercados emergentes, los flujos de capital hacia América Latina se triplicaron desde 2007, aumentando los precios de los activos, el crédito, la demanda agregada y el crecimiento. 
Actualmente, con la perspectiva de aumentos de las tasas de interés en los países avanzados y la consecuente reversión de los flujos de capital y los precios de las materias primas, el panorama económico se nos muestra con mayor claridad - y no es ni de lejos tan brillante como antes parecía. Una vez que excluimos de los cálculos de crecimiento los altos precios de las materias primas y el bajo costo de capital y de crédito, el desempeño económico reciente de América Latina apenas supera su prosaico promedio histórico. 
Según la reconocida encuesta elaborada por el Programa para la Evaluación Internacional de Estudiantes (PISA), en la que participan 65 países de todo el mundo y que clasifica a los países por su nivel de educación, en torno a la mitad de estudiantes de 15 años de edad en América Latina se desempeñaron por debajo de los niveles básicos en matemáticas, ciencias y lectura. Si bien aumentaron los resultados de los estudiantes del quintil socioeconómico alto de la región en la última década, hubo pocos cambios en los quintiles inferiores, en los cuales el 70 % de los estudiantes no alcanzaron los niveles más básicos. 
En otras palabras, antes de entrar en la fuerza de trabajo, la mitad de todos los estudiantes del último curso de la enseñanza obligatoria carecen de las habilidades mínimas requeridas por los empleadores. Para la mayoría de ellos estas brechas de aprendizaje no se cerrarán jamás. 
La deficiencia en los sistemas educativos de América Latina refuerza una visión menos resplandeciente de su éxito económico en los últimos años - que atribuye los buenos resultados principalmente a las condiciones externas favorables y no a la mejora de la productividad. De hecho, si medimos los logros sociales y económicos de la región por el nivel educativo de sus trabajadores en lugar de por sus niveles de ingreso, - incluyendo la expansión de la tan celebrada nueva clase media – estos son mucho más tenues de lo que se creía. 
Algunos trabajadores se ven forzados a trabajar en el sector informal, donde los salarios son bajos y donde no existen las protecciones laborales básicas, otros se vuelven dependientes de la caridad estatal, creando un terreno fértil para políticos populistas. Además, esta situación estimula las actividades delictivas. 
Las economías de la región se están enfriando, el crecimiento de los ingresos desacelerando y las entradas de capital de bajo costo dejarán de fomentar niveles consumo privado y público exuberantes. Condiciones financieras globales más estrictas forzarán a América Latina y a las economías emergentes en general, a alinear el gasto privado y público con los ingresos, causando desajustes macroeconómicos, debilitando la capacidad de hacer políticas redistributivas y frustrando las esperanzas de una vida mejor, lo que alimentará el malestar social. 
Para evitar este escenario, los líderes políticos necesitan tener una visión a largo plazo del crecimiento económico. Y lo esencial en este sentido es la idea de que una sociedad justa y próspera necesita jóvenes educados a los niveles requeridos por una fuerza laboral moderna. 

El fallido golpe de Estado burocrático de Turquía 
ANKARA – La semana pasada, el primer ministro turco Recep Tayyip Erdoğan intensificó la respuesta de su gobierno a las investigaciones de corrupción que han estado agitando al país desde diciembre, mediante la reestructuración de la dirección del poder judicial y de la policía. Pero sería un error considerar esto como una lucha entre el poder ejecutivo y el poder judicial, o como un intento de encubrir los cargos que han llevado a la dimisión de tres ministros. 
Los recientes acontecimientos reflejan la brecha cada vez mayor entre el gobierno de Erdoğan y el movimiento Gülen, liderado por Fethullah Gülen, un predicador islámico autoexiliado que en la actualidad reside cerca de Filadelfia. El movimiento Gülen dio un apoyo importante al Partido de la Justicia y el Desarrollo (AKP), y sus esfuerzos por establecer un control civil que reemplace al militar durante los dos primeros años que AKP estuvo en el poder. 
Muchos miembros de la judicatura y de la policía asociados a la ola de acusaciones de corrupción presentadas contra funcionarios de gobierno, empresarios y miembros de la familia de los políticos están conectados con el movimiento Gülen. Lo que comenzó como una investigación sobre presunta corrupción pronto se convirtió en una campaña de desprestigio apoyada por la oposición. 
Las luchas actuales de Turquía plantean importantes interrogantes sobre la relación apropiada entre los burócratas y los funcionarios electos en una democracia pluralista. Responder a dichas interrogantes requerirá de un debate que trascienda temas como la separación de poderes y la independencia judicial y dilucide cuál es la relación apropiada entre la política y la religión. 
Cuando Turquía se convirtió en una democracia en el año 1950, las élites seculares kemalistas del sistema anterior intentaron aprovechar el poder de los militares y la burocracia para controlar al gobierno electo. De hecho, los militares turcos, con el apoyo del poder judicial, intervinieron de manera explícita en el funcionamiento del gobierno civil en los años 1960, 1971, 1980 y 1997, en cada una de estas ocasiones a nombre de proteger el secularismo. 
En respuesta, varios grupos religiosos, entre ellos el movimiento Gülen, incentivaron a sus seguidores a tomar posiciones en ámbitos burocráticos y militares. En la década de 1990, los gobiernos seculares respaldados por los militares contraatacaron, tratando de purgar a los burócratas y líderes militares religiosos: se consideran de manera inmediata como sospechosos a aquellos que no consumía bebidas alcohólicas, o cuyos familiares llevaban pañuelos en la cabeza. 
Con la normalización de la democracia turca tras la victoria del AKP en el año 2002, se eliminaron las restricciones a la contratación, el empleo y la promoción de los ciudadanos religiosos en las altas esferas de la burocracia – un proceso que benefició especialmente a los miembros del movimiento Gülen, con su amplia educación, medios de comunicación y redes de empresas. Los seguidores de Gülen – que decían apoyar la democracia liberal y la forma tolerante, moderna del Islam adoptada por el AKP – parecían ser los aliados naturales del gobierno de Erdoğan. 
Durante una década, las empresas conectadas a Gülen jugaron un papel ampliamente reconocimiento – y apreciado – en el crecimiento económico y el desarrollo de Turquía, mientras que las escuelas del movimiento Gülen capacitaban a los estudiantes a buscar trabajos de servicio público. Siempre y cuando los burócratas se recluten y promuevan en base a méritos, el AKP no tenía ningún problema en aceptar una excesiva representación de los seguidores Gülen en ciertas ramas del gobierno. 
Esta aceptación se basaba en la creencia de que los miembros de Gülen se iban a adherir a la exigencia fundamental en una democracia pluralista que dicta que los burócratas – ya sean musulmanes en Turquía, mormones en los Estados Unidos, o budistas en Japón – no permiten que sus convicciones religiosas se pongan por encima de su compromiso con el servicio público y el imperio de la ley. Lo que el gobierno no se imaginaba era que emergería una nueva visión de tutelaje burocrático sobre el gobierno civil. 
Aunque los seguidores Gülen han estado en desacuerdo con varias de las políticas del gobierno, en gran medida dieron su respaldo al AKP en las tres últimas elecciones. Lo que los llevó a rechazar completamente al partido fue un debate político sobre la reestructuración de las “academias preparatorias”— costosas instituciones privadas que preparan a las personas a los graduados de las escuelas secundarias para sus exámenes de ingreso a la universidad. 
El movimiento Gülen opera por lo menos una cuarta parte de estas escuelas, que forman un componente clave de la red de educación de millones de dólares del movimiento y ayuda a reclutar nuevos miembros. Los miembros del movimiento por lo tanto consideraron que el debate en torno a las academias preparatorias como un desafío directo a su influencia. 
Además, la propuesta no tuvo nada que ver con el movimiento Gülen; el gobierno estaba respondiendo a las quejas de los ciudadanos por tener que pagar montos extravagantes para preparar a sus hijos para que ingresen a universidades públicas gratuitas. Y el movimiento Gülen no fue capturado exactamente con la guardia baja; los representantes de las academias de preparación ya habían entablado un diálogo con los funcionarios del ministerio de educación ya hace algún tiempo atrás. 
Como en cualquier democracia, la crítica pública de las políticas del gobierno de Turquía es normal y saludable. Pero los intentos de chantajear, amenazar y negociar de manera ilegal con el gobierno de los miembros del poder judicial y de la fuerza policial alineados con Gülen son inaceptables. 
Pero todos los indicios apuntan a una cruzada política coordinada por los seguidores Gülen, incluyendo los principales fiscales implicados en los casos recientes de corrupción y los medios de comunicación pro-Gülen que han defendido con firmeza la imparcialidad de los fiscales (a pesar de las muchas irregularidades – como extensas escuchas telefónicas no autorizadas – que han salido a la luz). Por otra parte, se sospecha que un grupo coordinado dentro del poder judicial ha plantado pruebas – acusaciones que han llevado a los llamados a que se lleven a cabo nuevos juicios para el personal militar. 
Desde luego, esto no quiere decir que no hubo intentos de golpe de Estado por parte de miembros de las fuerzas armadas en el pasado o casos de corrupción de políticos y burócratas. El punto es que Turquía necesita reformas judiciales que eliminen la posibilidad de que camarillas organizadas manipulen sus poderes constitucionales para promover sus propios objetivos estrechos. 
Esta es una línea roja para cualquier democracia pluralista. Los ciudadanos de manera individual deben tener la libertad de vivir de acuerdo con sus creencias; pero no se debe permitir que una visión teológica inexplicable de forma a su comportamiento como funcionarios y burócratas. 
De manera más general, el debate sobre el movimiento Gülen debe servir como una oportunidad para aclarar la relación entre la religión y la política, mientras que al mismo tiempo que se recuerde al público turco – y los países de mayoría musulmana en la región – de los valores democráticos básicos que han permitido que Turquía se desarrolle y prospere. 

Escape de Moscú 
La caída del comunismo les dio a los países del ex bloque soviético la posibilidad de virar hacia la democracia, una economía de mercado y el estado de derecho. Algunos países cortaron lazos definitivamente con el pasado comunista; otros fueron menos exitosos; unos pocos fracasaron de manera catastrófica. 
Sus fracasos económicos y políticos se debieron, en gran medida, a movimientos secesionistas –activamente respaldados por Rusia- que apuntaban a mantener a ambos países en la “esfera de influencia” del Kremlin. Cuando estallaron los conflictos sangrientos en Transnistria, Abjazia y Ossetia del Sur, Rusia transformó su presencia militar en “fuerzas de paz” como una manera de seguir ejerciendo el control. 
Durante mucho tiempo se temió que estos llamados “conflictos congelados” de repente pudieran volverse calientes. No sólo esto no sucedió, sino que ahora se puede hablar de soluciones, ya que tanto Georgia como Moldavia empezaron a avanzar hacia una economía de mercado y hacia la democracia. 
El éxito de las varias “revoluciones de color” en países del ex bloque soviético también propició el cambio en Moldavia, donde el presidente Vladimir Voronin lanzó reformas destinadas a acercarse a la UE. Estos cambios generaron nuevas iniciativas en Georgia y en Moldavia para restaurar, pacíficamente, su integridad territorial. 
Cuando Estonia se independizó en 1991, Moscú intentó retratar a Estonia como una tierra con enormes problemas económicos, inapropiada para la inversión. Estonia era efectivamente pobre y sus principales exportaciones eran chatarra y madera, pero su economía estaba creciendo. 
Rusia apoyó un llamado “movimiento de autonomía” en el noreste de Estonia, una zona poblada principalmente por rusos étnicos que se asentaron allí en los tiempos soviéticos. Cuando Estonia resistió, Rusia impuso sanciones y cortó los suministros de gas. 
Mientras tanto, Europa occidental se esforzó al máximo por integrar a los Estados bálticos –Lituania, Latvia y Estonia- al mismo tiempo que buscó evitar el conflicto con Rusia. Un tratado de libre comercio de 1994 con la UE permitió que los productos estonios encontraran nuevos mercados, y Estonia terminó convirtiéndose en uno de los países más exitosos de la transición postcomunista, incorporándose a la UE y a la OTAN en 2004. 
En verdad, Georgia parecía un socio menos atractivo que los Estados bálticos. Los 90 se caracterizaron por golpes, contragolpes y guerras civiles, mientras que dos regiones –Abjazia y Ossetia del Sur- esencialmente se independizaron con el apoyo ruso. 
El país hizo lo mejor de sí para dejar atrás su pasado atroz. Desde la Revolución Rosa, la economía se ha reformado, el ejército se ha fortalecido y la conducción del país es joven, dinámica y está deseosa de que el país avance. 
El impuesto del 12% de tarifa fija sobre la renta en Georgia –probablemente el más bajo del mundo- fortaleció el presupuesto nacional. El gobierno aumentó las pensiones e incrementó el apoyo social. 
Georgia ha intentado aplacar las tensiones sobre Abjazia y Ossetia del Sur, pero Rusia acusa a Georgia de agresión y depuración étnica. Su principal objetivo es inhibir el apoyo occidental hacia Georgia e impedir la reconciliación con las regiones independentistas. 
Europa tiene que mostrar que también importa. Estonia demostró –en el momento de la independencia y nuevamente durante la reciente crisis por el desplazamiento de un monumento conmemorativo de la era soviética –que con determinación y un fuerte apoyo se puede resistir a la presión rusa. 
Europa debe entender que Georgia no necesita ayuda humanitaria, sino comercio. De la misma manera que un acuerdo de libre comercio con Europa le permitió a Estonia encontrar nuevos mercados, éste puede ser el medio a través del cual los georginos pueden ayudarse a sí mismos. 
Georgia puede anhelar, con justa razón, alcanzar una independencia real, pero, ¿qué sucede con Moldavia, el país más pobre de Europa, amenazado por Rusia más de lo que estuvieron alguna vez los estonios -o, incluso, los georginos? 
La falta de éxito de Moldavia en materia de reforma fue en parte el resultado de los movimientos secesionistas respaldados por Rusia. Tuvo un comienzo lamentable en la independencia cuando se declaró independiente la región industrial de Transniestria –poblada de oradores rusos y ucranianos que temían que la mayoría de los moldovanos, que son de descendencia rumana, planearan lazos más estrechos con Rumania-. 
Moldavia es un país profundamente endeudado, donde el desempleo es alto y la industria vitivinícola que alguna vez estuvo muy bien considerada hoy está en decadencia. Rusia ocasionalmente le corta el gas y muchos de sus cuatro millones de habitantes se fueron del país. 
Las autoridades moldovanas hicieron cinco visitas infructuosas a Moscú para rogarle al presidente Vladimir Putin que explorara una solución y retirara las tropas rusas. Un Voronin desesperado pidió apoyo a la “misión de ayuda fronteriza” de la UE, pero cualquier iniciativa de la UE necesitaría de la cooperación rusa. 
En abril, por ejemplo, la UE y también Estados Unidos supieron que se había propuesto un acuerdo de paz sólo a través de un informe que se filtró en Alemania. Aparentemente, ese acuerdo favorecería a Rusia y Moldavia reconocería a Transniestria como una entidad legítima. 


Para escapar del futuro de George Bush 
Las continuas y equivocadas intervenciones en el Oriente Medio de los Estados y del Reino Unido tienen sus raíces en las arenas árabes. Desde que Winston Churchill encabezó la conversión de la armada británica del carbón al petróleo a comienzos del siglo pasado, las potencias occidentales se han entrometido incesantemente en los asuntos de los países del Oriente Medio para mantener el flujo de petróleo mediante el derribo de gobiernos y el apoyo a un bando en las guerras como parte del supuesto "gran juego" de los recursos energéticos, pero el juego está casi acabado, porque los antiguos planteamientos están fracasando, evidentemente. 
Justo cuando se nos arrulla para que pensemos que algo más que el petróleo es la raíz de las actuales intervenciones de los EE.UU. y del Reino Unido en el Iraq, la realidad vuelve a imponerse. De hecho, el Presidente Bush invitó recientemente a unos periodistas a imaginar el mundo dentro de cincuenta años. 
Aun cuando ocupara uno muy alto, la de derribar a Sadam Husein para garantizar los suministros de petróleo dentro de cincuenta años es una de las estrategias menos verosímiles. Y, sin embargo, sabemos por diversas pruebas que en eso es en lo que pensaba Bush cuando su gobierno dejó de centrarse en la búsqueda de Osama ben Laden para reñir una guerra en el Iraq. 
El derrocamiento de Sadam era desde hacía mucho la idea favorita del neoconservador "proyecto para un nuevo siglo americano", en el que ya se sostenía –por el decenio de 1990– que era probable que Sadam lograra el control de "una proporción importante de los suministros de petróleo del mundo". El Vicepresidente Dick Cheney reiteró esos temores en el período inmediatamente anterior a la guerra del Iraq, al afirmar que Sadam Husein estaba constituyendo un inmenso arsenal de armas de destrucción en gran escala para "hacerse con el control de una gran porción de los suministros energéticos del mundo". 
Los dictadores como Sadam se ganan la vida vendiendo su petróleo, no reteniéndolo en el subsuelo. Aun así, tal vez Sadam estuviera demasiado deseoso de vender concesiones petroleras a compañías francesas, rusas e italianas y no a compañías británicas y estadounidenses. 
Si acaso, la guerra amenazará dichos suministros al avivar el propio radicalismo contra el que afirma luchar. La seguridad energética auténtica no se logrará invadiendo y ocupando el Oriente Medio ni intentando imponer gobiernos flexibles en esa región, sino reconociendo ciertas verdades más profundas sobre la energía mundial. 
En primer lugar, la estrategia energética debe ir encaminada a la consecución de tres objetivos: bajo costo, diversificación de los suministros y reducción drástica de las emisiones de dióxido de carbono, para lo que serán necesarias inversiones en gran escala en nuevos recursos y tecnologías, no una "lucha hasta la victoria" por el petróleo del Oriente Medio. 
La energía solar representa, aproximadamente, 10.000 mil veces nuestra actual utilización de la energía. Aprovechamos esa energía solar de muchas formas fundamentales –producción de alimentos, energía eólica, energía hidroeléctrica, calefacción solar, electricidad de origen solar-térmico, placas solares-, pero las posibilidades de una utilización mucho mayor de la barata, sobreabundante y medioambientalmente inocua energía solar son enormes. 
No obstante, se pueden resolver todos esos problemas, sobre todo si hacemos las inversiones necesarias en materia de investigación e innovación. La gasificación del carbón permite la eliminación de los contaminantes peligrosos y ya se puede convertir el carbón en gasolina de bajo costo; una compañía sudafricana está empezando a llevar esa tecnología a China en gran escala. 
La energía nuclear, tanto la de fisión como la de fusión, es otra posibilidad de obtención de una energía primaria fiable, segura y medioambientalmente inocua. También en este caso existen obstáculos técnicos, pero parecen superables. 
Resulta irónico que un gobierno centrado fijamente en los riesgos para el petróleo del Oriente Medio haya optado por gastar centenares de miles de millones –y en potencia billones– de dólares para aplicar planteamientos militares fracasados a problemas que se pueden y se deben resolver a un costo inmensamente menor, mediante la investigación y la innovación, la reglamentación y los incentivos del mercado. La mayor crisis energética de todas está relacionada, al parecer, con la energía de una política exterior de los Estados Unidos erróneamente encaminada hacia la guerra, en lugar de hacia el descubrimiento científico y el progreso tecnológico. 

Escapar de la trampa de los combustibles fósiles 
Lo peor de todo es que entrañan costos insostenibles en emisiones de carbono. De hecho, su contribución al aumento de los niveles de CO2 en la atmósfera está empezando a eclipsar los demás problemas. 
En comparación con los países avanzados, ahora el mundo en desarrollo tiene a un tiempo pocos ingresos de capital por persona y bajos niveles de emisiones de carbono por habitante. Imponer restricciones estrictas al aumento de sus emisiones impediría el crecimiento de su PIB y reduciría gravemente su capacidad para salir de la pobreza. 
Los países avanzados son responsables colectivamente de gran parte de la acumulación actual de carbono en la atmósfera, además de una participación importante (aunque se está reduciendo) en las emisiones anuales del mundo. A consecuencia de ello los países avanzados deben reconocer –como sostienen los representantes del mundo en desarrollo– su responsabilidad por ese problema. 
Para dar resultado, una estrategia de lucha contra el cambio climático debe ser no sólo equitativa, sino también eficaz. Si se permite crecer a los países en desarrollo y no hay una correspondiente mitigación del aumento de sus emisiones de carbono, las emisiones de CO2 por habitante en todo el mundo casi se duplicarán en los 50 próximos años hasta representar cuatro veces, aproximadamente, el nivel de seguridad, independientemente de lo que hagan los países avanzados. 
Los países avanzados por sí solos no pueden, sencillamente, garantizar la consecución de los niveles de seguridad en materia de CO2 . Limitarse a esperar a que los países en desarrollo que experimentan un gran crecimiento alcancen a los países avanzados es menos aún una solución. 
Así, pues, el mayor imperativo del mundo es el de idear una estrategia que fomente el crecimiento en el mundo en desarrollo, pero por una vía que se acerque a los niveles seguros de emisiones de carbono a mediados del siglo. 
La forma de lograrlo es la de separar la cuestión de quién paga la mayor parte de las medidas encaminadas a mitigar el cambio climático de la de dónde se apliquen, geográficamente, dichas medidas. 
Dicho de otro modo, si los países avanzados absorben los costos de la mitigación a corto plazo, mientras las medidas de mitigación reducen el aumento de las emisiones en los países en desarrollo, se puede conciliar –o al menos reducir en gran medida– el conflicto entre el crecimiento de los países en desarrollo y el éxito de la limitación de las emisiones mundiales. Esas consideraciones indican que no se deben imponer objetivos en materia de reducción de las emisiones a los países en desarrollo hasta que se acerquen a unos niveles de PIB por habitante comparables a los de los países avanzados. 
Si bien dichos objetivos deben ser autoimpuestos por parte de los países avanzados, se les debe permitir que cumplan con sus obligaciones, al menos en parte, pagando para reducir las emisiones en los países en desarrollo (donde esas medidas pueden rendir mayores beneficios). Un corolario decisivo de esa estrategia es una transferencia de tecnología en gran escala a los países en desarrollo, que les permita crecer y reducir sus emisiones. 
Cuanto más se acerquen dichos países a su inclusión en el sistema de restricciones, mayor incentivo tendrán para hacer sus inversiones suplementarias con vistas a mitigar sus emisiones. El mundo ya ha aceptado el principio básico de que los ricos deben cargar con una parte mayor del costo de mitigación del cambio climático. 
Los ingredientes para semejante pacto mundial están bastante claros. Se pedirá a los países avanzados que reduzcan sus emisiones de CO2 a un ritmo considerable, mientras que las emisiones de los países en desarrollo puedan aumentar para permitir un rápido crecimiento económico que elimine su retraso. 
El objetivo no es el de impedir las emisiones relacionadas con el crecimiento de los países en desarrollo, sino el de aminorar el ritmo de su aumento y con el tiempo empezar a reducirlo cuando dichos países lleguen a ser más ricos. La forma mejor de aplicar esa estrategia es la de utilizar un “sistema de transacciones sobre créditos de carbono” en los países avanzados, conforme al cual cada uno de los países avanzados reciba cierta cantidad de créditos de carbono para determinar sus niveles permisibles. 
Si un país supera su nivel de emisiones, deberá comprar créditos suplementarios a otros países que logren reducir sus emisiones por debajo de sus niveles permitidos, pero un país avanzado podría también emprender medidas de mitigación en el mundo en desarrollo y con ello obtener los créditos suplementarios correspondientes al valor completo de dichas medidas de mitigación (lo que le daría derecho a más emisiones en su territorio). Semejante sistema desencadenaría búsquedas empresariales de oportunidades de mitigación de bajo costo en los países en desarrollo, porque los países ricos desearían pagar menos reduciendo las emisiones en otros países. 
Gracias a ello, la mitigación resultaría más eficiente y unos mismos gastos por parte de países avanzados producirían mayores reducciones de las emisiones mundiales. 
En cuanto a los países en desarrollo, si bien no dispondrían de créditos u objetivos explícitos hasta que adquirieran la categoría de países avanzados, sabrían que en algún momento (cuando sus emisiones de carbono alcancen el nivel medio de los países avanzados, pongamos por caso) quedarían incluidos en el sistema mundial de restricciones, lo que les ofrecería un incentivo, antes incluso de ese momento, para adoptar decisiones relativas a la fijación de precios de la energía y la eficiencia energética que redujeran el aumento de sus emisiones sin impedir el crecimiento económico y con ello reducir el período durante el cual sus niveles de emisiones no estarían sometidos a restricciones. No se debe permitir que el conflicto entre los países en desarrollo y los avanzados por la responsabilidad de la mitigación de las emisiones de carbono socave las perspectivas de un acuerdo mundial. 

Escapar de la trampa de la pobreza 
La eliminación de la pobreza debe seguir ocupando el primer puesto en los programas políticos de América Latina y el Caribe, donde la desigualdad es mayor que en ninguna otra región y una de cada cinco personas sobrevive con poco más de dos dólares al día (calculados con la paridad en el poder adquisitivo y el tipo de cambio de 1993). 
Los pobres están encerrados en una trampa de bajo nivel de activos (o capacidad). Por eso, las medidas en pro de la reducción de la pobreza deben ir encaminadas a brindar incentivos que alienten a los pobres a adquirir activos y capacidades que les permitan escapar de la pobreza en el futuro. 
Naturalmente, resulta imposible hacer incursiones importantes contra la pobreza sin crear un crecimiento económico persistente, pero, si nos basamos en los resultados económicos del continente durante los quince últimos años, no parece probable que el crecimiento por sí solo reduzca la pobreza en más del 25 por ciento en los diez próximos años. Aun cuando los dirigentes políticos lograran crear unas circunstancias que retribuyeran mejor la inversión y, por tanto, fomentaran un crecimiento más rápido, no se resolverían los males de América Latina. 
Incluso el sistema fiscal de Chile, el más eficaz de América Latina, es en realidad regresivo. El impuesto sobre la renta de las personas físicas es bajo en América Latina y el Caribe, lo que indica que hay margen para que los dirigentes políticos lo aumenten a fin de disponer de más dinero que distribuir entre los necesitados. 
Las medidas para reducir la prevalencia de la anemia y las deficiencias de hierro, vitamina A, yodo y zinc, que siguen siendo importantes en algunos países de la región, tendrían repercusiones positivas. La de mejorar la nutrición de los recién nacidos y los niños pequeños fomentando la lactancia materna y un mejor conocimiento de los alimentos indicados para el destete sería una oportunidad rentable, que rendiría beneficios entre cinco y siete veces mayores que los costos. 
Las transferencias condicionadas de fondos son otra opción que pueden examinar los dirigentes políticos de América Latina. Esos programas van encaminados a reducir la pobreza condicionando los programas de asistencia social a las acciones de los beneficiarios. 
Un programa amplio mexicano, PROGRESA, concede subvenciones educativas selectivas para niños, servicios de atención de salud y suplementos nutricionales para mujeres gestantes, madres lactantes y niños menores de cinco años de edad y reconocimientos médicos anuales para los demás miembros del hogar. En 2002, una quinta parte de la población mexicana se benefició de sus prestaciones y las cantidades de dinero recibidas aumentaron en un 20 por ciento los gastos totales de los beneficiarios. 
Los resultados de este y otros programas en menor escala muestran aumentos importantes en el consumo de los hogares y una reducción de la pobreza a corto plazo y revelan que esa clase de programas mejoran las tasas de matriculación y asistencia a clase, aunque contribuyen menos a los niveles de aprovechamiento escolar. Las investigaciones muestran también que esos programas mejoran la salud de los niños y los adultos. 
Además, no hay pruebas de que esos programas creen incentivos negativos importantes, como, por ejemplo, una disminución del empleo entre los adultos o tasas de fecundidad mayores. Al contrario, existen algunas pruebas de que los hogares beneficiarios aumentaron su participación en las actividades de microempresas e hicieron mayores inversiones en actividades de producción agrícola. 
Esas clases de beneficios representan el doble de valor, desde el punto de vista económico, que el costo del programa: el gasto principal es el dinero que se transfiere a los hogares. 
Algunas, como la vigilancia del crecimiento, servicios de guarderías, actividades preescolares o servicios de salud e higiene mejorados, trabajan directamente con los niños. Pueden comprender también servicios de formación para maestros y cuidadores y el fortalecimiento de los recursos y la capacidad institucionales y comunitarios. 
Los investigadores que han examinado los programas de desarrollo infantil de América Latina han concluido que la participación en ellos está relacionada con una mejor disposición escolar, una mayor probabilidad de matriculación a tiempo en las escuelas, tasas menores de repetición de cursos y abandono de la escuela y unos mejores resultados académicos globales. Los beneficios económicos, entre cinco y diecinueve veces mayores que los costos, son espectaculares. 
Un plan para reducir la pobreza en América Latina y el Caribe debe comprender muchos más elementos que las transferencias condicionadas de fondos y las intervenciones en pro de la primera infancia en materia de nutrición y educación. Aunque aún no hay pruebas suficientes para evaluar las relaciones costo-beneficio de las políticas concretas, las pruebas disponibles indican que los dirigentes políticos deben conceder también prioridad a la mejora de las prestaciones educativas, a la creación de derechos de propiedad más seguros mediante la reforma agraria, al fomento de la microfinanciación y a la mejora de las infraestructuras rurales. 
En los dos últimos decenios las tasas de pobreza en la región han disminuido ligeramente, pero, para reducir los niveles de desigualdad, es necesario un compromiso en serio con políticas que alienten a los pobres a adquirir medios para escapar de la pobreza en el futuro. Por encima de todo, los dirigentes políticos deben velar por que la lucha contra la pobreza siga siendo una de sus mayores prioridades. 

El acertijo de los flujos de capital 
Indicios de que la Reserva Federal de Estados Unidos podría "disminuir" su alivio cuantitativo (QE por su sigla en inglés) llevaron a los inversores a reducir su exposición a los mercados emergentes, debilitando marcadamente sus monedas y causando que sus precios bursátiles se derrumbaran. Ahora que la reducción del alivio cuantitativo se ha pospuesto para más adelante, el capital en algunos casos regresa. 
Cuando la Fed sugirió en un principio su intención de reducir el QE, los responsables de las políticas en algunas economías emergentes protestaron, pero sus quejas fueron desestimadas por los funcionarios de las economías avanzadas, quienes los acusaron de quejosos crónicos. Después de todo, inicialmente ellos rechazaron las mismas políticas que ahora quieren preservar encarecidamente. 
Sin embargo, las críticas de los responsables de las políticas en los mercados emergentes no reflejan una postura inconsistente; en ambos casos, el punto crucial de sus quejas ha sido la volatilidad. Han intentado erigir defensas contra los efectos potencialmente desestabilizadores de las políticas monetarias de los países avanzados acumulando reservas de monedas extranjeras y estableciendo controles de capital. 
Pero esta estrategia no resuelve la cuestión subyacente -y un diagnóstico equivocado del problema podría tener consecuencias de amplio alcance que no sólo conducirían a soluciones inefectivas, sino que también, quizá, causarían distorsiones severas para determinadas economías y para el sistema financiero global en su totalidad. Para diseñar remedios efectivos, resulta útil distinguir entre tres tipos de deficiencias que impiden el funcionamiento de los mercados financieros. 
Primero, existen deficiencias inherentes a los mercados que ocurren cuando, por ejemplo, los inversores esgrimen un comportamiento gregario, cuando existen asimetrías en la información o cuando la estructura de incentivos para los gerentes de inversión alienta una toma excesiva de riesgos. Segundo, existen problemas vinculados a las políticas, que ocurren cuando políticas macroeconómicas indisciplinadas y políticas regulatorias financieras inconsistentes o inefectivas resaltan los riesgos asociados con los flujos de capital volátiles. 
Las políticas monetarias domésticas se han convertido en la primera y la última línea de defensa contra las desaceleraciones del crecimiento y los pánicos financieros, lo que les permite a los responsables de las políticas evitar la adopción de otras medidas importantes, pero mucho más difíciles. Utilizar la política monetaria para compensar las políticas deficientes en otras áreas representa una falla institucional: los responsables de las políticas monetarias no necesariamente se equivocan, pero sí se ven limitados por la configuración de otras políticas. 
La triste realidad es que, cuando los mercados financieros se vuelven cada vez más interconectados, las políticas monetarias adoptadas por alguna de las economías principales tiene efectos de derrame a nivel internacional. Se necesita un mecanismo de gobernancia efectivo o una institución confiable para ayudar a los mercados emergentes a hacer frente a esos efectos. 
Los responsables de las políticas en los mercados emergentes creen que no pueden recurrir a redes de seguridad que amortigüen el impacto de los flujos volátiles. Sus esfuerzos por "autoasegurarse", incrementando, por ejemplo, sus reservas de moneda extranjera, perpetúan los desequilibrios económicos globales. 
¿Cómo pueden resolver, entonces, estas deficiencias los responsables de las políticas? Ha habido cierto progreso a nivel internacional en cuanto a la adopción de reformas regulatorias destinadas a resolver las deficiencias de los mercados, aunque esos esfuerzos se han visto limitados por una resistencia estridente de las instituciones financieras. 
Monedas flexibles, marcos monetarios más transparentes y políticas fiscales sólidas a largo plazo pueden servir como amortiguadores contra la volatilidad de los flujos de capital. Es más, debería mejorarse el funcionamiento de los mercados financieros en las economías emergentes, con políticas destinadas al desarrollo institucional y a una mejor capacidad regulatoria. 
Una reforma exitosa requiere, antes que nada, encontrar la combinación apropiada de políticas domésticas. En las economías avanzadas, en particular, se necesita un foco más agudo en la reducción de deuda a largo plazo, en lugar de una austeridad fiscal a corto plazo, junto con reformas estructurales de los mercados laborales, productivos o financieros, dependiendo del país. 
Sin embargo, en muchas de las economías emergentes en problemas, la política monetaria ha asumido el peso de tener que controlar la inflación, administrar el valor de la moneda local y respaldar el crecimiento. Este malabarismo es difícil de sostener, lo que hace que estas economías se tornen vulnerables cuando el contexto externo se vuelve desfavorable. 
En la India, por ejemplo, aumentar la productividad y el crecimiento a largo plazo exige una disciplina fiscal y un conjunto de reformas del mercado financiero y laboral. Pero se le pide al banco central que cargue con todo el sobrepeso. 
Al mismo tiempo, debe reformarse la estructura de gobernancia de las instituciones multilaterales como el Fondo Monetario Internacional para apuntalar su legitimidad en los mercados emergentes. De lo contrario, estas instituciones seguirán siendo ineficientes a la hora de confrontar los problemas colectivos relacionados con el efecto derrame generado por las políticas macroeconómicas, y de ofrecer un seguro contra las crisis. 
Los responsables de las políticas en los países avanzados y emergentes por igual deberían focalizarse en las deficiencias subyacentes que desestabilizan sus economías e impiden el crecimiento, en lugar de intentar tratar los síntomas manipulando la política monetaria o los controles de capital. 

El dólar prevalece 
ITHACA – Prácticamente cada semana hay noticias sobre el ascenso de la divisa china, el renminbi. Sin embargo, China tiene mucho por hacer para que su moneda pueda rivalizar –y ya no se diga, desplazar – al dólar estadounidense como la divisa dominante de reserva mundial. 
Sin duda, China ya tiene un papel significativo en las finanzas y comercio internacionales, y los principales centros financieros como Londres y Frankfurt se ven dispuestos a hacernegocios en renminbi. Las especulaciones recientes de que la economía china puede estar pronto al mismo nivel que la de los Estados Unidos alentó más el interés, lo que provocó que muchos pensaran –triste o alegremente- que en poco tiempo el renminbi dominaría. 
Asimismo, las autoridades chinas han lanzado una serie de reformas destinadas a abrir la economía y orientarla más al mercado, y han anunciado planes para liberalizar los tipos de interés y las tasas de cambio y continuar con la flexibilización de restricciones sobre los flujos transfronterizos de capital. Todo esto fortalecerá el reclamo de dar al renminbi estatus de divisa de reserva. 
Sin embargo, en China están perdiendo de vista un ingrediente vital: la confianza del mundo. 
Esto jamás había sido tan claro como en el periodo posterior a la crisis financiera mundial. Incluso cuando los mercados financieros de Estados Unidos casi colapsaron, sus niveles de deuda pública aumentaron bruscamente, y la Reserva Federal se vio obligada a emprender una expansión monetaria masiva para respaldar la economía, el dólar se fortaleció relativamente frente a gran parte de otras monedas. 
Esto se debe a que los inversionistas mundiales que buscan un refugio seguro recurren automáticamente a los valores del Tesoro estadounidense en tiempos de dificultades financieras globales. Los inversionistas extranjeros ahora tienen más de 5.7 billones de dólares en estos valores de bajo rendimiento, además de enormes cantidades sin mencionar en otros activos en dólares. 
Esto se puede explicar en parte por el hecho de que los Estados Unidos impulsan los mercados financieros más líquidos y vastos del mundo. Sin embargo, el factor más importante que respalda el dominio de la moneda estadounidense es el sistema institucionalizado de frenos y contrapesos que opera entre los niveles ejecutivo, legislativo y judicial del gobierno. 
La confianza en las instituciones públicas de los Estados Unidos está arraigada en el proceso democrático y transparente que la sustentan. La libertad de expresión y medios de comunicación sin restricciones impulsan esta confianza, no mediante la exposición de las fortalezas de su sistema sino a través de los puntos débiles, que se pueden corregir subsecuentemente a través de mecanismos receptivos basados en reglas. 
Como el gobierno estadounidense tiene la obligación de dar respuesta a sus ciudadanos, es improbable que recurra a financiamiento inflacionario de la deuda. De hecho, alrededor de 4.5 billones de dólares de deuda federal estadounidense es de inversionistas locales, incluidas personas jubiladas, fondos de pensión, instituciones financieras y compañías de seguros –grupos cuyo considerable peso político garantiza mantener bajo control la inflación en caso de no gestión. 
El sistema judicial de los Estados Unidos –independiente de los poderes ejecutivo y legislativo del gobierno– respalda más el papel del dólar en el mundo. Si bien se podrían hacer objeciones sobre la complejidad de las leyes y normas de dicho país, no se puede decir que no se aplican de forma relativamente consistente. 
Esto contrasta marcadamente con el sistema de partido único de China, en el que el nivel de rendición de cuentas del gobierno es mucho más bajo. Por ejemplo, la corrupción oficial se ha arraigado tanto que el presidente, Xi Jinping, se ha fijado como objetivo principal realizar una campaña anti-sobornos. 
La realidad es que a pesar del peso económico de China y su bajo nivel de endeudamiento público, es improbable que los inversionistas extranjeros confíen a China grandes cantidades de dinero. Las entradas de capital –que sin duda aumentarán en los próximos años– están impulsadas en gran parte por el interés de los inversionistas en la diversificación y los altos rendimientos, no por la imagen del país como refugio de mercados financieros en dificultades en otros lugares, sobre todo porque los mercados financieros chinos están relativamente subdesarrollados y asediados de riesgos importantes. 
Claro, algunos bancos centrales extranjeros han firmado acuerdos de intercambio de divisas con China e incluso tienen cantidades pequeñas del renminbi en carteras de reserva. Sin embargo, estas acciones pueden ser menos una señal de la marcha inexorable del renminbi hacia el dominio global que una apuesta ventajosa de que se va a convertir en una divisa internacional ampliamente aceptada. 
Dependiendo cuán rápidamente China abra sus cuentas de capital y desarrolle sus mercados financieros, el renminbi podría ser una moneda de reserva importante en el corto plazo. Sin embargo, no contestará la supremacía del dólar a menos que los dirigentes chinos alineen las instituciones políticas y jurídicas del país con sus reformas económicas. 



La ética y Obama 
TUBINGEN –Muchos dicen que la crisis financiera mundial no se podía haber previsto. Quizás no por los financistas y economistas, pero otros que observaban lo que ocurría en los mercados estaban más que preocupados. 
Ya en 1997, planteé mi preocupación de que se repitiera un colapso del sistema económico similar al de 1929-1933 en mi libro Una ética mundial para la economía y la política : “El más ligero comentario, por ejemplo del Presidente del Banco federal Estadounidense Allan Greenspan a comienzos de diciembre de 1996, de que una “exuberancia irracional” había llevado a una sobrevaluación de los mercados financieros, fue suficiente para que los nerviosos inversionistas de los mercados de alto vuelo de Asia, Europa y América entraran en caída libre y, presas del pánico, vendieran sus acciones. 
En ese entonces ya aventuraba el que para los economistas era un planteamiento herético: que la teoría del caos se debía aplicar a la economía; que de las más pequeñas causas pueden derivar efectos devastadores. 
Así es que no me sorprendió la rapidez y la dimensión de los acontecimientos de los últimos meses. De hecho, sólo unos cuantos economistas –como los premios Nobel de 2001 Joseph Stiglitz y de 2008 Paul Krugman- advirtieron acerca de los fatales sucesos que iban preparándose en la economía globalizada de hoy. 
Contrariamente a muchas predicciones de los expertos económicos, la crisis no se ha limitado al sector financiero. En lugar de ello, está generando un efecto masivo sobre la economía real, afectando con especial dureza a las industrias del automóvil y los productos químicos. 
En lugar de ello, deber ser parte de un plan general convincente que combine una intervención estatal responsable con el alivio de las cargas financieras de los ciudadanos comunes y corrientes, así como ahorrar en los presupuestos públicos. Una deuda estatal de límites imprevisibles -que han de pagar las generaciones futuras- no es una solución viable ni ética. 
En los países industrializados ricos, tras una época de conducta miope y cínica de buscar las mayores ganancias posibles, es posible que estemos en los comienzos de una nueva era de modestia y sostenibilidad. Las compañías enfrentan una creciente presión para comportarse éticamente, y por fin se castiga el comportamiento empresarial poco ético. 
En una gira de conferencias en los Estados Unidos en noviembre de 2008, pude ver que ahora muchas personas se están quejando del exagerado deseo de lucro de las empresas y de la megalomanía en política. A medida que caen los mercados, los llamados a aplicar una regulación ética de la búsqueda de ganancias se han visto confirmados no sólo en términos de principios, sino también en los hechos. 
En lugar de ello, la nueva arquitectura financiera que muchos demandan hoy, y que se necesita con urgencia, debe estar sostenida por un marco ético. Los fatales instintos humanos de la avaricia y la soberbia sólo se pueden dominar mediante algunas normas éticas elementales. 
¿Qué contendría este marco ético? Un párrafo de la Declaración hacia una Ética Global del Parlamento de las Religiones del Mundo en Chicago en 1993 señala lo siguiente: 
Reflexionemos nuevamente sobre las consecuencias de esta antigua directriz: Nadie tiene derecho a robar o desposeer de manera alguna a otra persona o a la comunidad. 
Ser auténticamente humanos, en el espíritu de nuestras grandes religiones y tradiciones éticas significa lo siguiente: 
• Debemos utilizar el poder económico y político para servir a la humanidad , en lugar de desperdiciarlo en implacables batallas por la dominación. Debemos desarrollar un espíritu de compasión por quienes sufren, prestando especial atención a los niños, los ancianos, los pobres, los discapacitados, los refugiados y quienes se encuentran abandonados; 
• Debemos cultivar el respeto mutuo y la consideración, de manera de alcanzar un equilibrio de intereses razonable, en lugar de pensar sólo en un poder ilimitado y las inevitables luchas de competencia; 
• Debemos valorar un sentido de moderación y modestia , en lugar de una insaciable sed de dinero, prestigio y consumo. En la avaricia los seres humanos pierden sus “almas”, su libertad, su compostura, su paz interior, y con ello lo que los hace humanos”. 
Muchas esperanzas en todo el mundo se centran en el Presidente Barack Obama, que asume la presidencia con una estatura moral extraordinaria para un político. Por supuesto, Obama no es el Mesías; no puede hacer milagros. 
En vista de la opresiva –y sin precedentes- abundancia de problemas que enfrenta Obama en su país y en el exterior, ciertamente no podrá cumplir todas las expectativas. No haré un juicio sobre sus planes para la economía global hasta el momento; sin embargo, no hay duda de que ha reconocido la dimensión ética de la crisis económica actual: "Se reduce a un problema de valores: ¿asignamos valor únicamente a la riqueza, o al trabajo que la crea?" 
El sufrimiento de tantos en la actualidad significa una presión para emprender reformas, y Obama ha transformado hábilmente estas presiones en una fuerza política. Todo esto muestra que la reflexión sobre los valores éticos comunes, una ética global, se necesita hoy con más urgencia que nunca. 

El nuevo clima de miedo de Etiopía 
Viena – La Unión Europea, Estados Unidos y otros importantes donantes inyectarán unos 2.500 millones de dólares en Etiopía este año, una suma que ni siquiera alcanza para incluir el costo de las medicinas, la acción contra el hambre e infinidad de otros servicios ofrecidos por organizaciones sin fines de lucro en uno de los países más empobrecidos del mundo. 
Su creciente población supera ampliamente la capacidad del país de alimentarse. Tan desesperada es la situación de Etiopía que las causas de los famosos -desde los conciertos para combatir el hambre Live Aid de Bob Geldoff hasta la adopción por parte de Angelina Jolie y Brad Pitt de bebés huérfanos- suplantan lo que los donantes no tienen posibilidades de ofrecer. 
Su partido gobernante domina las instituciones públicas. Peor aún, en un país vasto y predominantemente rural, los secuaces del primer ministro controlan la radiodifusión y la televisión, y asfixian a otros medios. 
Hace cuatro años este mes, el Frente Democrático Revolucionario del Pueblo Etíope de Zenawi (FDRPE) sufrió su peor derrota en las urnas desde que la ex guerrilla derrocara a un régimen despiadado respaldado por los soviéticos en 1991. En lugar de aceptar sus derrotas, el gobierno bajo el mando del FDRPE respondió con medidas brutales, proclamando una victoria rotunda y acusando a la oposición de intentar montar una insurrección. 
Las fuerzas de seguridad atacaron a manifestantes pacíficos, encarcelaron a líderes de la oposición, enviaron a miles de sus seguidores a campos de detención horripilantes y acusaron a periodistas independientes de traición -un crimen que se castiga con la muerte-. Algunos periodistas y políticos buscaron asilo en otros países. 
Muchos de los periodistas y figuras de la oposición finalmente fueron liberados o recibieron clemencia, pero el tormento no cedió. A fines de abril de 2009, las fuerzas de seguridad arrestaron a 40 figuras de la oposición, a quienes acusaron de intentar derrocar al gobierno. 
Mientras tanto, las autoridades continúan con su ataque a los medios independientes a través de regulaciones caprichosas de licencias, interrogatorios y, en ocasiones, revocación de los permisos de periodistas de medios internacionales como Voice of America. Periodistas prominentes han sido atacados, y los culpables nunca aparecieron. 
Algunos periódicos han avivado las animosidades étnicas y regionales del país, y pueden ser sumamente imprecisos en sus coberturas. Sin embargo, perseguir o encarcelar a periodistas no es la manera de resolver lo que podría manejarse a través de un consejo de medios voluntario o un ombudsman independiente. 
Es más, el esfuerzo del gobierno a la hora de retratar a los periodistas independientes como enemigos feroces condena injustamente a muchos periodistas y editores etíopes que asumen sus responsabilidades seriamente. 
El silencio no ha sido total. Donald Payne, un miembro prominente del Comité de Asuntos Exteriores del Parlamento Europeo y jefe del equipo de observación de la UE en las elecciones de 2005, ha intentado vincular más estrechamente la ayuda no humanitaria con la conducta de Etiopía en materia de libertad de prensa y otros derechos humanitarios. 
Sin embargo, Etiopía plantea un dilema para todo aquel a quien le importan los derechos humanos y la democracia. Recortar la ayuda podría tener consecuencias humanitarias calamitosas para los 80 millones de habitantes del país. 
También podría desestabilizar una región frágil, desatando nuevas guerras con las vecinas Somalia y Eritrea. 
No obstante, hay maneras de presionar a Zenawi: 
· Los donantes deberían negarle a los ministros etíopes un asiento en las mesas diplomáticas, tal como el lugar codiciado que Zenawi obtuvo en la cumbre del G-20 en Londres como jefe de la Nueva Sociedad para el Desarrollo de África; 
· En su calidad de donante principal, la UE ejerce un poder considerable en Etiopía y debería estar más dispuesta a utilizarlo. La UE debería aplicar agresivamente el Acuerdo Cotonou, que les exige a Etiopía y a otros países que reciben asistencia europea respetar "los derechos humanos, los principios democráticos y el régimen del derecho". 
La revisión de Cotonou está prevista para 2010, de manera que hoy es el momento de desarrollar mecanismos de cumplimiento que establezcan sanciones claras por no defender los derechos humanos y la libertad de prensa. 
La ayuda que Etiopía recibe de sus amigos puede ser un precio pequeño a pagar para evitar que el segundo país más grande de África caiga en el caos. Pero el pueblo de Etiopía merece más de su gobierno. 

La lucha de Etiopía por la democracia 
Al fin y al cabo, Etiopía nunca ha conocido la democracia. La dictadura de Mengistu Haile Mariam fue el régimen marxista más aterrador de África y fue substituida por el EPRDF actualmente gobernante, cuya “democracia revolucionaria” es una simple variación sutil sobre el mismo tema. 
Así, pues, sabíamos que habría problemas con las elecciones, que la votación no sería limpia del modo que los países occidentales dan por sentado, pero, aun así, creíamos que la oposición, encabezada por la Coalición por la Unidad y la Democracia (CUD), tendría margen de maniobra para hacer campaña, en vista del deseo del gobierno de obtener una legitimidad internacional, conque decidimos tantear el terreno y presionar en pro de una apertura política real y una votación auténticamente competitiva. Parece que muchos etíopes se mostraron conformes con esa estrategia. 
El gobierno puso, en efecto, a disposición de los candidatos algunos medios de comunicación y participó en más de diez debates televisados en directo. De modo que, al menos al principio, pareció haber cierta intención por parte del gobierno de dar transparencia al proceso... si no completamente, al menos algo. 
Su campaña electoral adoptó un tono vilipendiador, al acusar a la oposición de estar destruyendo grupos étnicos mediante genocidio. De hecho, llamó a la oposición “interahamwe”, invocando la memoria de la milicia hutu que mató salvajemente a 800.000 ruandeses tutsis en 1994. 
Fue algo desagradable, pero tolerable, conque seguimos haciendo campaña, pero la situación se volvió más peliaguda una semana antes de la votación. La asistencia a una concentración oficial progubernamental en la capital, Adis Abeba, quedó eclipsada por nuestra concentración del día siguiente, cuando millones de manifestantes pidieron pacíficamente un cambio y mostraron su apoyo para nosotros. 
Dos días antes de la votación, interventores electorales y partidarios nuestros fueron registrados, detenidos y juzgados en el plazo de 24 horas y la mayoría de ellos condenados a uno o dos meses de cárcel. Temimos que las votaciones se celebraran sin nuestros interventores electorales, conque convocamos una conferencia de prensa –todos los partidos de la oposición juntos– el día anterior a la votación, en la que pedimos que el gobierno liberara a los agentes de nuestros partidos y permitiera al pueblo votar libremente. 
Aunque el gobierno no satisfizo ninguna de esas peticiones, los primeros resultados mostraron claramente que la oposición estaba obteniendo un gran número de escaños. Resultaba evidente que estábamos ganando en muchas circunscripciones y que habíamos ganado en Adis Abeba, además de en la mayoría de las ciudades mayores y en las zonas rurales. 
En Adis Abeba, altos funcionarios del gobierno, incluidos los ministros de Educación y Creación de Capacidad, perdieron, como también el Presidente de la Cámara de Representantes del Pueblo. En las circunscripciones rurales, los candidatos de la oposición derrotaron a pesos pesados del EPRDF como los ministros de Defensa, de Información y de Infraestructuras, junto con los presidentes de las dos regiones mayores: Oromia y Amhara. 
El gobierno se apresuró a responder el día siguiente: se declaró ganador, cuando ni siquiera la mitad de las circunscripciones habían comunicado sus resultados. 
Poco después, nuestros oficinistas fueron detenidos y Hailu Shawel, Presidente de la CUD, y el oficial superior de la CUD Ayalew fueron sometidos a detención domiciliaria. Tan sólo de nuestra sede en Adis Abeba se llevaron a cien miembros del personal y de nuestras oficinas regionales a muchos más. 
Las dudas sobre la autenticidad de los resultados finales crearán un peligro de inestabilidad. Todo el mundo –el gobierno, la oposición y el público- deben comprometerse con una resolución pacífica. 
Los detenidos simplemente porque no apoyan al gobierno deben ser liberados y se debe permitirles participar en el proceso democrático. Se deben abrir los medios de comunicación controlados por el gobierno a la diversas opiniones; en particular, se debe garantizar el acceso de la oposición. 
Igualmente importante es que la comunidad internacional envíe observadores... y con ello dé una señal clara al gobierno de que cualquier intento de mantener el poder por la fuerza o la intimidación es inaceptable. El mundo debe seguir observando, exactamente como lo hizo en Georgia, Ucrania, Líbano y Palestina. 
Por primera vez en nuestra antigua historia, los etíopes hemos votado conforme a nuestra conciencia. Nuestro pueblo ha participado con valor y disciplina. 

Depuración étnica en el Caribe 
Este es el único lugar al que alguna vez llamé hogar. Sin embargo, después de más de 45 años en este país, se está cuestionando mi nacionalidad -junto con la de miles de otros dominicanos. 
Su viaje no fue atípico, tampoco desalentado. Cientos de miles de haitianos llegaron a trabajar a este país con el permiso expreso del gobierno dominicano. 
Durante más de un siglo, el gobierno promovió una política de discriminación racial patrocinada por el estado. Hemos sido utilizados como chivos expiatorios para desviar la atención de los problemas económicos y políticos del país. 
Esto era algo de lo que nadie dudaba. La constitución de República Dominicana dice explícitamente que cualquiera que nace en el territorio del país, excepto los hijos de padres que son diplomáticos o extranjeros "en tránsito" – algo que, durante décadas, quiso decir por menos de 10 días en el país- es un ciudadano dominicano. 
Por ende, nunca me preocupó que alguna vez se pusiera en duda mi condición de ciudadana. Estaba equivocada. 
El gobierno lanzó este esfuerzo con una reinterpretación curiosa de la constitución. Ahora considera que los individuos de ascendencia haitiana nacidos en República Dominicana no tienen derecho a la nacionalidad dominicana, porque sus padres o abuelos, muchos de ellos residentes durante años, si no décadas, supuestamente estaban "en tránsito". 
El gobierno ordenó a las autoridades de los registros civiles que dejaran de emitir cualquier documento de identidad para las personas que nacieron de "padres extranjeros" y recibieron certificados de nacimiento dominicanos bajo lo que el gobierno ahora llama "circunstancias irregulares". Es más, los documentos de identidad que el estado dominicano ya emitió están siendo declarados inválidos con retroactividad. 
Sólo se está señalando a los dominicanos de ascendencia haitiana. La discriminación por parte del gobierno de mi país contra mi grupo racial y étnico es tan evidente que algunas oficinas de registro civil distribuyeron listas de "nombres haitianos resonantes" de manera que el personal pueda reconocerlos. 
Por cierto, las implicancias de perder la propia ciudadanía son enormes. Sin documentos de identidad, la gente no tiene acceso a las escuelas, se le niega atención sanitaria, se le impide casarse y no se le otorgan documentos oficiales como certificados de nacimiento y licencias para conducir. 
Peor aún, el gobierno está considerando una enmienda constitucional que despojaría a miles de dominicanos de ascendencia haitiana de los derechos de ciudadanía de manera permanente. La situación ahora es incluso más peligrosa que antes. 
Durante 30 años, trabajé para garantizar la igualdad en materia de derechos humanos y civiles para los dominicanos de ascendencia haitiana. Me topé con muchas dificultades personales y profesionales. 
Sin embargo, a pesar de todo lo que tuve que soportar, nunca perdí las esperanzas de que el cambio fuera posible. 
Tal vez la campaña contra los dominicanos de ascendencia haitiana cese cuando el sistema judicial dominicano reconozca que el rechazo retroactivo de la ciudadanía viola la ley fundamental de derechos humanos. Quizá cese cuando la comunidad internacional se pronuncie abiertamente en contra de las políticas discriminatorias de República Dominicana. 

El polvorín étnico de Myanmar 
PRAGA – Han pasado ya dos años desde que Myanmar (Birmania) celebrara sus primeras elecciones generales después de más de dos décadas de dictadura militar. El voto popular fue aclamado como un paso importante en la transición del país del poder militar al poder civil, y se han logrado avances notables en el ámbito de la economía bajo el gobierno civil del presidente Thein Sein bajo. 
Las relaciones turbulentas entre el Gobierno de Birmania y sus minorías étnicas se constituyen en un serio obstáculo en el camino hacia la estabilidad y la prosperidad que recorre este país. De hecho, la historia reciente de Birmania estuvo plagada por violencia étnica y conflictos prolongados con las fuerzas del gobierno, en especial en los Estados de Karen, Shan y Kachin. 
Como resultado, a menudo albergan ira y resentimiento hacia el Gobierno, y algunas incluso levantan armas en resistencia. Existe el peligro real de que los opositores de la transición de Birmania podrían aprovechar estas tensiones azuzando los conflictos étnicos con el fin de hacer fracasar los esfuerzos de reforma. 
Si bien Sein desde que asumió la presidencia ha firmado un alto el fuego con diez ejércitos étnicos, se necesitan acuerdos más duraderos para garantizar una paz duradera. Además, dos conflictos étnicos especialmente violentos y de larga data aún permanecen muy lejos de cualquier solución. 
El norteño Estado de Kachin – que es rico en recursos naturales, y sirve como una ruta vital de transporte hacia China – ha atravesado por violentos combates desde que el año 2011 se rompió una tregua de 17 años de duración entre el ejército birmano y el Ejército para la Independencia de Kachin (KIA). En enero, los militares presuntamente desplegaron aviones artillados y aviones de combate en un esfuerzo por cerrar la sede del KIA en Laiza. 
Si bien las anteriores rondas de negociaciones entre el Gobierno y los líderes de la resistencia, celebradas en febrero y marzo, no tuvieron éxito, las dos partes han acordado reanudar las conversaciones a finales de este mes. Pero hay mucho en juego, otro fracaso podría reavivar los conflictos civiles y casi destruir las esperanzas de reconciliación que aún quedan vivas. 
Las relaciones entre la mayoría budista rakhine y los rohingyas musulmanes han sido desde hace ya mucho tiempo atrás un barril de pólvora. Los rohingyas no son reconocidos por la ley birmana, y sufren de discriminación oficial y malos tratos, incluyendo trabajos forzosos y barreras virtualmente impenetrables para la obtención de ciudadanía. 
En junio pasado, las tensiones estallaron cuando una turba rakhine reaccionando ante la violación y asesinato de una mujer budista – actos que fueron perpetrados por tres hombres rohingyas – mató a diez musulmanes que no tenían ninguna relación con el incidente. La violencia se extendió rápidamente por todo el Estado, desplazando a miles de personas. 
A pesar de los grandes avances que Birmania ha logrado en los últimos dos años, el fantasma del conflicto étnico aún continúa asediando al proceso de transición hacia la democracia. Si el gobierno no logra pronto un verdadero progreso, probablemente se disipará el entusiasta apoyo que la comunidad internacional da a los esfuerzos de reforma del país, lo que a su vez pondrá en riesgo a los futuros esfuerzos de negociación y expondrá ante peligros a las perspectivas democráticas de Birmania. 
En febrero, el gobierno de Birmania y el Consejo Federal de Nacionalidades Unidas, una alianza de 11 milicias étnicas, celebraron negociaciones de paz oficiales. Yohei Sasakawa, un miembro fundador de “Shared Concern Iniative” (la Iniciativa de Interés Común), participó como único observador, mediando las negociaciones en su calidad de enviado especial del Gobierno de Japón para la reconciliación nacional en Myanmar. 
El hecho de que se pudieron llevar a cabo de forma exitosa negociaciones de paz oficiales a través de la mediación de un observador refleja los importantes avances alcanzados desde que celebraron conversaciones informales en noviembre pasado. Existe cada vez una mayor comprensión en Birmania en cuanto a la importancia que tiene el apoyo de la comunidad internacional para alcanzar un acuerdo duradero. 
A pesar de su historia de la resistencia armada contra el Gobierno, las minorías étnicas de Birmania no van tras el cumplimiento de una agenda separatista. Más bien, buscan una garantía constitucional para obtener un cierto grado de autonomía a cambio de su compromiso con el camino de la no violencia. 
La comunidad internacional debe redoblar sus esfuerzos para ayudar a Birmania, y a sus casi sesenta millones de personas, para que avancen hacia la paz duradera y la democracia verdadera. Es esencial lograr una mejor integración de las minorías étnicas, dentro del marco del pleno respeto a sus derechos humanos y civiles, para así reducir el riesgo de un resurgimiento de violencia étnica – y para dar a la transición de Birmania una oportunidad para alcanzar el éxito. 

Replantearnos la Fortaleza Europa 
LONDRES – Algo huele mal en el debate de la Unión Europea acerca de la migración. Los líderes políticos del continente, paralizados por el auge del populismo antiinmigración, están dando la espalda a personas en situación de enorme vulnerabilidad que huyen de la guerra, las violaciones a los derechos humanos y el colapso económico. 
Se estima que alrededor de 300.000 personas hicieron la travesía en 2014, más del doble que en 2013. Unas 3.000 murieron por ahogamiento, hambre, asfixia o exposición al frío o al calor. 
Hasta hace poco, la mayoría de los migrantes que partían hacia Italia lo hacían en embarcaciones pequeñas. Pero, en una nueva vuelta de tuerca, a principios de este año las autoridades italianas rescataron a cientos de migrantes, entre quienes había mujeres embarazadas y decenas de niños, a bordo de un viejo buque carguero. 
Dada su proximidad a la terrible guerra civil en Siria y a países que sufren una extrema pobreza, abusos a los derechos humanos y estados y economías débiles o colapsadas, inevitablemente la UE es un imán para inmigrantes y solicitantes de asilo. Es por eso que necesita una política migratoria que refleje los valores sobre los que se ha fundado. 
En noviembre pasado, Italia suspendió su operación de rescate Mare Nostrum (que iniciara en 2013, después de que más de 300 migrantes murieran ahogados en las costas de la isla de Lampedusa), debido a que otros estados miembros de la UE se negaron a compartir los costos de 9 millones de euros (o 10,6 millones de dólares) mensuales. En su lugar, Frontex, la agencia de fronteras de la UE, ha comenzado una misión costera limitada llamada Operación Tritón. 
¿Por qué esta renuencia a ayudar a financiar el costo de las operaciones de rescate humanitario? Ministros de alto nivel del Reino Unido y otros países del norte de Europa han argumentado, basándose en poco más que nociones de economía conductista de salón, que Mare Nostrum animaba a que más migrantes intentaran hacer la peligrosa travesía marítima. 
Según Frontex, cerca de una cuarta parte de los migrantes que cruzaron el Mediterráneo en 2014 eran familias sirias que huían de la guerra civil en su país. Otra cuarta parte eran jóvenes eritreos que escapaban de un país que impone el servicio militar indefinido a los disidentes. 
Se ha invertido mucho en una frontera cercada entre Turquía y Grecia. Amnistía Internacional ha documentado la práctica generalizada de hacer retroceder con empujones a los migrantes y refugiados que intentan cruzar en Grecia y Bulgaria, lo que viola el derecho internacional. 
Sin embargo, en lugar de reducir el flujo humano la fortaleza simplemente lo ha recanalizado, obligando a inmigrantes y refugiados a intentar peligrosas travesías por mar, incluso si hay menos operaciones de búsqueda y rescate. Los únicos beneficiarios son los traficantes de personas que cobran a los refugiados sirios unos 6.000 euros por un riesgoso espacio en un barco o carguero. 
Mientras tanto, el mosaico de políticas nacionales de asilo y migración hace imposible diseñar un marco coherente. Este reto se reflejó en la reciente declaración de los ministros de Exteriores de la UE en materia de migración, tan vaga que resultaba muy difícil darle alguna interpretación práctica. 
El aumento de las fuerzas políticas populistas dificulta todavía más la corrección de estas insuficiencias. La intención de voto al Frente Nacional en Francia, el Partido por la Independencia del Reino Unido y los partidos antiinmigración de extrema derecha se ha elevado, cortando en seco la posibilidad de un debate público informado sobre un complejo problema de políticas que no tiene respuestas fáciles. 
Es probable que las crisis en Siria, Irak y partes del África subsahariana generen aún más desplazamientos. No se podrá abordar la migración que casi con total seguridad se producirá meramente elevando vallas o aumentando la vigilancia y el patrullaje policial. 
En lugar de ello y apoyándose en los valores fundacionales de la UE, los estados miembros deberían cofinanciar una operación de búsqueda y rescate que siga las líneas generales de Mare Nostrum, además de fortalecer sus medidas para proteger los derechos de los refugiados y compartir la carga de la concesión de asilo. El año pasado, Alemania, Francia, Reino Unido y Suecia concentraron de un 70% de las peticiones de refugio aceptadas. 
Por ejemplo, la adopción de un enfoque más coherente y generoso hacia la concesión de visas de trabajo temporales beneficiaría tanto a los migrantes como a los europeos. Y los estados miembros de la UE podrían destinar parte de sus presupuestos de ayuda a brindar más apoyo a los refugiados sirios que viven en circunstancias extremas en los países vecinos. 
La lección de la crisis migratoria en el Mediterráneo es clara: la Fortaleza Europa no está funcionando. 

¿La gota que colma el vaso del Reino Unido en la UE? 
Pero el impacto de la inesperada factura presupuestaria de la UE no se limita a los aspectos financieros, llega en un momento en que el Partido de la Independencia del Reino Unido (United Kingdom Independence Party, UKIP) anti-UE ha logrado buenas puntuaciones en las encuestas de opinión. El episodio revela la naturaleza arbitraria de la fijación del presupuesto de la UE, que deja mal parada a la propia UE y, a efectos de la posible incorporación del Reino Unido, podría ser la gota que colma el vaso. 
La crisis política –que se originó con el cálculo de los recargos y descuentos para los presupuestos nacionales en el de la UE– surge de una arbitrariedad institucional que se percibe como injusta y promueve un inmenso resentimiento. Como esas amistades o matrimonios que terminan por temas aparentemente triviales (que en realidad esconden problemas fundamentales), esta crisis presupuestaria ha resaltado un grave problema en la relación RU-UE. 
Refiriéndose al juego de mesa para niños sobre asesinos y detectives, Cameron declaró: «No hace falta tener un juego de Cluedo para darse cuenta de que alguien fue golpeado con un tubo de plomo en la biblioteca». 
Es posible que el equilibrio del poder quede en manos del UKIP luego de las elecciones generales de mayo próximo y obligue al gobierno a cumplir su promesa de un referendo sobre la membresía en la UE. Ante la presión electoral, los dos principales partidos británicos –los conservadores y los laboristas– ya están postulando límites a la inmigración incompatibles con la ley de la UE y los principios centrales de la integración europea. 
Las tensiones preexistentes inevitablemente tuvieron mucho que ver en el enfrentamiento actual. ¿Pero tiene también la culpa el método del cálculo presupuestario de la UE? 
En todo caso, el presupuesto total de la UE, cercano al 1 % de su producto, es relativamente pequeño y no ha cambiado en más de 30 años. El recálculo simplemente busca lograr una imagen más precisa de la economía de la UE y ajustar según la actividad que no se mide oficialmente en las cuentas nacionales, como la beneficencia, las drogas y la prostitución. 
El desempeño económico italiano también fue mejor de lo que se creía y requiere asimismo un pago adicional. El primer ministro italiano, Matteo Renzi, se sumó debidamente al coro de indignados y apodó al recálculo como «arma letal». 
Una evaluación externa que procure considerar el total de la economía –y calcule la contribución presupuestaria sobre esta base– debiera aumentar la eficiencia fiscal. La mala capacidad fiscal, después de todo, ha sido un problema endémico en el sur de Europa, incluidos Italia y especialmente Grecia, mientras que Francia y Alemania, que recibieron grandes descuentos, son mejores recaudadores. 
Italia, al igual que Grecia, ha buscado aumentar su base impositiva. Actualmente, inspecciones aéreas detectan piscinas en los jardines; los asesores fiscales investigan los yates amarrados en los puertos; y no se pueden efectuar transacciones por encima de 1000 euros (1268 dólares) en efectivo. 
Si, por ejemplo, se pagaran salarios por el trabajo doméstico, el PIB aumentaría sin que hubiera un cambio en las actividades. En un mundo racional, las contribuciones al presupuesto de la UE no se fijarían arbitrariamente, sino que se determinarían de manera automática, por ejemplo, como una proporción fija de lo recaudado por el impuesto al valor agregado (IVA). 
Llevado a su extremo lógico, los países miembros exigirían recálculos para reflejar las distintas formas en que miden el ingreso y la riqueza, enfrentando así a los potenciales países beneficiarios contra los contribuyentes. Ese tipo de configuración fiscal ya ha amenazado con separar a estados miembros, pensemos en Escocia o Cataluña. 
Si la EU se percibe como poco más que un cofre que asigna recursos fiscales a sus miembros, está destinada al fracaso. A medida que se suman desafíos geopolíticos y Europa enfrenta su primera amenaza a la seguridad sistémica desde finales de la guerra fría, no podría haber más en juego. 

Europa yerra el rumbo digital 
En mayo, la Comisión Europea anunció que crearía un mercado digital único con 500 millones de consumidores, capaz de aportar 415 000 millones de euros (463 000 millones de dólares) al PIB de la Unión Europea y crear unos 3,8 millones de empleos. Por desgracia, una decisión reciente sobre una cuestión clave del mundo digital (la privacidad de los datos) amenaza descarrilar el proceso. 
En junio, los ministros de justicia y asuntos internos de la UE votaron a favor de conservar un alto grado de poder nacional sobre la protección de la privacidad digital, en vez de crear un único conjunto de reglas para los 28 países de la UE. Si el Parlamento Europeo aprueba la propuesta, volverán a introducirse normas nacionales divergentes. 
La publicidad digital permite a los ciudadanos de la UE acceder a información, material educativo, canales de comercio y sitios de entretenimiento sin pagar por sus servicios directamente. La inversión en publicidad digital en Europa crece rápidamente; los ingresos de la industria se multiplicaron por más de cuatro desde 2006, mientras la economía europea en su conjunto se estancaba. 
En 2012, la Comisión Europea presentó una propuesta para reemplazar la legislación de protección de datos vigente en la UE, cuya última versión databa de 1995, cuando el papel de Internet en la economía era minúsculo. El texto inicial era prometedor: buscaba armonizar el fragmentado marco legal europeo, ayudar a las empresas creando un único punto de contacto con las autoridades y garantizar a los consumidores el uso adecuado de sus datos. 
En vez de permitir a las empresas tratar con la autoridad de protección de datos del país en el que tengan su casa matriz o su principal sede europea, los estados miembros insisten en que los organismos de regulación nacionales mantengan el control. Según la nueva normativa propuesta, cualquier autoridad nacional “afectada” (concerned) puede objetar las decisiones de otra, lo que genera un complejo procedimiento arbitral en el que participarían las agencias de los 28 países. 
Los ministros también adoptaron una definición amplia del concepto de datos personales, que incluiría las cookies (pequeñas cantidades de datos almacenados en la computadora del usuario) y la dirección IP (el código que identifica a las computadoras cuando se conectan a Internet), aun cuando ninguna ofrece un vínculo a una persona en particular. En el mejor de los casos, esta definición amplia e indiscriminada amenaza crear obstáculos innecesarios para las empresas de publicidad digital radicadas en la UE; en el peor, ilegalizará su modelo de negocios. 
Pero el sector digital europeo está dominado por empresas del tipo business-to-business, con marcas poco conocidas que procesan datos de consumidores pero no tienen contacto directo con los usuarios. Esto terminará obligando a las empresas digitales europeas a trabajar con las grandes plataformas estadounidenses y volverse todavía más dependientes de ellas. 
El Reino Unido, Suecia, Noruega y los Países Bajos son líderes mundiales en Internet, pero muchos otros países europeos están muy rezagados. Por eso la economía digital aporta sólo un 4% del PIB de la UE, en comparación con un 5% en Estados Unidos y 7,3% en Corea del Sur. 
Es verdad que la UE debe garantizar a sus ciudadanos el uso correcto de sus datos, y tomar medidas en ese sentido ayudará a que la economía digital crezca. Pero los creadores de políticas del continente deben recordar que no habrá un único mercado digital mientras existan normas que refuercen divergencias entre naciones respecto de la privacidad y obstaculicen el uso de datos anónimos para la publicidad digital. 

¿Son innecesarios los objetivos de déficit de Europa? 
BRUSELAS – En los últimos años, las reglas fiscales de la Unión Europea han experimentado algunas mejoras muy necesarias; sin embargo, aún queda mucho por hacer. Además de sufrir de carencia de claridad en asuntos clave, la política fiscal de la UE continúa centrándose excesivamente en objetivos a corto plazo, lo que se refleja en el énfasis innecesario que otorga dicha política a los objetivos de déficit nominales dentro de los ciclos presupuestarios anuales. 
Pero, los déficits anuales son deficientes pronosticadores de la probabilidad de que un miembro llegue a tener que pagar la deuda de otro. Es útil el hecho de que ahora puede invocarse la existencia de circunstancias excepcionales para distribuir la carga que conlleva cualquier ajuste necesario que se extiende durante un período superior a un año. 
En un mercado plenamente integrado, la financiación anual de los déficits gubernamentales no debería ser un problema, siempre y cuando el saldo de la deuda sea sostenible. Es por ello que la UE debería esforzarse para crear un marco fiscal que tenga como único objetivo garantizar que las deudas de sus miembros sean sostenibles. 
Y, la unión bancaria, una vez que se culmine su establecimiento, debería contener el riesgo y el contagio de las crisis financieras. Paralelamente, la flexibilización cuantitativa por parte del BCE ha reducido los temores acerca de que los gobiernos lleguen a quedar sin dinero en efectivo, al menos por el momento. 
Por ejemplo, no es obvia la forma cómo se debe lidiar con el hecho de que las decisiones de los países grandes conllevan externalidades – tanto positivas como negativas – más grandes, en comparación con las decisiones de algunos de sus compañeros, tales como las de los países miembros más pequeños; en consecuencia, esto establece un ámbito para que surja tratamientos diferenciados dentro de una unión monetaria entre países que supuestamente son iguales. Tampoco está claro cuál es el margen de discrecionalidad que se ha proporcionado a la Comisión Europea con el fin de hacer frente a tales resultados. 
Por encima de todo, las perspectivas fiscales a largo plazo deben ser incorporadas plenamente en la UE y sus Estados miembros. Las instituciones tendrán que ser rediseñadas para dar cabida a este enfoque y resolver algunas de las ambigüedades que se encuentran en el marco actual, mientras que simultáneamente se evite la discriminación o politización. 
Estos consejos tienen la tarea de evaluar la exactitud de los pronósticos macroeconómicos, supervisar el cumplimiento de los objetivos, y garantizar la sostenibilidad fiscal a largo plazo. No obstante, aún no está claro exactamente cómo encajan en el marco fiscal general; en los hechos, la complejidad de las reglas de la UE pudiese limitar la capacidad de los consejos para cumplir con su función. 
Sería mucho mejor que se les dé como tarea única evaluar la sostenibilidad de la deuda y asesorar a los gobiernos en dicho sentido. Sus recomendaciones no solo deberían ser vinculantes, sino que también deberían estar centradas en el mediano plazo, en lugar de centrarse en los resultados fiscales anuales. 
En otros casos, las recomendaciones de los consejos probablemente tenderían a ser más relajadas a nivel anual, en comparación con las reglas actuales de la UE. De todos modos, las recomendaciones tendrían la ventaja de estar mejor adaptadas a las necesidades locales – especialmente si los consejos tiene que rendir cuentas ante los parlamentos nacionales. 
La mejor manera de preservar la independencia de los consejos durante el transcurso del tiempo sería a través del monitoreo de arriba hacia abajo y la permanencia del control a nivel de la eurozona; por ejemplo, mediante el establecimiento de un Consejo Fiscal Europeo (CFE), que sería responsable de garantizar que cada consejo nacional cumpla con su mandato. El CFE estaría facultado a solicitar una evaluación modificada de la trayectoria y los requisitos fiscales de un país. 
Además de favorecer una perspectiva a largo plazo, esta estructura de gobierno también podría responder algunas de las preguntas que surgen debido a la mayor flexibilidad. Las autoridades nacionales independientes estarían en mejor posición no sólo para evaluar los riesgos de implementación, sino también para abogar a favor de reformas estructurales. 

El año decisivo de Europa 
La calma ha regresado a los mercados financieros, en medio de promesas inquebrantables de parte de las autoridades de la Unión Europea -particularmente el Banco Central Europeo- de que se preservará la unión monetaria. Pero las economías del sur de Europa siguen deprimidas, y la eurozona en su totalidad padece un crecimiento estancado, una presión deflacionaria y, en los países en crisis, un desempleo persistentemente alto. 
Como es de imaginarse, en vista de la evidente incapacidad de las autoridades de la UE para poner fin al malestar, muchos estados miembro están perdiendo la paciencia con la austeridad. De hecho, algunos países enfrentan una turbulencia política. 
Cuando se produzca la agitación, probablemente sea generada -como sucedió con la crisis del euro- por Grecia, en donde se llevará a cabo una elección presidencial que, al parecer, tiene pocas chances de arrojar un ganador. Si el parlamento griego no elige un nuevo presidente por una mayoría de dos tercios en la tercera y última ronda la semana próxima, será disuelto y se llamará a una elección apresurada. 
Para ganar, Syriza o bien debe engañar a sus votantes sobre sus opciones, o bien debe insistir en que renegociará las condiciones de reembolso impuestas a Grecia por la llamada Troika (la Comisión Europea, el BCE y el Fondo Monetario Internacional), al mismo tiempo que iniciará una acción unilateral en caso de un fracaso de la renegociación. Pero cualquier renegociación luego de una victoria de Syriza sin duda desataría una avalancha política en el sur de la UE que barrería con la austeridad y volvería a encender de lleno la crisis de la eurozona. 
Por supuesto, Grecia en sí misma es demasiado pequeña como para que sus problemas representen algún peligro real para la eurozona. Pero el resultado electoral en Atenas podría atizar el pánico en los mercados financieros, causando una crisis que amenazaría con propagarse a Italia, la tercera economía más grande de la eurozona, y, con cierto retraso, a Francia, la segunda economía más importante. 
Desafortunadamente, cualquiera de los dos resultados no haría más que demorar una crisis inducida por la política en la UE. Después de todo, en Italia, también, las señales apuntan a una inminente tormenta -una tormenta que arrasaría no sólo con la austeridad, sino también, y cada vez más, con el propio euro. 
El conflicto sobre la austeridad se ha vuelto políticamente explosivo porque se está convirtiendo en un conflicto entre Alemania e Italia -y, peor aún, entre Alemania y Francia, el tándem que motorizó la integración europea durante seis décadas-. Y esto está sucediendo en un momento en el que fuerzas nacionalistas antieuropeas se están estableciendo en los parlamentos nacionales y estatales de Alemania -y en las calles- reduciendo así sustancialmente el espacio de negociación de la canciller Angela Merkel. 
La crisis en la eurozona y la reticencia a intentar alguna estrategia europea real para revivir el crecimiento han contribuido -no exclusivamente, pero sí de modo significativo- al renacimiento del nacionalismo dentro de la UE. La fuerza de esta tendencia política se volvió plenamente evidente en mayo de 2014, cuando los populistas antieuropeos tuvieron un buen desempeño en la elección del Parlamento Europeo. 
Después de todo, ninguno de los problemas que enfrenta o enfrentará Europa se puede resolver más fácilmente solo y a nivel nacional que dentro de la UE y a través del marco de una comunidad política supranacional. De hecho, la xenofobia nacionalista es particularmente absurda en vista de las realidades demográficas: una Europa que envejece necesita urgentemente más inmigrantes, no menos. 
También es notable lo poco que se ha escandalizado Europa ante el respaldo que los nuevos y viejos nacionalistas de la UE han recibido de Rusia; por ejemplo, el gobierno del presidente Vladimir Putin ayudó a financiar al Frente Nacional francés a través de un préstamo multimillonario en euros girado a través de un banco ruso. Aparentemente, los valores autoritarios y las opiniones nacionalistas (junto con una fuerte dosis de antinorteamericanismo) crean vínculos que unen. 
No es ninguna exageración decir que la UE hoy en día está interna y externamente amenazada por un nacionalismo reaccionario, razón por la cual la próxima crisis del euro cobrará la forma de una crisis política. ¿Por qué, entonces, las autoridades en Berlín, Bruselas y las otras capitales de la UE todavía no están dispuestas a cambiar sus políticas, cosa que obviamente ha agravado una situación que de por sí era mala? 
Y después está el Reino Unido, que se acerca cada vez más, de manera ininterrumpida y con aparente determinación, a un "Brexit" (una salida británica de la Unión Europea). Ese peligro se extiende más allá de 2015; no obstante, es un componente importante del panorama general de la crisis inminente en la UE. 

Se buscan empleos europeos 
BERLÍN – Cuando en 1997 la Unión Europea celebró su primera cumbre sobre crecimiento y empleo, el desempleo en toda la UE era de un 11%. En el otoño pasado, cuando se realizó otra, no parecía que se hubiera avanzado demasiado desde entonces: la cifra era esta vez de un 11,5%, tras haber llegado a ser un 6,8% en el primer trimestre de 2008. 
Para que la UE cumpla su promesa de paz y prosperidad, será necesario que encuentre maneras de crear oportunidades para un mayor número de sus ciudadanos. El desempleo juvenil es un problema especialmente preocupante, incluso en países donde las estadísticas de empleo son positivas en otros aspectos, mientras que en aquellos donde las condiciones del mercado laboral son peores representa una potencial fuente de inestabilidad social y política. 
Quedar fuera del mercado laboral aumenta el riesgo de caer en la pobreza y sufrir peor salud, y mientras más dure el desempleo, más dañinos serán los efectos. Los jóvenes que carecen de empleo tienen menos oportunidades en etapas posteriores de sus vidas, lo que representa un derroche de formación y habilidades que conlleva efectos perjudiciales para las economías de sus respectivos países. 
No hay duda de que algunos países de la UE se las han arreglado para capear la crisis razonablemente bien. Según una nueva clasificación de Justicia social del proyecto Indicadores de Gobernanza Sostenible (IGS) de la Bertelsmann Stiftung, Austria, Dinamarca y Alemania encabezan la lista en términos de acceso al mercado laboral, seguidos por Suecia y Finlandia. 
Alemania ha reducido radicalmente su índice de desempleo en la última década, incluso durante la crisis económica. Tras años de un alto desempleo estructural de largo plazo, a partir de 2003 el país llevó a cabo una serie de reformas, entre las que se incluía la del ámbito laboral, que convirtieron a su economía en una de las más destacadas de la UE. 
El sistema alemán de formación vocacional ha hecho coincidir las habilidades de la fuerza laboral del país con las necesidades de sus empresas, contribuyendo así a un bajo desempleo juvenil. Pero sigue existiendo un factor problemático: el surgimiento de un mercado laboral dual en que a los trabajadores temporales y con salarios bajos les resulta difícil dejar las condiciones de trabajo inadecuadas en que se encuentran y pasar a formar parte del mercado laboral general. 
Austria ha sido el país que mejor lo ha enfrentado, según el estudio de IGS: solo un 8,1% de los empleados temporales encuestados había tomado ese tipo de trabajo por no poder encontrar empleo permanente. 
Otro problema en Alemania y Austria, que encabezan la clasificación, es la falta de oportunidades de formación para ciertos grupos, lo que reduce las oportunidades y la movilidad en el mercado laboral. En Austria, a partir del cuarto grado se divide a los niños en diferentes ramas de formación, con lo que su desarrollo educacional posterior queda fijado desde muy temprano. 
Los hijos de padres con mayores ingresos y de aquellos que tuvieron acceso a instituciones de educación terciaria tienen muchas más probabilidades de graduarse en la universidad. En Alemania, las oportunidades educacionales para hijos de familias inmigrantes y de bajos ingresos son menores que en muchos otros países con economías avanzadas. 
En Dinamarca, los inmigrantes de países no occidentales muestran menores tasas de empleo y formación que los demás. De manera similar, en Suecia, a pesar de que el país posee un excelente historial general de no discriminación, los inmigrantes tienen dificultades para integrarse en la sociedad y se enfrentan a desventajas en el mercado laboral en comparación con los suecos nativos. 
Más aún, aunque Suecia tiene una de las más altas tasas de empleo de la UE, no ha podido enfrentar adecuadamente su persistente problema de desempleo juvenil, que en la actualidad es de un 23%. En España y Grecia, el desempleo juvenil supera el 50%, y la situación no es mucho mejor en otros países afectados por la crisis, como Chipre, Portugal, Italia y Croacia. 
En febrero de 2013 los líderes de la UE lanzaron una Iniciativa de Empleo Juvenil, con un presupuesto de 6 mil millones de euros, para ayudar a aliviar el problema. Sin embargo, en junio de 2014 la Canciller alemana Angela Merkel admitió que hasta ahora no ha funcionado. 
La UE ha señalado que los jóvenes no deberían estar sin empleo ni formación por más de cuatro meses, pero se han dado pocos pasos para que esto se haga realidad. A menos que se adopten pronto nuevas formas de abordar este problema, corremos el riesgo de que los jóvenes desempleados de Europa acaben por convertirse en una generación perdida. 


La parálisis migratoria de Europa 
Millones de europeos se vieron obligados a emigrar por una privación económica y social. Cruzaron el Atlántico en barco hasta Norteamérica y Sudamérica, y llegaron a lugares tan lejanos como Australia, huyendo de la miseria y buscando una vida mejor para ellos y para sus hijos. 
Todos ellos, según la terminología del actual debate sobre inmigración y refugiados, eran "migrantes económicos". Durante el siglo XX, la persecución racial, la opresión política y los estragos de dos guerras mundiales se volvieron causas predominantes de la huida. 
Durante décadas, una mayoría abrumadora de europeos ha vivido en estados democráticos pacíficos que defienden sus derechos fundamentales. La propia miseria y migración de Europa se han vuelto un recuerdo distante (si no completamente olvidado). 
Y, sin embargo, muchos europeos se sienten amenazados una vez más, no por Rusia, que presiona para expandirse a costa de sus vecinos, sino por los refugiados y los inmigrantes -las personas más pobres del mundo-. En tanto cientos de personas se ahogaron en embarcaciones en el Mar Mediterráneo este verano (boreal), se empezaron a escuchar voces en casi todos los rincones de Europa, 26 años después de la caída de la Cortina de Hierro, que reclaman aislamiento, deportaciones masivas y la construcción de nuevos muros y cercos. 
Al mismo tiempo, éste es sólo el comienzo de la crisis, porque las condiciones que llevan a la gente a huir de su tierra natal no harán más que empeorar. Y la UE, muchos de cuyos miembros tienen los sistemas de bienestar social más grandes y mejor equipados del mundo, parece sentirse abrumada por esta crisis -políticamente, moralmente y administrativamente. 
Nadie cree seriamente que los estados miembro individuales -particularmente Italia y Grecia, los dos países más afectados- puedan superar por sí solos los desafíos a largo plazo planteados por la migración en gran escala. Pero muchos estados miembro rechazan un esfuerzo europeo común, una postura que amenaza con acelerar la erosión de la solidaridad al interior de la UE y reforzar la tendencia actual hacia la desintegración. 
Existen tres causas distintas detrás de la migración actual a Europa: el continuo malestar económico de los Balcanes occidentales; la agitación en el gran Oriente Medio, y las guerras civiles y conflictos de África. 
Resulta evidente que la UE debe fortalecer sustancialmente su Política Exterior y de Seguridad Común, incluida la Política Europea de Vecindad, para encarar de manera más efectiva las causas de la migración en su origen. Tal vez el único fracaso más notorio que la reticencia de los estados miembro a respaldar estas reformas sea su propio fracaso a la hora de actuar, en particular porque ha creado un vacío de legitimidad que hoy están llenando los populistas xenófobos. 
Dada su debilidad en materia de política exterior, Europa sólo puede tener un impacto menor en las guerras y conflictos que asolan a África y Oriente Medio (aunque su influencia, por más pequeña que sea, debería utilizarse y desarrollarse). Los Balcanes occidentales, en cambio, son una historia diferente. 
Por qué la UE no se ha involucrado más en los Balcanes occidentales -una región donde puede marcar la diferencia respaldando la modernización económica y administrativa así como proyectos de infraestructura para vincular a la región con los centros industriales de la Unión- sigue siendo el secreto de la Comisión Europea y los estados miembro. El resultado absurdo, sin embargo, es que los ciudadanos de los países candidatos de la UE son objeto de procedimientos de asilo, porque no existe para ellos ninguna posibilidad de una inmigración legal a la UE. 
Los roma sufrieron desproporcionadamente después del colapso del comunismo en 1989, ya que trabajaban sobre todo en empleos industriales no calificados que fueron los primeros en recortarse. En verdad, muchos de ellos -ciudadanos europeos actuales o futuros- han vuelto a caer en una profunda pobreza. 
La crisis de refugiados de este verano resalta otro problema estructural -y mucho mayor- en Europa: la demografía. 
A la larga, los responsables de las políticas tendrán que explicarle a su pueblo que no se puede tener prosperidad económica, un alto nivel de seguridad social y una población en la que los pensionados representan una carga cada vez mayor para la población económicamente activa. La fuerza laboral de Europa debe crecer, apenas una razón por la cual los europeos deberían dejar de tratar a los inmigrantes como una amenaza y empezar a verlos como una oportunidad. 


Salvemos la solidaridad en Europa 
MADRID – Asistimos al desarrollo de un tragedia humana en el Mediterráneo, donde cientos de miles de refugiados arriesgan –y a menudo pierden– la vida por buscar cobijo en Europa. La respuesta de la Unión Europea a esta crisis marcará el futuro y le va mucho en ello. 
A lo largo de los últimos cinco años, el continente se ha enfrentado a un sinfín de desafíos, desde la crisis financiera de la Eurozona, hasta la invasión de Ucrania por Rusia, pasando por el miedo recurrente al impago de Grecia o a la salida del Reino Unido de la UE. Pero ninguno suscita tantas dudas sobre aspectos tan fundamentales de la UE como el debate migratorio. 
La UE reaccionó rápido en abril tras el hundimiento de más de 1.000 inmigrantes en un episodio especialmente trágico: triplicó el presupuesto que dedica a sus tan criticadas operaciones marítimas de vigilancia y amplió su extensión territorial para compensar la desaparecida operación italiana Mare Nostrum. 
Otra iniciativa –la “Agenda sobre Migración” propuesta por la Comisión Europea– resulta más confusa, pues integra, con distinto grado de detalle, un batiburrillo de medidas. 
El núcleo de la Agenda, el “Plan de acción contra el tráfico de inmigrantes”, tan clave como controvertido, podría conllevar el uso de fuerza militar para detener los barcos de los traficantes. Los críticos han resaltado el riesgo de daños colaterales y cuestionado la legalidad del plan y, sobre todo, la eficacia de una intervención armada para acabar con este tipo de operaciones de trata de seres humanos. 
También existe la preocupación de que la vistosidad de esta iniciativa cree la ilusión de que la UE está actuando, y provoque que la UE y los Estados miembro esquiven los necesarios compromisos a largo plazo y las mediadas impopulares que una respuesta eficaz a esta crisis requiere. Así, hasta ahora la UE ha dado prioridad a una medida eminentemente simbólica: la propuesta de un sistema de reubicación y reasentamiento para los demandantes de asilo. 
A primera vista, este sistema de reparto –que implicaría el desplazamiento de 40.000 demandantes de asilo desde Italia y Grecia a otros Estados miembro de la Unión y vendría determinado por factores como el PIB, la población y la tasa de desempleo– puede parecer un gran paso. Pero sólo Italia recibió más de 63.000 solicitudes de asilo y 170.000 inmigrantes irregulares el año pasado, lo que demuestra que el programa es poco más que un parche. 
En teoría, la propuesta de la Comisión trata de reforzar dos principios fundacionales de la UE: el de solidaridad y el de reparto de cargas. 
Algunos han optado por quedarse fuera del programa, otros han mostrado su oposición al sistema de establecimiento de cuotas, e incluso alguno ha puesto el grito en cielo por el mero hecho de que la UE proponga cuotas. Entretanto, se han difuminado las diferencias existentes entre los buscadores de asilo y los migrantes por motivos económicos (no amparados por los convenios vinculantes de derecho internacional humanitario). 
La mera existencia de estas desavenencias, frente al innegable sufrimiento humano a gran escala, pone en riesgo los valores básicos de la UE, entre otros su compromiso con el orden jurídico internacional. Y reflejan una perturbadora tendencia que afecta a las instituciones europeas: los intereses romos de los Estados cada día priman más sobre la unidad y la cooperación. 
El problema estriba en que muchos europeos ven a la UE ya sea como dispensador de beneficios, origen de todos los males o rémora, pero en ningún caso como un proyecto que les obligue. La eternización de la crisis y las recriminaciones entre los Estados miembro han debilitado el sentido comunitario sobre el que reposan los cimientos de la UE, y en este contexto, el desafío migratorio ha hecho aflorar una división peligrosa. 
De hecho, el interés de Europa en dar una respuesta eficaz a esta crisis va más allá de los valores. El envejecimiento acelerado de la población causa estragos fiscales y los Estados tienen más alicientes económicos para acoger un mayor número de inmigrantes. 
La crisis sólo puede empeorar mientras países de África y Oriente Medio se enfrenten a una violencia que se perpetúa, a la pobreza y a la crisis de gobernanza. Se estima que sólo en Libia entre 500.000 y un millón de inmigrantes más esperan su momento para entrar en Europa. 
Los líderes de la Unión deben comprometerse con claridad a hacer cuanto sea necesario para encarar esta crisis de refugiados, aun si es al precio de adoptar medidas que pueden ser controvertidas o impopulares, como flexibilizar las condiciones para la entrada regular en la UE. Para facilitar su puesta en marcha, la UE y los Estados miembro deberían lanzar una campaña para informar al público sobre los beneficios de un régimen migratorio más flexible y receptivo. 
Además, es preciso subrayar que ninguna respuesta será completa sin una política perseverante que aborde la raíz de esta afluencia masiva, lo que implica una redefinición completa de la Política Europea de Vecindad. El esfuerzo debe centrarse en contribuir a la creación de oportunidades económicas en estos países caracterizados por la juventud de su población y el desempleo. 
La UE necesita, así, encontrar un compromiso sostenido y sostenible, cimentado en la consciencia de un objetivo común. Si los europeos no actúan unidos ante este reto, un sinnúmero de seres humanos continuará pereciendo en el Mediterráneo y el Proyecto Europeo acabará desintegrándose. 

La UE mantiene el rumbo en Europa del Este 
ESTOCOLMO – Mientras los líderes de la Unión Europea se reúnen en Riga con los seis miembros del grupo denominado “Asociación Oriental”, muchos recuerdan la dramática reunión celebrada en Vilnius en noviembre de 2013. Fue allí que bajo intensa presión de Rusia, quien era entonces presidente de Ucrania, Víktor Yanukóvych, se negó a firmar el Acuerdo de Asociación entre Ucrania y la UE que se había negociado entre 2007 y 2012. 
Cuando Yanukóvych volvió a Ucrania, lo esperaban miles de manifestantes en la plaza de la Independencia (Maidán) en Kiev, que movilizaron todo el país decididos a obligarlo a cumplir su promesa de firmar el acuerdo con la UE y no llevar a Ucrania a una unión aduanera con Rusia. Yanukóvych no pudo aplastar el movimiento con sus fuerzas de seguridad y huyó del país. 
La Asociación Oriental nació en 2009 por iniciativa de Polonia y Suecia (país este último del que yo era ministro de asuntos exteriores). Su objetivo era responder al deseo de Armenia, Azerbaiyán, Bielorrusia, Georgia, Moldavia y Ucrania de obtener algunos de los instrumentos de integración que ayudaron a transformar los países centroeuropeos y bálticos en democracias (y ahora también, miembros de la UE). 
También se la vio como un modo de equilibrar la estrategia de la UE de priorizar a Rusia. Ya se habían invertido enormes recursos en la relación con este país, pero muy pocos para ayudar a los vecinos compartidos con la UE, entre ellos el más importante, Ucrania. 
Hasta 2013, parecía que el Kremlin no tenía objeciones a la Asociación Oriental de la UE. El tema no salió en numerosos encuentros bilaterales de alto nivel, ni en ninguna reunión en la que yo haya participado. 
Pero eso cambió con el regreso de Vladímir Putin a la presidencia de Rusia en 2012. Putin adoptó como principal proyecto geopolítico la creación de la Unión Eurasiática; y sabía que no podía salir adelante si no convencía a Ucrania de abandonar la ruta europea y sumarse al proyecto ruso. 
La idea de la UE de una “Europa más amplia” se basa en el poder blando, la integración económica y la creación de instituciones a largo plazo; en cambio, la política de una “Rusia más amplia” de Putin depende de la intimidación y la violencia. La UE piensa en la geoeconomía a largo plazo, mientras el Kremlin juega a una geopolítica agresiva a corto plazo. 
Es así que tras la huida de Yanukóvych a Rusia, en poco tiempo comenzaron a aparecer en Crimea los “hombrecitos verdes” de Putin, y poco después, en la región oriental de Donbas en Ucrania ya se veían misiles antiaéreos Buk y batallones de combate rusos. Es evidente que el objetivo del Kremlin al anexar Crimea y alentar la violencia separatista en Donbas fue desestabilizar a Ucrania para someterla a Rusia. 
La señal más importante será el compromiso de la UE con la entrada en vigor de estos acuerdos. A pesar de los ríos de propaganda, la intensa presión económica y la agresión militar manifiesta, la UE no se desviará del rumbo elegido en relación con la Asociación Oriental y con lo ofrecido a sus vecinos. 
Al terminar la reunión de Vilnius en 2013, yo ya veía algunos nubarrones; pero no sabía entonces que Putin estaba dispuesto a poner en juego semejante nivel de agresión y conflicto. Ahora en Europa ya tenemos motivos de sobra para prepararnos a hacer el esfuerzo prolongado necesario para ayudar a nuestros vecinos a mantener la ruta que han elegido. 
Esto demandará un mayor compromiso europeo, en lo político y en lo económico, que el que hemos visto hasta ahora. Ucrania padeció décadas de desgobierno, y las reformas que debe hacer serán una dura prueba, hasta que empiece a cosechar los beneficios de la asociación y la integración con la UE. 
Por desgracia, es mucho más fácil para Rusia alentar volatilidad en lo inmediato que para Europa ayudar a crear estabilidad duradera. Pero dejar que el Kremlin y sus representantes se salgan con la suya no sólo debilitaría a los países de la Asociación Oriental, sino que también podría poner en riesgo la paz de toda Europa. 
Al fin y al cabo, comer despierta el apetito, y esto bien puede aplicarse a la estrategia de una “Rusia más amplia” del Kremlin. En algún punto, el riesgo de una confrontación abierta entre la OTAN y Rusia puede aumentar. 
Hay que evitar semejante choque. Con la confirmación de los acuerdos para la Asociación Oriental, los líderes de la UE demostrarán que no están dispuestos a admitir una nueva división del continente al estilo de Yalta, que privaría a esos países del derecho de elegir su propio destino. 
Desde 2013, a la Asociación Oriental le han lanzado de todo, desde una campaña de desinformación masiva hasta tanques y soldados; el mero hecho de mantener el rumbo es una señal elocuente de éxito. Y por lo que supone para la estabilidad futura de toda Europa, es una señal para aplaudir, incluso en una Rusia agitada por el fervor nacionalista que instigó Putin. 

No hay que temer a los eurobonos 
Lo que en otros tiempos parecía un remedio de charlatanes para resolver la crisis financiera de Europa, hoy es la única forma confiable de salvar al euro. Que el Banco Central Europeo comprara los bonos de Grecia, Irlanda y Portugal no salvó a estos países. 
El nuevo Fondo Europeo de Estabilidad Financiera (FEEF) no está a la altura de la tarea. Y para llevar el FEEF a un tamaño adecuado sería necesario un enorme endeudamiento adicional de Francia, lo que bien podría colocar a este país en la mira de un ataque especulativo. 
Los cinco países que están en dificultades necesitarán colocar nuevos títulos de deuda por miles de millones de euros, y renegociar los vencimientos de deudas anteriores en montos aún mayores. Hace ya mucho que los mercados dejaron de comprar bonos emitidos por Grecia, Irlanda y Portugal, y es posible que pronto se abstengan también de adquirir títulos de Italia y España (o que lo hagan solamente a cambio de tasas de interés prohibitivas). 
La emisión de eurobonos reduciría el costo crediticio para los dos grandes estados miembros de la Unión Europea que atraviesan dificultades. Y les ahorraría a los alemanes y otros contribuyentes de los países solventes del norte de la UE el tener que financiar otro rescate de un estado miembro meridional. 
Sin límites, los países pródigos podrían permitirse una orgía de gastos a costa de los países más frugales. Después de la llegada del euro, los miembros de la eurozona vecinos del Mediterráneo disfrutaron de un auge crediticio, aprovechándose de las bajas tasas de interés de Alemania. 
Diecinueve años de experiencia con el Tratado de Maastricht (que creó a la vez la UE y el euro) han dejado suficientemente claro que es imposible hacer valer esos límites. Los países que tengan suficiente peso político para burlarlos lo harán cada vez que les resulte políticamente conveniente. 
De modo que la pregunta no es qué hacer cuando el nivel de deuda se aproxime al límite previsto (sea éste alto o bajo). La pregunta es cómo impedir en primer lugar que el endeudamiento se aproxime a ese límite, a no ser en circunstancias muy inusitadas y extremas. 
Una regla fiscal es cualquier mecanismo preestablecido cuya función es restringir el gasto o el déficit. Según un estudio del Fondo Monetario Internacional, en todo el mundo hay 80 países que se guían por algún tipo de regla fiscal. 
Pero las reglas fiscales no son todas iguales. Si una regla es demasiado laxa, se convierte en letra muerta; pero si es demasiado estricta (por ejemplo, imponer el equilibrio presupuestario mediante una enmienda constitucional), puede crear problemas en vez de resolverlos: basta pensr en el caos económico y político que supondría obligar a España (con su nivel de desempleo del 21%) a eliminar su enorme déficit fiscal de un día para otro. 
Aunque Suecia y Chile están casi en las antípodas geográficas, ambos países han empleado con éxito reglas fiscales sofisticadas. Chile sigue una meta de balance fiscal estructural (es decir, ajustado por las desviaciones de los precios de los commodities y el producto interno respecto de sus respectivas tendencias). 
Durante el auge de precios de los commodities de mediados de la década pasada, la regla fiscal implicó grandes superávits fiscales, que le permitieron a Chile repagar casi toda su deuda pública y acumular un cuantioso fondo para contingencias). Cuando llegó la crisis financiera, Chile pudo poner en marcha un decidido programa de estímulo fiscal sin experimentar sobresaltos en los mercados financieros. 
Por eso se necesita un consejo fiscal independiente que la administre, tal como para seguir una regla monetaria con metas de inflación se necesita un banco central independiente. Llegar a un acuerdo sobre la composición de dicho consejo para Europa no será fácil, pero no tiene por qué ser tanto más difícil que el acuerdo alcanzado hace años acerca de la integración de la junta ejecutiva del BCE. 
Eurobonos más reglas fiscales: esta fórmula es la mejor esperanza de salvación para el euro. 

El desenlace de la política monetaria expansiva de Europa 
MÚNICH – El euro ha llevado a Europa a una crisis de la balanza de pagos, tal como lo hizo el patrón oro en la década de 1920. De hecho, existe sólo una diferencia entre ambos episodios: durante la actual crisis, se puso a disposición enormes paquetes de rescate internacionales. 
No sólo han permitido que los inversores eviten pagar por sus malas decisiones, sino que también han otorgado a los países del sur de Europa con bienes sobreprecios la oportunidad de diferir una depreciación real, en la forma de una reducción de los precios relativos de sus bienes. Esto es necesario para restablecer la competitividad que se destruyó en los años iniciales del euro, cuando causó una inflación excesiva. 
De hecho, en países como Grecia, Portugal o España, recuperar la competitividad obligaría a que estos países bajen los precios de sus productos con relación con el resto de la eurozona en un 30%, en comparación con lo ocurrió al inicio de la crisis. En Italia, probablemente, se necesitaría reducir los precios relativos en un 10 a 15%. 
La razón es obvia: su burbuja había estallado con anterioridad a finales del año 2006; es decir, antes de que se pongan a disposición los fondos de rescate. 
En términos relativos, Grecia recibió la mayor parte del dinero de los programas de rescate de Europa y mostró el mayor incremento en el desempleo. Los préstamos oficiales otorgados al país por el Banco Central Europeo y la comunidad internacional aumentaron más que sextuplicándose durante los últimos cinco años, desde un nivel de €53 mil millones ($58 mil millones) en febrero de 2010 a €324 mil millones, cifra que en la actualidad representa el 181% del PIB de dicho país. 
Hay cuatro posibles respuestas económicas y políticas a esta situación. En primer lugar, Europa podría convertirse en una unión de transferencias, en la cual el norte otorga más y más créditos al sur, y luego los exonera de pagarlos. 
La tercera causa desposesión en los países acreedores del norte. Y, la cuarta puede provoca efectos de contagio a través de los mercados de capital, probablemente forzando a que los formuladores de políticas instauren controles de capital, tal como ocurrió en Chipre en el año 2013. 
Hasta el momento, las políticas europeas se centraron en la concesión de créditos públicos a tasas de interés que casi llegan a cero a los países en crisis, créditos que con el tiempo pueden transformarse en transferencias. Sin embargo, ahora el BCE está tratando de poner fin al impasse mediante la instauración de una flexibilización cuantitativa (FC). 
Esto ofrecerá a los países del sur de Europa una forma de salir del enredo de la competitividad, ya que si los precios se mantuvieran sin cambios en el sur, y simultáneamente los países del norte experimentan una inflación, los países del sur podrían reducir gradualmente los precios relativos de sus productos, sin que ello les sea muy doloroso. Por supuesto, en dicho caso el norte necesita entrar en una inflación mayor al 2%. 
Si, por ejemplo, el sur de Europa mantuviera su tasa de inflación en el 0% y Francia experimenta una tasa de inflación del 1%, anualmente la inflación de Alemania tendría que llegar a un sólido 4%, y la del resto de la eurozona a un 2%, todo esto con el fin de alcanzar una media en la eurozona que sea un poco menor al 2%. Este patrón tendría que continuar durante unos diez años para que la eurozona entre nuevamente en equilibrio. 
Teniendo en cuenta que un tipo de cambio es el precio relativo de una moneda, a medida que más euros entren en circulación, su valor tiene que caer sustancialmente para establecer un nuevo equilibrio en el mercado de divisas. Lo ocurrido con programas similares en Estados Unidos, el Reino Unido y Japón ha demostrado que la FC desata fuerzas poderosas de depreciación. 
Aún más, los países del sur de Europa en lugar de dejar sus precios sin cambios, podrían abandonar la austeridad y emitir un volumen cada vez mayor de nuevos bonos para estimular sus economías. Si esto ocurre, no se materializarían las ganancias por competitividad y no se alcanzaría un reequilibrio, y, tras un éxito muy efímero, la eurozona volvería a un estado de crisis permanente. 
Sólo queda esperar que el escenario antes descrito no suceda, y que los países del sur de Europa se mantengan en el rumbo de la austeridad. Esta es su última oportunidad. 

¿Cuánto más va a bajar el euro? 
LONDRES – Casi a diario, el dólar estadounidense alcanza nuevos máximos en 12 años, mientras que el euro parece destinado a caer por debajo de la paridad. Se suele decir de los movimientos de divisas que son la más impredecible de las variables financieras, pero por una vez los acontecimientos recientes en estos mercados parecen tener una explicación bastante clara, aceptada y respaldada por casi todos los economistas y responsables políticos. 
Por ejemplo, el presidente francés François Hollande ha saludado con entusiasmo la baja del euro: “Hace que las cosas sean claras y directas: un euro equivale a un dólar”, señaló ante un público de industriales. 
No hay duda de que, en un sentido, la explicación convencional de la relación reciente entre el euro y el dólar es correcta. Está claro que la principal fuerza que la impulsa es la divergencia monetaria, con la política restrictiva de la Reserva Federal y la política del Banco Central Europeo de mantener tipos de interés históricamente bajos y adoptar la expansión cuantitativa. 
El año pasado muchos inversionistas pusieron en duda la capacidad del BCE de implementar un programa de compra de bonos frente la oposición alemana, y muchos otros dudaron de la voluntad de la Fed de restringir la política monetaria, ya que hacerlo sofocaría la recuperación económica de Estados Unidos. Por eso el euro seguía valiendo casi $1,40 hace un año, y por qué yo y otros economistas esperábamos que continuara bajando. 
¿Hay todavía quien crea que la economía estadounidense está al borde de la recesión? ¿O que el Bundesbank tenga el poder de imponerse a Mario Draghi, presidente del BCE, en sus decisiones sobre políticas? 
Ahora que se ha descontado gran parte de la divergencia monetaria, quizás deberíamos prestar más atención a los demás factores que podrían influir en los movimientos de divisas en los meses que se avecinan. 
Una es que la Fed acabe elevando los tipos de interés sustancialmente más rápido que lo esperado. Otra es que los inversionistas y tesoreros corporativos se vayan volviendo cada vez más confiados y activos en tomar préstamos en euros para convertirlos en dólares y así aprovechar los tipos de interés más altos que hay en EE.UU. Finalmente, los bancos centrales o fondos soberanos extranjeros de Asia y Oriente Próximo podrían aprovechar el programa de compra de bonos del BCE para vender proporciones cada vez mayores de deuda alemana, francesa o italiana y reinvertir esos ingresos en valores del Tesoro estadounidense, que hoy son más rentables. 
Todos estos son escenarios posibles, pero al menos cuatro factores podrían hacer que la relación dólar-euro tome la dirección opuesta. 
Si sigue al alza, su actividad económica e inflación se debilitarán. En tal caso, la Fed probablemente se vuelva más cauta, en lugar de elevar los tipos de interés más rápido que lo esperado. 
Muchos países han dedicado décadas a diversificar su riqueza en valores distintos al dólar, por razones tanto financieras como geopolíticas. En momentos que Estados Unidos se muestra cada vez más inclinado a hacer uso de su moneda como instrumento diplomático y hasta bélico (proceso conocido en Washington como “usar el dólar como arma”), China, Rusia y Arabia Saudita, por ejemplo, podrían muy bien sentirse reluctantes a convertir incluso más de sus reservas a bonos del Tesoro estadounidense. 
Un tercer factor que sugiere que es posible que la tendencia a la baja del euro frente al dólar no dure mucho más es el desequilibrio comercial entre Estados Unidos y Europa. La brecha ya es grande (el Fondo Monetario Internacional predice para este año un déficit de $484 mil millones para EE.UU. frente a un superávit de $262 mil millones para la eurozona) y es casi seguro de que se ampliará mucho más debido a la depreciación del 20% del euro desde el otoño pasado, cuando el FMI hizo pública la estimación. 
Esto implica que cientos de miles de millones de dólares tendrán que pasar cada año desde Estados Unidos a Europa sólo para mantener el actual tipo de cambio. Y a medida que el desequilibrio de la balanza comercial transatlántica se siga ampliando, serán necesarios flujos de capital cada vez mayores para seguir manteniendo el euro a la baja. 
Si bien las mayores tasas de interés de EE.UU. atraerán a ciertos inversionistas, otros se alejarán del dólar si la combinación de un euro más competitivo, el inmenso estímulo monetario del BCE y la reducción de las presiones fiscales en Francia, Italia y España genera una genuina recuperación en Europa. Los flujos resultantes de capitales globales hacia acciones, propiedades e inversiones directas europeas, todas las cuales son hoy sustancialmente más baratas que los activos estadounidenses correspondientes, podría con facilidad funcionar como contrapeso a las inversiones de efectivo y bonos atraídas por las tasas de interés estadounidenses. 
Nadie lo puede decir a ciencia cierta, pero de algo podemos estar seguros: si bien los beneficios de transar con los diferenciales del tipo de interés pueden llegar a un 1% o 2% anual, los inversionistas fácilmente pueden perder esa cantidad en un solo día, o incluso una hora, si compran la moneda equivocada en momentos que cambie la tendencia. 

Los agonistas de Europa 
En las relaciones trasatlánticas, nada tiene mayor potencial de causar divisiones que el problema de la seguridad de Israel. Desde ese punto de vista, a pesar de un nuevo acercamiento entre Francia y Estados Unidos, que culminó en una resolución conjunta de la ONU, la última guerra en el Oriente Próximo en realidad está ampliando y profundizando la brecha emocional que ha existido entre Europa y EE.UU. desde que comenzara la guerra en Irak. 
Lo que estamos viendo puede interpretarse como una versión en la vida real de la obra "Cada uno a su manera", de Luigi Pirandello. Y, para ser justos, cada lado tiene algo de verdad. 
Para la mayoría de los estadounidenses, ahora más que nunca Israel está en la primera línea de defensa del Occidente contra el Islam radical liderado por los iraníes, incluso si no están de acuerdo con las opciones tácticas del gobierno de Ehud Olmert. Esta guerra, a diferencia de la anterior de 1982 en el Líbano, no es para los estadounidenses cuestión de opción, sino de necesidad. 
Para una mayoría de los europeos, a pesar de que no tienen la menor simpatía por los musulmanes radicales, sean suníes o chiíes, la ofensiva israelí contra Hizbulah y su resultado, la destrucción del Líbano, son vistos como una derrota autoinferida de Israel y como un potencial detonante de un choque de civilizaciones entre el Islam y Occidente. Pues, a fin de cuentas, una solución del conflicto entre Israel y sus vecinos sólo puede ser política. 
El "desenamoramiento" entre Europa e Israel, tan visible en la mayoría de los europeos que informan sobre la guerra, es parte de un proceso, más que el resultado de un acontecimiento aislado. Hasta la Guerra de los Seis Días de 1967, la imagen de Israel se beneficiaba de los recuerdos aún vivos de la Shoah y el silencio culpable de toda una generación de europeos. 
Con el paso del tiempo y la transformación de Israel desde un pequeño estado pionero a una superpotencia regional, su imagen se volvió borrosa y cada vez más negativa, al tiempo que crecían las simpatías por la causa palestina, a pesar del terrorismo palestino. Las políticas de ocupación y establecimiento de colonias de Israel, la oposición a la cada vez más estrecha alianza entre Israel y EE.UU., y la integración de las sensibilidades de una creciente población musulmana, son todos factores que contribuyen a explicar la evolución del desencanto de Europa ante Israel. 
En una época de reconciliación entre el cristianismo y el judaísmo, una Europa menos cristiana ha sido más reluctante a considerar la especificidad espiritual de Israel. Esto contrasta totalmente con la creciente fuerza del resurgimiento cristiano en Estados Unidos, en que la derecha evangélica combina el apoyo al Gran Israel de la Biblia con una forma más bien clásica de antisemitismo. 
Los europeos, con algunos pequeños matices, hoy están emocionalmente unidos en su "frialdad" hacia Israel. Alemania ya no es la excepción en materias de opinión pública, y los gobiernos europeos comparten su reticencia a enviar tropas a terreno para separar a Israel de Hizbulah. 
Sin embargo, las divisiones políticas dentro de Europa recuerdan las que predominaban en los días de la guerra de Irak. Por supuesto, bajo Angela Merkel Alemania ha adoptado una postura algo distinta, debido a la especial relación del Partido Demócrata Cristiano con Israel. 
Pero, ¿terminará Francia por contribuir con una cantidad importante de tropas a la fuerza de la ONU que se está organizando para salvaguardar la paz en el sur del Líbano? No hacerlo dañaría su credibilidad como un "país serio" y su reputación de ser una excepción en Europa, un país que no teme intervenir militarmente con sus tropas. 
¿Dónde está la Francia cuyo lema fue alguna vez "Intervengo, luego existo"? El otro intervencionista natural de Europa, Gran Bretaña, está más que sumergido en Irak y Afganistán, y Alemania sigue reticente a intervenir en general, y en especial en un conflicto que involucra tan directamente a Israel. 
Para la UE, la lección es clara: si desea tener peso diplomático, la Unión debe ser capaz de al menos dar la impresión de que tiene peso en lo militar. La actual fórmula de la UE, "Unidos nada somos, divididos todo lo puedo" no augura buenos tiempos para el futuro de la política exterior y de seguridad de Europa. 
Los agonistas de Europa Los agonistas de Europa 

Europa, Estados Unidos y los tambores de la guerra contra Irán 
Las discusiones sobre la guerra recorren de nuevo la capital de Estados Unidos, no sólo en cuanto a la última “estrategia para la victoria” en Iraq, sino ahora también sobre las acciones militares en contra de Irán. Mientras más difícil es percibir algo de racionalidad en las acciones de la administración Bush, más fuertes son los rumores. 
¿ Ordenará Bush un ataque aéreo y de las fuerzas especiales contra Irán? 
Desde que Bush presentó su informe de gobierno a finales de enero, casi no ha pasado un día sin que suceda algo relacionado con Irán o sin que suba el tono de la retórica de la administración Bush. Claramente, Estados Unidos está apresurando los preparativos para un ataque aéreo (una acción militar más amplia es casi imposible dado que las fuerzas terrestres están al límite de su capacidad). 
En efecto, la confrontación con los iraníes en Iraq se intensifica visiblemente y puede estar cobrando fuerza también en otros lugares. Recientemente, una bomba que estaba dirigida a la Guardia Revolucionaria Iraní explotó en la frontera entre Irán y Afganistán. 
¿Es todo esto una baladronada? El mundo tal vez podría esperar tranquilamente una respuesta si no fuera por el hecho de que los avances del programa nuclear de Irán y el fin próximo de la administración del Presidente Bush podrían crear una dinámica propia incalculable. 
Pero las consecuencias de una aventura militar en Irán podrían superar por mucho las de la guerra en Iraq. Hacer las cosas a medias otra vez en Medio Oriente sería la peor de las opciones posibles–mala para la región y para sus vecinos. 
El Presidente francés Jacques Chirac imprudentemente especuló que un Irán con una o dos bombas nucleares podría no suponer una amenaza grave dada la posibilidad de una represalia nuclear –sus reflexiones alarmaron tanto a los funcionarios franceses que se apresuraron a corregir los comentarios del Presidente. La Canciller alemana Ángela Merkel imparte discursos en conferencias de seguridad que son acogidos favorablemente en Estados Unidos pero fuera de eso Alemania prefiere mantenerse al margen. 
La armada alemana está defendiendo la costa libanesa en contra de Jezbolá mientras que otros países europeos llevan la carga de las labores de vigilancia de Líbano en el terreno. En Afganistán, Alemania, con su fuerte presencia militar en el norte, pretende no escuchar los llamados de ayuda de los aliados canadienses que luchan en el sur contra el resurgimiento de los talibanes. 
En términos de la política de seguridad, Europa se está estancando, si no es que retrocede, en un momento en que se necesita más que nunca la unidad. Los tres grandes de Europa –y Alemania en particular como Presidente actual de la UE- deben encontrar la forma de actuar en conjunto en lo que se refiere a asuntos de seguridad estratégicos. 
Si se ataca este año a Irán, las consecuencias recaerán en primer lugar en la región, pero también en Europa como vecino occidental inmediato de Medio Oriente –y se sentirán durante un largo tiempo. En efecto, Europa tendrá que compartir los costos si Irán se impone y se convierte en una potencia nuclear. 
En concreto, están en juego dos intereses primordiales de seguridad de la UE: evitar una guerra con Irán e impedir que éste se convierta en una potencia nuclear. 
Los europeos –encabezados por Merkel, Blair y Chirac- deberían ponerse de acuerdo para asegurarle a Estados Unidos que Europa está dispuesta a pagar un precio económico alto, tal vez muy alto, al emprender acciones decisivas que intensifiquen las sanciones contra Irán. Pero deberían ofrecer esto a cambio de dos condiciones estrictas: que se elimine la opción militar, y que todas las partes involucradas –incluyendo Estados Unidos- establezcan negociaciones directas con Irán. 
La política de aislamiento junto con las negociaciones directas se fortalecería más con una estrategia común hacia Siria, que no busque el “cambio de régimen”, sino el “cambio de coalición” –esto es, alejar a Siria de su estrecha alianza con Irán. 
Fue importante y acertado que el Consejo Europeo de Ministros de Relaciones Exteriores acordara sanciones en contra de Irán. Ante la amenaza de las sanciones financieras, la élite política de Irán se percata cada vez más del costo de su ruta de confrontación. 
Depende de Europa impedir los dos peores acontecimientos en Irán –la guerra y el armamento nuclear- actuando en conjunto y con determinación. Los intereses vitales europeos y trasatlánticos están en juego. 


La quimera de la unión de mercados de capitales europea 
LONDRES – La supervivencia de la eurozona vuelve a estar en duda: Grecia exige una condonación de deuda y el fin de la austeridad… o atenerse a las consecuencias. 
Lo de “denominado” es literal, porque aunque todavía no se conocen los detalles del proyecto, es casi seguro que no pretende crear un mercado único europeo de capitales. De hecho, los líderes de la Unión Europea se cuidan muy bien de anunciar algo tan ambicioso, ya que obligaría a una modificación de los tratados de la unión (una caja de Pandora que nadie quiere arriesgarse a abrir). 
La unión de mercados de capitales empezó como un eslogan, idea de uno de los subordinados del presidente de la Comisión Europea, Jean-Claude Juncker. Ahora, le encomendaron al nuevo comisario europeo de servicios financieros, el británico Lord Jonathan Hill, la nada envidiable tarea de ponerlo en práctica. 
Sin perder un minuto, usinas de pensamiento, grupos de presión y autoridades reguladoras nacionales se lanzaron a tratar de influenciar el trabajo de Hill y adelantarse a cualquier iniciativa que pueda dañar sus intereses. El Banco de Inglaterra rechazó una nueva concesión de poderes al Banco Central Europeo a costa de los bancos centrales nacionales como la que supuso la creación de la unión bancaria. 
La Comisión aceptó por ahora esa conclusión, pero uno de los asistentes de Hill insinuó que “en algún punto (…) surgirán cuestiones regulatorias”. De hecho, una vieja aspiración de la Eurocracia de Bruselas es establecer una versión europea de la Comisión de Bolsa y Valores estadounidense, algo que tal vez se logrará algún día, pero no por ahora. 
Pero antes de meterse en cuestiones institucionales (un tema favorito de los veteranos de la UE) hay que pensar cuál es el problema que supuestamente resolvería una unión de mercados de capitales. Y en esto hay bastante acuerdo. 
La mayoría de los funcionarios de regulación y agentes económicos coinciden en que los mercados financieros de Europa son disfuncionales. Que los activos bancarios equivalgan a alrededor del 300% del PIB de la UE (contra un 70% en Estados Unidos) quiere decir que hay grandes masas de ahorro desaprovechadas. 
Además, las empresas europeas obtienen un excesivo 80% de su financiación de los bancos y menos del 20% de los mercados de capitales (cifras casi opuestas a las de Estados Unidos). La necesidad de resolver este desequilibrio se hizo patente después de la reciente crisis financiera, cuando el intento de los bancos de reconstituir sus bases de capital (y cumplir regulaciones más estrictas) llevó a un racionamiento del crédito. 
Pero lograrlo no lo es, sobre todo porque el papel desproporcionado de los bancos en la financiación europea tiene causas estructurales y culturales. Y no parece que los remedios propuestos por la Comisión hasta ahora (por ejemplo, alentar el crowdfunding y estandarizar las normas de titulización) vayan a fomentar un rápido aumento de la financiación extrabancaria. 
Algunas ideas que podrían resultar útiles serían promover un mercado paneuropeo de colocaciones privadas y uniformar la normativa de cédulas hipotecarias. Pero ambas estrategias se encontrarían con serios impedimentos legales. 
Por ejemplo, dos medidas totalmente lógicas serían armonizar los regímenes de insolvencia europeos y reducir las exenciones fiscales que incentivan la financiación con deuda antes que con fondos propios, pero difícilmente obtendrían respaldo, dadas sus serias implicaciones en materia de soberanía de los estados miembros. Algunas otras propuestas de Hill, como relajar los requisitos de capital para inversiones a largo plazo, se contradicen con las normas de solvencia de la UE para aseguradoras y fondos de pensión que entrarán en vigor el año próximo. 
Entre tantas ideas también resucitaron algunos muertos, como la “simplificación” de folletos de emisión y la exención a empresas pequeñas de cumplir ciertas normas contables; son cosas que ya se probaron en algunos países y fracasaron. Mayor desregulación de la emisión de títulos implica menos protección para los inversores, y está comprobado que emitir títulos con normas laxas genera menos demanda y eso aumenta el costo de la financiación. 
A menos que haya un cambio radical de la atmósfera política de Europa (algo muy improbable) no es realista esperar que la unión de mercados de capitales sea una transformación ni remotamente similar a la que supuso la unión bancaria. Como mucho, será una pequeña alteración por la que se sacrificarán pocas vacas sagradas nacionales. 
Pero es altamente improbable que una unión de mercados de capitales ponga fin al romance de Europa con sus bancos. Lo que más puede incidir en la estructura del mercado sigue siendo la imposición de requisitos de capital más estrictos, algo que encarecerá el crédito bancario y alentará a las empresas a buscar financiación en otras partes. 

¿Qué Internet para Europa? 
BRUSELAS – Cuando la Comisión Europea anuncie su nueva estrategia digital el 6 de mayo, enfrentará una elección decisiva entre dos enfoques muy diferentes en lo que concierne a Internet. ¿Elegirá un camino impulsado por el mercado y de cara al futuro? 
Primero, las buenas noticias: el alto perfil del anuncio planeado muestra que los líderes del continente reconocen que Internet ya no puede ser relegada a los márgenes de las políticas europeas. 
En los últimos cinco años, mientras Europa ha tenido que lidiar con sus avatares macroeconómicos, Estados Unidos y Asia se pusieron a la cabeza y recogieron beneficios digitales. Según un estudio reciente de Plum Consulting, la tecnología de la información y de las comunicaciones (ICT por su sigla en inglés) aportó cerca del 1,6% al crecimiento anual de la productividad en Estados Unidos durante ese período -el doble de su contribución en Europa-. 
"La diferencia no se debe a que Internet abarque una porción más grande de la economía en Estados Unidos, sino a que Estados Unidos ha sido mejor a la hora de usar Internet en toda la economía", escribieron Brian Williamson y Sam Wood, consultores de Plum. "Europa invierte más que Estados Unidos en general en términos relativos al PIB, pero no en relación a Internet e ICT". 
La mejor manera de aquí en adelante sería abrazar Internet, inclusive donde sea perjudicial. En la práctica, esto significa recortar la burocracia de manera que todas las empresas puedan vender sus productos y servicios en un mercado común de 500 millones de personas. 
Esto requerirá tener la valentía de enfrentar a aquellos que preferirían replegarse detrás de las fronteras nacionales y proteger los modelos comerciales existentes. Para beneficiarse plenamente de Internet, la UE debería evitar favorecer a las empresas locales por sobre los competidores globales, y toda la inversión debería ser bien recibida, ya sea que provenga de Estocolmo, Seúl o San Francisco. 
Los responsables de las políticas europeas también deberían garantizar un acceso total no discriminatorio a las redes de comunicaciones, y que los consumidores y empresas tengan una variedad de opciones para los servicios de telecomunicaciones y online. De la misma manera, la UE debería comprometerse internacionalmente para asegurar que Internet siga siendo una parte esencial del sistema de comercio global. 
Dos pesos pesados de Europa, Francia y Alemania, han manifestado abiertamente su determinación de retrotraer el progreso digital. Recientemente, el comisionado europeo para la Sociedad y la Economía Digitales, Günther Oettinger, se refirió al concepto de neutralidad neta -en el cual todo el tráfico de Internet se trata de manera igual, sin importar su naturaleza u orígenes- como "talibanesco" y reclamó un nuevo impuesto a los servicios online. 
La presión alemana y francesa ha llevado a pedidos de un refuerzo de los poderes regulatorios a fin de controlar a plataformas poderosas, normalmente norteamericanas, como Google y Facebook. El continente también parece inclinado a eliminar el principio importante de "one-stop shop", o una autoridad única que supervise los temas de protección de datos, que les habría permitido a las empresas lidiar con la autoridad del país donde tienen su principal base europea. 
Después de todo, son las pequeñas empresas europeas, no sólo norteamericanas, las que se benefician de las plataformas de comercio electrónico como eBay y Amazon y de los servicios de publicidad de Google y Facebook. Y los desarrolladores de aplicaciones europeos también generan negocios en base a software de telefonía celular. 
Después de todo, Europa tiene casi tantas firmas de Internet multimillonarias como Estados Unidos. La elección más sabia para Europa sería garantizar que surjan muchas más firmas de Internet exitosas, mediante la creación de las mejores condiciones posibles para los innovadores digitales. 

Los perros guardianes de Europa en la noche 
Tal como Sherlock Holmes aseveraba: por lo general, un perro que no ladra en la noche pasa desapercibido. 
El mes pasado, parecía que los aullidos eran inevitables después de que dos grandes países de la UE, Italia y Francia, presentaran planes presupuestarios para el año 2015 que infringían claramente las promesas de sus gobiernos de continuar con la austeridad. En un primer momento, la Comisión rechazó obedientemente los dos presupuestos por ser incompatibles con la normativa de Estabilidad de la UE y el Pacto de Estabilidad y Crecimiento (PEC). 
De hecho, el pronóstico más reciente muestra un resultado aún peor para Francia e Italia para este año del que originalmente fue prometido; dicho pronóstico muestra que el déficit de Francia va a aumentar ligeramente en 2015 y que se espera que el déficit de Italia que es ajustado cíclicamente vaya a deteriorarse. El Pacto de Estabilidad y Crecimiento establece una mejora anual de al menos el 0,5% del PIB. 
Por lo tanto, la nueva Comisión se arriesga a perder su autoridad desde el inicio de su mandato. Si pierde o no dicha autoridad es una pregunta crucial, debido a que el mantenimiento de un alto grado de credibilidad es esencial para la formulación de políticas económicas en la eurozona. 
Para ver el por qué, vale la pena recordar que las reglas originales del PEC fueron juzgadas como “estúpidas” por un expresidente de la Comisión (Romano Prodi), debido a que la búsqueda simplista del logro de un déficit por debajo del 3% del PIB podría haber sido inadecuada durante las recesiones. Dicha argumentación fue aceptada, y el PEC supuestamente se hizo más “inteligente” al, por ejemplo, permitir que los déficits presupuestarios sean ajustados para el ciclo económico, añadiendo objetivos de mediano plazo para el gasto, e introduciendo cláusulas de escape. 
Pero las nuevas reglas requieren, obviamente, que una institución fuerte las interprete, y que las decisiones discrecionales de dicha institución sean aceptadas por todos. A pesar de que comprobar si un presupuesto es inferior o no al techo del 3% del PIB estipulado por el PEC puede ser un asunto sencillo, puede haber un desacuerdo razonable sobre si el ajuste del ciclo económico debería estimarse en el 0,5% o el 0,8% del PIB, o si un país está cumpliendo o no su objetivo de gasto de mediano plazo. 
Se supone que la Comisión debe tener la última palabra, garantizando con ello la credibilidad y la consistencia de las reglas – pero, aparentemente la Comisión parece haber perdido esta lucha en la primera ronda. Por supuesto que se podría argumentar que el PEC debería ser desechado, porque la austeridad no tiene sentido cuando la eurozona se enfrenta al riesgo de deflación. 
Otro problema para Europa es cuando un perro sí ladra, pero ladra sin tener motivo. Este es el caso del Reino Unido, a quien se ha pedido pague una contribución adicional al presupuesto de la UE por un monto aproximado de 2 mil millones de euros (2,5 mil millones de dólares estadounidenses, este monto equivale a un error de redondeo en el propio presupuesto del Reino Unido). 
La razón para esta imposición suplementaria es que hace unas semanas la Oficina Nacional de Estadísticas del Reino Unido anunció, con orgullo, que había descubierto que el ingreso nacional bruto del país (PIB) había sido mucho mayor de lo previsto anteriormente, no sólo en el año 2013, sino también durante todos los años anteriores. Al incluir las revisiones del período 2002-2012, la diferencia asciende a alrededor de 350 mil millones de libras esterlinas (560 mil millones de dólares estadounidenses). 
Debido a que todos los Estados miembro de la UE tiene la obligación de contribuir con aproximadamente el 1% de su PIB al presupuesto de la Unión, la revisión de datos del Reino Unido tuvo que conducir al pago retroactivo de miles de millones de euros. No obstante, el gobierno del primer ministro británico, David Cameron, ha declarado que no tiene intención de pagar un dinero que “la Comisión Europea no esperaba recibir y que no necesita”. 
Estos dos casos – el caso del perro que debería haber ladrado pero no lo hizo, y el del perro que ladró sin razón – amenazan a los mecanismos fundamentales de la UE, que se basan en un libro de reglas claras cuyo cumplimiento es vigorosamente exigido por una Comisión fuerte. La Comisión de Juncker se arriesga a perder su autoridad desde el principio si las reglas pueden ser dobladas o rotas para dar cabida a las prioridades políticas nacionales de Estados miembros que son más grandes. 
La Comisión tiene que recuperar el liderazgo político e intelectual y elegir un camino: o bien explica por qué se deben seguir las normas del PEC, incluso ahora, cuando se está frente a una deflación, o bien indica su acuerdo con quienes sostienen que el entorno actual exige la aplicación de un estímulo fiscal. 
Los líderes de los Estados miembro también tienen que hacer lo que les corresponde. Complacer a populistas puede ser atractivo en términos de réditos electorales a corto plazo, pero el costo a largo plazo en términos de credibilidad, tanto su propia credibilidad como la de la UE, va a ser muy alto. 

Se viene otro siglo del Atlántico 
PRINCETON – Estados Unidos está en ascenso, Europa se estabiliza, y ambos están acercándose. Ese fue el mensaje principal de la Conferencia de Seguridad de Múnich (CSM) de este año, que se celebró a principios de este mes con la asistencia de una importante nómina de ministros de defensa y de asuntos exteriores, veteranos militares, parlamentarios, periodistas y toda clase de expertos en seguridad nacional. 
La conferencia reúne sobre todo a participantes venidos de Europa y Estados Unidos; de hecho, cuando se la instituyó en 1963, estaba dirigida exclusivamente a miembros de la OTAN. Pero este año, también participaron funcionarios públicos de alto nivel procedentes de Brasil, China, India, Nigeria, Singapur, Qatar y Arabia Saudita, signo importante de los tiempos que corren. 
John McCain, senador estadounidense y candidato presidencial en 2008, siempre va a Múnich a la cabeza de una nutrida delegación de congresistas. El gobierno estadounidense también suele enviar al Secretario de Defensa o al Secretario de Estado para pronunciar un discurso ritual de reafirmación de la confianza europea en la fortaleza de la alianza transatlántica. 
La conferencia también incluyó un panel sobre un tema inusitado: “La bonanza petrolera y gasífera estadounidense y los cambios en la geopolítica de la energía”. 
Un reciente estudio confidencial de la agencia alemana de inteligencia plantea incluso la posibilidad de que de aquí a 2020 Estados Unidos se convierta en un país exportador de gas y petróleo, a diferencia de ahora, que es el mayor importador de energía del mundo (honor que en el futuro probablemente recaiga en una China que aumentará su dependencia de Oriente Próximo). Por si fuera poco, el aumento del uso de gas respecto de otras fuentes de energía en Estados Unidos redujo las emisiones de dióxido de carbono estadounidenses a los niveles de 1992. 
La percepción de que corren buenos tiempos para Estados Unidos (algo que últimamente no se escucha muy a menudo en el resto del mundo) se intensificó cuando los panelistas describieron el importante efecto positivo que tiene sobre la competitividad del país el abaratamiento de la energía consumida por las fábricas estadounidenses. Otra consecuencia es que las reservas energéticas del país se convirtieron en un imán para las inversiones. 
Para explicarlo en pocas palabras: el gas exportado en forma líquida es un bien fungible. 
Jorma Ollila, presidente de Royal Dutch Shell, describió el mapa mundial de los principales yacimientos de gas y petróleo de esquisto (shale). La ya mencionada Ucrania cuenta con la tercera reserva más importante de Europa; otros países con grandes yacimientos son Polonia, Francia, China, Indonesia, Australia, Sudáfrica, Argentina y México. 
Estos datos concitaron la atención del ministro de asuntos exteriores de Brasil, Antonio de Aguiar Patriota. En un panel titulado “Las potencias emergentes y la gobernanza mundial”, Patriota se refirió al debate energético y señaló que las potencias emergentes deben recordar que “las potencias establecidas no se están hundiendo”. 
Aunque ninguno de los participantes opinó que los problemas de Europa están resueltos, tampoco hubo ninguno que previera una desintegración de la eurozona. Por el contrario, el ministro alemán de finanzas, Wolfgang Schäuble, dejó en claro que Alemania está decidida a llegar a la solución de los problemas de la eurozona. 
Aparte de los informes que hablan de un ascenso de Estados Unidos (a pesar de sus problemas fiscales) y de una estabilización de Europa (a pesar de las dificultades que atraviesa la moneda común), la conferencia incluyó un discurso de Biden que excedió en mucho la habitual retórica de reafirmación que llevan los políticos estadounidenses a las capitales europeas. Biden dijo a los concurrentes que el presidente de los Estados Unidos, Barack Obama, cree que “Europa es la piedra basal de nuestro compromiso con el resto del mundo” y “el catalizador de nuestra cooperación global”. 
Biden señaló que “Europa es el mayor socio económico de Estados Unidos” y citó cifras que la presidencia de Obama, con su énfasis en Asia, a menudo pareció olvidar: “intercambios comerciales por más de 600.000 millones de dólares anuales, que crean y sostienen millones de puestos de trabajo en Europa y en Estados Unidos; y una relación comercial que en conjunto asciende a los 5 billones de dólares”. 
Estas rotundas palabras reflejan un cambio de mentalidad en Washington. Como declaró la ex secretaria de Estado, Hillary Clinton, en uno de sus últimos discursos sobre política exterior, el plan de Estados Unidos no es girar hacia Asia y abandonar a Europa, sino girar hacia Asia con Europa. 
En conjunto, Europa y Estados Unidos contribuyen más del 50% del PIB global, disponen de la mayor fuerza militar del mundo (por varios múltiplos) y controlan una proporción creciente de las reservas energéticas mundiales. También tienen formidables recursos diplomáticos y de asistencia al desarrollo, en representación de una comunidad pacífica de democracias con un compromiso común con los derechos, la dignidad y el potencial de todos los seres humanos. 
¿Cómo sería el mundo si esa comunidad se extendiera por la costa occidental de América Latina y la costa oriental de África? Bien puede ser que haya otro siglo del Atlántico. 


La primera prueba de la diplomacia europea 
BRUSELAS – Crear el nuevo servicio diplomático de la Unión Europea llevó ocho años de áspero forcejeo político, pero su destino –y el de su jefa, Catherine Ashton- bien puede decidirse en las próximas semanas. El fracaso de la Unión hasta el momento a la hora de responder adecuadamente a la crisis que aqueja al mundo árabe está afilando los cuchillos en los Ministerios de Relaciones Exteriores de toda Europa. 
Desde el punto de vista de la UE, la agitación que devora al mundo árabe no podría haberse producido en peor momento. El Servicio Europeo de Acción Exterior (SEAE), que está destinado a permitirle a la UE “hablar con una sola voz”, fue lanzado recién a fines de 2010 y muchos cargos jerárquicos siguen sin ocuparse. 
Pocos saben mejor que los eurócratas de Bruselas que era sólo una cuestión de tiempo para que se produjera el malestar que hoy arrasa en todos los países árabes. Allá por los años 1990, las autoridades de la UE, a instancias de España, Italia y Francia, empezaron a darle forma a una estrategia mediterránea para estimular el comercio y la inversión en el mundo árabe. 
Conocida como el “proceso de Barcelona”, esta iniciativa resultó ser débil e inefectiva, porque gran parte de su financiamiento fue desviado a Europa del este para la ambiciosa estrategia de ampliación de la UE. Recientemente, ha habido esfuerzos por revivir la iniciativa renombrándola Unión para el Mediterráneo, pero todavía con escasos logros concretos. 
Las políticas agrícolas egoístas de Europa agravan la pobreza en el norte de África y Oriente Medio, donde la población se duplicó a 350 millones de personas durante los últimos 30 años y se calcula que cuando menos se duplicará nuevamente para 2030. Los gobiernos de Europa hoy son mucho más criticados por apoyar regímenes árabes autocráticos, pero su verdadero fracaso ha sido el de la omisión: la falta de cooperación económica y asistencia para el desarrollo ofrecidos a la región. 
Sin embargo, siguen siendo islas de subdesarrollo –menos del 2% del comercio de los cinco países del Magreb es entre sí, y en general lo mismo es válido para los países del este del Mediterráneo del Mashreq y de los estados del Golfo. Un esfuerzo determinado de la UE por contrarrestar la fragmentación árabe y enfrentar los problemas que van desde una severa escasez de agua hasta una educación deficiente rendiría dividendos fructíferos. 
De hecho, Europa tiene mucho para ofrecer al mundo árabe conforme surja de su estancamiento político y económico, pero necesita hacerlo de manera ruidosa y clara bajo la pancarta del liderazgo de la UE. Y eso, desafortunadamente, ha escaseado bastante. 
La atención estuvo depositada en la respuesta de Europa a los acontecimientos que comenzaron en Túnez y que desde entonces llevaron a la caída del presidente de Egipto Hosni Mubarak, al malestar en Bahrain y Yemen y ahora a un conflicto civil en Libia. El Consejo Europeo, que agrupa a los jefes de gobierno de la UE, se reunió en Bruselas el 11 de marzo, pero sólo acordó pedir la renuncia del líder libio Muammar Gaddafi. 
Fue el presidente francés, Nicolas Sarkozy, la canciller alemana, Angela Merkel, y el primer ministro británico, David Cameron, quienes pelearon por estar en el candelero, dejando a Ashton en las sombras. Su estilo desde que llegó a Bruselas como jefe de la política exterior de la UE ha sido claramente modesto, pero eso no significa que ahora no pueda mostrar de lo que es capaz y adueñarse de la iniciativa. 
La cuestión de intervenir en Libia con una zona de exclusión aérea dividió a los líderes de la UE, y la decisión de la Liga Árabe de respaldarla significa que tendrá que ser tomada por la OTAN, junto con las Naciones Unidas. Pero la UE puede hacer un aporte mucho más positivo e importante para el despertar árabe si lanza una estrategia económica según los lineamientos trazados por el ministro de Relaciones Exteriores de Italia, Franco Frattini, y el vice primer ministro de Gran Bretaña, Nick Clegg. 
La SEAE de Ashton podría haber establecido un liderazgo claro en una etapa mucho más temprana si hubiera respondido públicamente a la propagación del malestar árabe. Habría sido una buena idea, por ejemplo, enviar observadores de la SEAE a determinados países para evaluar su sentimiento político y sus necesidades económicas. 
En ese caso, la SEAE en sí misma podría convertirse en una víctima de los acontecimientos. No morirá, por supuesto, ya que las burocracias internacionales rara vez lo hacen, pero corre el riesgo de volverse irrelevante, robándole así a Europa su voz global. 

La discriminación europea, a juicio 
¿Qué sentido tienen los tratados de Europa dirigidos a garantizar la igualdad legal de todos los ciudadanos, cuando grupos enteros enfrentan una discriminación sistemática? Esa es la pregunta que el Tribunal Europeo de Derechos Humanos (TEDH) enfrentará esta semana cuando su Gran Cámara, compuesta por 17 jueces, comience a ver la apelación a una sentencia inicial que rechazó las acusaciones de discriminación contra los romá por parte de las autoridades educacionales de la República Checa. 
Todos los estados europeos son miembros del Consejo de Europa, todos han firmado la Convención Europea de Derechos Humanos, 39 de los 46 estados miembros han adoptado la Convención Marco para la Protección de las Minorías Nacionales, y 14 han ratificado el Protocolo 12 sobre la prohibición contra la discriminación. Sin embargo, las condiciones de vida de muchos romá siguen siendo abrumadoramente deficientes. 
Aunque informes recientes publicados en 2006 por el Centro de Monitoreo de la Unión Europea sobre Racismo y Xenofobia y el Comisionado de Derechos Humanos del Consejo de Europa dan cuenta de algunas mejoras, señalan también que las condiciones de vida de los romá se han estancado, si es que no deteriorado. Siguen siendo víctimas de discriminación en el acceso a la vivienda, el empleo, la atención de salud y la educación, a pesar de importantes iniciativas locales estimuladas y apoyadas por el Consejo de Europa. 
La discriminación en el acceso a la educación tiene particular importancia si se considera su profundo efecto en las perspectivas de vida de quienes la sufren. En los casos más extremos, el sistema educacional mismo está segregado: escuelas aisladas en campos remotos, clases especiales para los niños romá en las escuelas comunes, y una exagerada proporción de alumnos romá en aulas para niños con problemas de aprendizaje. 
Se presentaron a la Corte 18 casos de chicos y chicas que, entre 1996 y 1999, fueron asignados a escuelas especiales para niños con dificultades de aprendizaje, ya sea directamente o después de un periodo de tiempo en escuelas primarias. La pregunta era si eran víctimas de discriminación debido al hecho de pertenecer a una minoría nacional. 
El gobierno checo admitió que, en algunos casos, el alumnado de las escuelas especiales estaba compuesto por niños romá en un 80% a 90%. Sin embargo, si hubo discriminación no era directa, ya que bajo las leyes checas una medida así sólo podía ser decidida por el director de la escuela, basándose en los resultados de una prueba de inteligencia en un centro de consejería en psicología educacional, y sujeto a la aprobación de los padres o el tutor legal del niño. 
Sin embargo, la jurisprudencia nacional e internacional reconoce que una medida que en teoría es antidiscriminatoria en la práctica sí puede serlo. De modo que, en el caso actual, la discriminación supuesta no se origina en la ley misma, sino en sus efectos, y los demandantes se basan principalmente en estadísticas que indican la sobrerrepresentación de los romá en las escuelas especiales. 
Hay disponibles varios otros informes de la situación de los romá en la República Checa, incluidos los producidos por el Consejo de Europa. Sin embargo, como hiciera notar con razón la Corte, su sentencia debe girar en torno únicamente a los casos que se le han presentado, sin dar su opinión acerca de la legitimidad del sistema educacional de la República Checa, ya que las opciones acerca de las oportunidades de acceso a la educación corresponden a la jurisdicción de los estados y, en consecuencia, pueden variar de uno a otro. 
Basándose en este supuesto, y considerando el caso sobre el que debía pronunciarse, un panel de siete jueces del TEDH dio a conocer su sentencia contra la parte demandante en febrero de 2006, concluyendo que la ley sobre escuelas especiales no está dirigida específicamente contra los romá y que no se aplica únicamente a ellos. Según el Tribunal, la finalidad legítima de la ley es adaptar la enseñanza a las dificultades de una categoría específica de alumnos, y las pruebas sicológicas parecen ser lo suficientemente objetivas como para no sospechar la existencia de un sesgo racial. 
Es difícil soslayar las estadísticas que muestran la enorme proporción de niños romá en esas escuelas, y cuesta evitar la sospecha de que estén sufriendo discriminación. Si bien las leyes han cambiado, las mentalidades no siempre lo hacen al mismo ritmo, e intuitivamente sabemos que es fácil hacer que la psicología diga muchas cosas distintas. 
De hecho, antes de anunciar su decisión, el Tribunal sintió que era necesario señalar que, si bien la Corte no concluyó que se había violado la Convención, las estadísticas revelaban “cifras preocupantes, y es preciso mejorar la situación general de la educación de los niños romá en la República Checa”. El presidente de la Corte, Jean-Paul Costa, expresó una visión similar, sin cuestionar la legitimidad de la decisión, aunque el juez Cabral Barreto dejó por escrito un voto discrepante. 
Entonces, ¿el Tribunal ha de decidir sobre los procedimientos del sistema educacional checo? ¿O seguirá la línea del juez Barreto, que se muestra partidario de que se reconozca la obligación de adoptar políticas de acción afirmativa dirigidas a beneficiar a los romá? 
Sea cual sea la fórmula que se adopte, lo cierto es que se debe dar a los niños romá las mismas oportunidades que a los demás. Este imperativo subraya la importancia de la decisión que se tome, ya que da a el Tribunal una ocasión de reafirmar el principio fundamental de no discriminación que define a nuestras sociedades democráticas. 

Europa y el euro 
PARÍS – Para cualquiera que viva en la eurozona compuesta por 16 Estados miembros, el prolongado éxito del euro es un asunto técnico y emocional. La mente y el corazón están implicados. 
En primer lugar, hay que recordar que la idea de Europa comenzó como un proyecto para garantizar la paz y la democracia entre los pueblos europeos. Cuando se introdujo la nueva moneda en 1999 –y aún más cuando los ciudadanos europeos tuvieron la primera oportunidad de usarla en enero de 2002- se vivió como la prueba más tangible y contundente de que la integración europea era una realidad. 
Veinte años después de elegir al Parlamento Europeo mediante sufragio universal en 1979, la introducción del euro marcó una extensión lógica del sueño europeo. 
Sin embargo, Chipre, Malta y Eslovaquia desde ese entonces han seguido su ejemplo en la adopción del euro como su moneda. Desde Dublín, en las orillas del Mar Irlandés hasta Bratislava, en las estribaciones de los Montes Cárpatos, las mismas monedas y billetes son de curso legal y constantemente están empujando las fronteras de la Unión Europea. 
“Los padres fundadores” de Europa tenían razón al decir que “no se construiría de golpe,” y tampoco el euro. Nuestra moneda común debe ser vista sobre todo como un símbolo de inspiración –el símbolo de una Europa que es vibrante, atractiva y principalmente cohesiva. 
La experiencia de los últimos meses nos ha mostrado el grado de cohesión de Europa. No debe sorprender que la historia del euro haya representado una etapa más de la permanente aventura de la economía europea, que se ha estado construyendo perpetuamente desde el Tratado de Roma. 
El apoyo financiero ofrecido a Grecia; el nuevo organismo europeo de estabilidad financiera, que hemos creado para extender garantías a los Estados miembros de la eurozona que lo necesiten; y nuestros esfuerzos para lograr una regulación financiera más eficaz son de los ejemplos más recientes de la cohesión europea en la práctica. 
Es cierto que las diversas crisis que afectan la eurozona han puesto de manifiesto –algunas veces duramente – la necesidad de reformar nuestras instituciones y la forma en que operan. Se ha señalado que las instituciones europeas avanzan sólo en tiempos de crisis. 
En los últimos meses, cuando apenas empezaba a salir de la crisis económica y financiera más profunda en casi un siglo, la eurozona experimentó las peores sacudidas de su historia, aunque en términos de finanzas públicas, en conjunto ha tenido muchos mejores resultados que los Estados Unidos o Japón. Una vez que se conoció la dimensión de la crisis financiera griega y las dificultades que experimentaron otros Estados miembros, las economías de la eurozona se vieron al borde del desastre. 
Sin embargo, la UE reaccionó con rapidez y decisión con un programa de apoyo para Grecia y un plan de garantías para toda la eurozona. En este estado de emergencia empezó a tomar forma un verdadero gobierno económico europeo, que tuvo como promotores más convincentes a la canciller alemana, Angela Merkel y al presidente francés, Nicolas Sarkozy. 
Después de la reunión del Consejo Europeo de junio, Francia y Alemania hicieron hincapié conjuntamente en la posibilidad de hacer algunas reformas. Surgieron tres puntos principales relacionados con la necesidad de: 
· Fortalecer el Pacto de Estabilidad y Crecimiento, en particular mediante la coordinación europea reforzada durante “el semestre europeo”; 
· Mantener nuestros esfuerzos para ampliar el alcance de la supervisión económica a los déficits gubernamentales y públicos también, así como la deuda del sector privado, si es necesario mediante la imposición de “castigos políticos”; 
· Establecer un marco de solución de crisis confiable que no interfiera en las prerrogativas presupuestales de los Estados miembros. 
Ese proceso ya está muy encaminado. La Comisión Europea ha hecho propuestas y el grupo de trabajo presidido por el presidente europeo, Herman Van Rompuy, en el que yo represento a Francia, someterá su propia propuesta en el otoño. 
Todos esperamos que el euro, que demostró ser un buen activo durante la crisis, sea igual de efectivo para regresar a nuestras economías a la senda del crecimiento vigoroso y sostenible. En efecto, según los datos de Eurostat (la oficina de estadística de la UE) en el segundo trimestre de 2010 la eurozona estaba creciendo más rápido que los Estados Unidos, mientras que el euro sigue siendo la segunda moneda más usada en el comercio. 
El euro, como la propia UE, es una aventura emocionante que tiene que continuar –y nosotros vamos a garantizar que así sea. 


Crisis y transformación 
No obstante, 2012 ha estado particularmente lleno de acontecimientos. No ha habido un solo día que no haya requerido una atención concertada y continua a crisis económicas, conflictos políticos y militares, levantamientos sociales, choque de culturas o problemas ambientales en algún rincón del mundo. 
Al norte de nosotros, Europa se encuentra en una encrucijada, pues atraviesa por un proceso de destrucción creativa, que potencialmente tendrá consecuencias de largo alcance más allá de los confines de la Unión Europea. Hacia nuestro sur, una búsqueda irreversible de dignidad, libertad, democracia y paz, está alterando el panorama político de la región. 
Europa tiene que redefinirse a sí misma e identificar su misión nuevamente si es que quiere conservar su influencia geopolítica. La UE tiene que decidir si representa a una comunidad de valores o a una entidad estrechamente definida en términos geográficos cuyos impulsos excluyentes terminarán por erosionar su relevancia global. 
Como parte integral de Europa, con miras a ser miembro de la UE como objetivo estratégico, Turquía no es un espectador indiferente, al contrario, nos esforzamos por participar en el debate actual exponiendo nuestras opiniones e ideas. Por ejemplo, pensamos que la integración de la UE tiene que ser de mayor profundidad y alcance, manteniendo así su influencia transformadora positiva en regiones vecinas. 
Claro, en este contexto, Medio Oriente y el norte de África deben ser prioritarios. Históricamente, cualquier cosa que sucede en un lado del Mediterráneo ha tenido un impacto directo en el otro lado; y dado el elevado nivel de interdependencia global de hoy, hay muchas razones para pensar que así seguirá siendo. 
La aspiración genuina de los pueblos árabes de asegurar los derechos universales que disfrutan los europeos refuta la vieja perspectiva orientalista de Occidente. Por supuesto, todavía es demasiado pronto para prever los resultados del despertar árabe, y los países en transición siguen encarando desafíos abrumadores. 
La tarea de crear instituciones democráticas esenciales –el Estado de derecho, la costumbre de rendir cuentas, la igualdad de género y la libertad de expresión y fe– sigue estando pendiente en estos países. Con todo, los pueblos árabes finalmente han experimentando un genuino empoderamiento, y han pasado el umbral del miedo. 
En cambio, han obtenido una inhumana campaña de violencia –incluidos ataques con aviones de combate, helicópteros y tanques– por parte del régimen del presidente, Bashar al-Assad. Los esfuerzos del régimen por convertir su lucha por sobrevivir en un conflicto étnico y sectario podrían causar estragos en la región, empezando por países vecinos como Líbano e Irak. 
Desde el principio del despertar árabe, Turquía ha tomado una postura de principios que está del lado de las aspiraciones legítimas y democráticas. Conscientes de nuestra participación especial como socio histórico y además como fuente de inspiración de aquellos que demandan sus derechos y libertad, nos sentimos particularmente obligados a hacerlo. 
Ahora estamos hospedando a alrededor de 200,000 sirios que han huido de la creciente violencia de su país, y gastado más de 400 millones de dólares para alojar estas personas desesperadas –sin casi nada de asistencia del resto del mundo. Pero nada nunca nos disuadirá de ayudar a nuestros vecinos sirios en su momento más difícil, dados los vínculos especiales por la historia que comparten desde hace siglos. 
También tienen que resolverse otros dos retos fundamentales de seguridad relacionados entre sí en la región –el conflicto árabe-israelí y el creciente peligro de proliferación de armas de destrucción masiva (WMD, por sus siglas en inglés) – para asegurar que la histórica transformación de Medio Oriente conduzca a la seguridad, estabilidad y prosperidad. En este tema, la violencia reciente en Gaza ha mostrado una vez más el peligro que plantea un conflicto regional sin cuartel. 
Por primera vez, Hamas mostró que es capaz de causar trastornos hasta Tel Aviv, mientras que Israel se vio obligado a defender su conducta y reputación incluso ante sus aliados tradicionales, entre ellos los Estados Unidos. No obstante, la lección más importante para Israel es que tiene que entender mejor el nuevo ambiente estratégico después del despertar árabe. 
El punto de referencia para un esfuerzo como ese debería ser la aplicación paralela del plan de paz árabe de 2002, que aborda las preocupaciones de seguridad de Israel, y un mecanismo regional de desarme basado en la Resolución 687 del Consejo de Seguridad de las Naciones Unidas, adoptada en 1991 para permitir la eliminación de WMD en toda la región. Agradezco profundamente al presidente estadounidense, Barack Obama, sus observaciones durante la Conferencia de examen de 2010 del Tratado de No Proliferación Nuclear, en la que respaldó esta idea e invitó a los principales actores a tomar la iniciativa en cuanto al desarme. 
Este enfoque permitiría una solución justa y duradera del tema palestino, que ofende profundamente el sentido de justicia de las personas y provoca inestabilidad y extremismo, y eliminaría las tensiones originadas por las percepciones de amenaza de Irán y otros países en la región. 
Más allá de esto, los países avanzados y las instituciones financieras internacionales deberían aplicar un programa integral de recuperación económica para los países árabes en transición, similar al Plan Marshall implementado después de la Segunda Guerra Mundial. Europa y la comunidad internacional tienen la oportunidad de ayudar a la región del Mediterráneo para recuperar la prosperidad y grandeza que alguna vez tuvo, y para convertir a Medio Oriente en una zona de paz, democracia y estabilidad. 

Europa y el nuevo orden mundial 
Por primera vez, el G-20, las veinte principales economías del mundo, se reunieron en Washington D.C. para encontrar una respuesta a la crisis financiera y económica global. Si bien este primer encuentro no resultó en otra cosa que en declaraciones de intención, aún así marca un punto de inflexión histórico. 
Frente a la crisis financiera y económica más grave a nivel mundial desde los años 1930, las naciones industriales occidentales (incluida Rusia) que anteriormente dominaban la economía mundial ya no son capaces de ofrecer una respuesta efectiva. Es más, las esperanzas de mitigar o, de hecho, superar la crisis económica global dependen exclusivamente de las potencias económicas emergentes, siendo China la primera y principal. 
En consecuencia, el G-8, que excluye a los países más importantes de los mercados emergentes, ha perdido su importancia para bien. La globalización resultó en un cambio perdurable en la distribución del poder y las oportunidades, sentando las bases para un nuevo orden mundial para el siglo XXI. 
Una vez que se supere la actual crisis global, nunca nada será lo mismo. Occidente -Estados Unidos y Europa- está experimentando una relativa caída, mientras que las potencias emergentes de Asia y América latina estarán entre los ganadores. 
Estados Unidos respondió al desmoronamiento de su fortaleza global de una manera impresionante, con la elección de su primer presidente afro-norteamericano, Barack Obama. En medio de una de las crisis más graves de su historia, Estados Unidos puso en evidencia, ante sí mismo y ante el mundo, su capacidad de reinventarse. 
De ahora en adelante, las cuestiones del color de piel, la forma de los ojos o el género ya no jugarán un papel decisivo para que un candidato llegue a un cargo alto, o incluso al más alto. El sistema político estadounidense ahora refleja los cambios demográficos del país, en un momento en que las secciones no blancas de la población son las que crecen más rápido. 
Segundo, la elección de Obama conducirá a una reorientación de la política exterior norteamericana en el mediano plazo. En particular, el foco transatlántico/europeo de la política exterior norteamericana, que anteriormente caía de su peso, cada vez más será algo del pasado. 
Tercero, el realineamiento interno de la perspectiva político-cultural de Estados Unidos se verá reforzado por el traspaso global en curso de la riqueza y el poder de Occidente hacia Oriente. 
Las potencias del noreste del Pacífico -China, Japón y Corea del Sur- ya son por lejos los principales acreedores de Estados Unidos, y su importancia aumentará aún más como resultado de la crisis financiera. En el futuro previsible, las mayores oportunidades de crecimiento residen en esta región, y tanto por razones económicas como geopolíticas Estados Unidos se inclinará cada vez más hacia la región del Pacífico, restándole importancia, en consecuencia, a su orientación transatlántica. 
Todas estas son malas noticias para Europa, porque una vez que esta crisis global haya terminado, los europeos simplemente se habrán vuelto menos importantes. Y, desafortunadamente, Europa no sólo no está haciendo nada para tener a raya o revertir su caída -con su propio comportamiento no hace más que acelerar el proceso. 
La constitución europea fracasó, el tratado de reforma de Lisboa está en el limbo después de que Irlanda lo rechazara y la gobernancia económica más fuerte de Europa está bloqueada por la desunión germano-francesa. La reacción de los estados miembro de la UE ante este actual callejón sin salida infligido es inequívoco: en lugar de intentar volver a energizar el proceso de una mayor integración política y económica, actúan básicamente de manera individual para intentar llenar el vacío que se produjo. 
En rigor de verdad, existe una coordinación entre los estados miembro, y por momentos hasta resulta exitosa, pero sin instituciones europeas fuertes, estos éxitos singulares no perdurarán. 
Existe el peligro muy real de que Europa simplemente deje pasar un giro estratégico histórico hacia un mundo multipolar -y a un costo alto-. Después de la cumbre en Washington, los europeos en todas partes –incluso los euroescépticos de las Islas Británicas- deberían haber entendido que este realineamiento estratégico se está produciendo en este preciso momento. 

Europa y las potencias en ascenso 
KIEV – El centro de gravedad del mundo está dirigiéndose hacia el Este tan rápido, que nosotros, los europeos, casi sentimos el suelo moverse bajo nuestros pies. Como casi todos los protagonistas en el escenario internacional están reformulando sus papeles ante ese cambio tectónico, Europa debe hacer lo mismo. 
Sin embargo, durante decenios los europeos han estado más centrados en la unificación y en las disposiciones constitucionales que en la diplomacia tradicional. Desde luego, las rivalidades históricas de Europa han desaparecido civilizadamente gracias a un modelo político que los diplomáticos europeos ven con frecuencia aplicable en todo el escenario internacional. 
Desde luego, el consenso, la transacción y la soberanía en común son las únicas formas de resolver muchos de los grandes problemas –el cambio climático, la proliferación nuclear– que afectan a nuestro mundo, pero sobre las grandes cuestiones de la guerra, la paz y el equilibrio de poder, Europa parece atrapada entre una política exterior insuficientemente cohesionada y la incertidumbre entre los países por separado sobre cómo determinar y asegurar sus intereses nacionales. 
En cambio, las potencias en ascenso del mundo –el Brasil, China, la India y Rusia– insisten no sólo en la primacía de sus intereses nacionales, sino también, como demostraron las fracasadas negociaciones sobre el clima celebradas el pasado mes de diciembre en Copenhague, en la libertad de acción soberana. Para ellas, la geopolítica no es anatema; es la base de todas sus acciones exteriores. 
Ante esa nueva y antigua realidad, Europa no debe limitarse a hacer oír su voz sobre las cuestiones mundiales de los desequilibrios comerciales y fiscales, pese a que son importantes, sino que debe reconocer cuáles de sus activos estratégicos importan a las potencias en ascenso del mundo y aprovecharlos para conseguir influencia. 
Lamentablemente, uno de los activos estratégicos fundamentales de Europa –los países europeos, en particular Ucrania, que se encuentran a caballo de los grandes corredores de la energía, que cada vez transmitirán más recursos fósiles de Oriente Medio y del Asia central al mundo– es probablemente el más desatendido. De hecho, desde la guerra entre Rusia y Georgia de 2008, Europa más que nada ha apartado los ojos de los acontecimientos de esa región. 
Dicha desatención es a un tiempo injustificada y peligrosa. Los países que se encuentran entre la Unión Europea y Rusia no sólo son un motivo de competencia geopolítica entre estas últimas, sino que, además, ahora coinciden con los intereses nacionales de las potencias en ascenso del mundo, en particular China. 
La guerra entre Rusia y Georgia mostró hasta qué punto esa región importa al resto del mundo. A raíz de ella, China inició una campaña de apoyo a la independencia de los países que habían formado parte de la Unión Soviética ofreciéndoles enormes planes de ayuda. 
A China le interesa esa región no sólo porque desea mantener los acuerdos posteriores a la Guerra Fría en toda Eurasia, sino también porque reconoce que por ella pasarán las rutas de tránsito de gran parte de la riqueza energética el Iraq, del Irán y del Asia central. De hecho, China ha estado vertiendo miles de millones de dólares en el desarrollo de los yacimientos de petróleo y de gas del Iraq y del Irán. 
Pero dos países esenciales para ese comercio –Turquía y Ucrania– se están alejando cada vez más de la UE. En el caso de Turquía, las tensiones reflejan la falta de avances sobre su solicitud de adhesión a la UE. 
Antes de que Viktor Yanukovich se abriera paso prepotentemente hasta la presidencia de Ucrania a comienzos de este año, Ucrania estaba adquiriendo una orientación enfáticamente europea. Ahora, Yanukovich parece decidido –por el motivo más estrecho de miras posible– a debilitar a Ucrania fatalmente como país de tránsito de la energía. 
Esa idea es económica y estratégicamente absurda. Las industrias de Ucrania deben modernizarse, no volverse más adictas a un gas barato y, además, el tránsito del gas llegará a ser casi tan monopolístico como su suministro: perspectiva sombría, dadas las interrupciones de los suministros de gas entre Rusia y Europa. 
El mayor dueño de medios de comunicación del país, que resulta ser el jefe de la seguridad estatal, extiende su imperio de medios haciendo un uso indebido de los tribunales. El sistemático desmantelamiento de las instituciones democráticas de Ucrania por parte de Yanukovich está perjudicando las posibilidades del país como activo estratégico de Europa. 
Naturalmente, corresponde a los ucranianos defender su democracia, pero también Europa tiene culpa, porque la UE carece de una gran estrategia para con el Este. La concepción moral y estratégica del decenio de 1990, cuya culminación fue el big bang de la ampliación al Este, se ha agotado. 
Sin embargo, la recuperación de las relaciones de la UE con Ucrania y los demás países al este de la Unión contribuiría también a modelar las relaciones con Rusia, que actualmente afronta una serie de imperativos estratégicos: las relaciones con las repúblicas de la extinta URSS; la proximidad de una China dinámica; el desprotegido vacío de Siberia, el futuro de los recursos energéticos del Asia central, en torno a los cuales se está reanudando la “gran partida” del siglo XIX entre Rusia, China, la India y los Estados Unidos. 
En la actualidad, el arte de la diplomacia consiste en plasmar el poder en consenso, lo que requiere unas mejores relaciones con todas las potencias en ascenso del mundo, pero también entraña, por encima de todo, una concepción unificada, no sólo sobre los imperativos que afectan a todos los países –proliferación de armamentos, terrorismo, epidemias y cambio climático, por ejemplo–, sino también sobre los activos estratégicos propios. A fin de formular una política lograda para con las potencias en ascenso del mundo, la UE debe hablar con un lenguaje estratégico que éstas entiendan. 

El poder de una unión energética europea 
DUBLÍN – Una de las máximas prioridades establecidas por el presidente de la Comisión Europea, Jean-Claude Juncker, antes de su elección el verano pasado fue la creación de una unión energética europea. Estaba en lo cierto. 
Al coordinar la investigación y la inversión, fomentar la conservación e integrar los mercados de energía, una unión energética ayudaría a combatir el cambio climático, le proporcionaría a Europa el estímulo económico que tanto necesita y protegería al continente de las oscilaciones en el suministro, como las causadas por las crisis en el norte de África y Ucrania. 
Por supuesto, la capacidad de acción de la Unión Europea depende de la voluntad de los estados que la conforman; y, aunque algunos líderes del continente han defendido la iniciativa, otros se han mostrado menos entusiastas. Una prueba crucial de su resolución colectiva será si están dispuestos o no a respaldar proyectos clave de infraestructura que cumplan con los tres objetivos. 
Un buen ejemplo de un proyecto de estas características es la Iniciativa de Red Marítima de los Países del Mar del Norte, una propuesta que asociaría parques eólicos marítimos con una nueva red regional, y les permitiría a los países equilibrar los suministros variables de energía entre fronteras. La idea -propuesta por primera vez en un memorándum de entendimiento de 2009 firmado por nueve estados miembro de la UE y Noruega- tiene un enorme potencial; para 2030, los vientos del Mar del Norte podrían proporcionarle a Europa un 10% de su electricidad -libre de carbono-. 
La red integrada se puede concebir como un gran anillo que conecte Noruega con el Reino Unido, y luego cruce el canal hacia Francia, Bélgica y Holanda, antes de adentrarse en Alemania y regresar a Escandinavia. Su implementación le permitiría a Europa introducir una zona de libre comercio para energía renovable, reduciendo la necesidad de almacenamiento y de capacidad excedente para responder ante suministros variables de energía. 
Un sistema energético interconectado tendría particularmente sentido para el Reino Unido y Alemania, que podrían utilizar la diferencia horaria de una hora entre ellos para suavizar los picos y bajas en la demanda. La producción de energía renovable es, por naturaleza, intermitente, y sólo la cantidad de fuentes de energía fluctuantes en Alemania ya está llevando su red existente al límite. 
Según un informe parlamentario, "el costo de desarrollar una supergrilla de estas características podría ser muy elevado… pero quizá traiga aparejado un conjunto de beneficios económicos que incluyen decenas de miles de nuevos empleos en la industria renovable marítima". Una iniciativa regional también le permitiría al primer ministro David Cameron responder a la oposición dentro de su partido a las plantas energéticas renovables en tierra. 
Noruega podría vender su hidroelectricidad y asegurar un suministro de respaldo en caso de que el cambio climático agotara sus recursos. Los avances en la tecnología de cableado le permitirían a Irlanda conectarse a Francia, ofreciendo una ruta alternativa para los mercados europeos si el Reino Unido decide permanecer fuera de la red. 
El plan de inversión de 315.000 millones de euros (360.000 millones de dólares) de Juncker, propuesto en diciembre, incluye unos 87.000 millones de euros en proyectos de interconexión. Sería sensato combinarlos en una iniciativa única, con normas comunes en materia de tecnología, planificación y regulaciones. 
Pero no es sólo el norte de Europa el que podría beneficiarse con una estrategia de esta naturaleza. Los países del sudeste y mediterráneos de Europa también podrían resultar favorecidos si compartieran la energía. 
No hay ninguna necesidad de cambios en los tratados o de una legislación nueva y compleja. Lo único que se necesita es dirección política, para que la Comisión Europea pueda establecer las estructuras de gobernancia necesarias. 
La fortaleza del compromiso de Europa con una verdadera unión energética se revelará cuando el Consejo Europeo se reúna el 19 de marzo. Entre las decisiones que tomará está la de decidir si construirá o no redes regionales. 

Las bases de la energía europea 
Esta relevancia tiene sentido para los líderes europeos ya que en la energía confluyen tres amenazas existenciales para la Unión Europea: el revisionismo ruso, la declinante competitividad de las empresas europeas, y el cambio climático. 
De hecho, las conclusiones del Consejo Europeo, que abarcan elementos clave para adoptar un enfoque práctico y eficaz en materia energética, van más allá de los largamente discutidos objetivos de producción para 2030 -que cubren las emisiones de gases de efecto invernadero, la eficiencia energética y las energías renovables-. Sin embargo, para pasar del diseño abstracto a la implementación concreta, los europeos han de alcanzar una unidad de propósito frente a la política energética de la UE, que hoy brilla por su ausencia. 
El elemento más visible del emergente marco de política energética de la UE es el mercado interior de la energía que, una vez completado, permitirá la circulación sin trabas tanto de la energía como de las inversiones conexas en toda la UE. Esta integración conducirá a un ahorro significativo - estimado en € 40 mil millones ($ 51 millones) al año para 2030 - proporcionando así el impulso a la competitividad que la UE tanto necesita. 
Aunque la UE en su conjunto presenta un mix energético razonable, con un suministro equilibrado entre gas, carbón, petróleo, energías renovables y energía nuclear, varios Estados miembros dependen en exceso de una sola fuente y, lo que es más peligroso, de un solo proveedor: Rusia. 
Además, el establecimiento de un mercado interior de la energía no es únicamente una cuestión política. La UE precisa de la infraestructura adecuada para facilitar el movimiento de la energía entre estados y regiones. 
En este frente queda mucho por hacer. España, por ejemplo, sólo puede exportar al resto de Europa el 1,5% de su capacidad de generación eléctrica en la actualidad debido, por un lado, a la falta de infraestructuras de interconexión en los Pirineos y, por otro, a la renuencia de Francia a abrir su mercado energético a la competencia de la Península Ibérica. 
Para lograr estos objetivos será necesaria una importante inversión de capital así como un cambio de mentalidad de los estados miembro de la UE a fin de que temores como los de Francia no se erijan en obstáculo al progreso. Los países tienen que saber que sus empresas no sufrirán durante etapas de escasez como consecuencia de la exportación de electricidad a otros países de la UE, ni por un aumento de precios como consecuencia del creciente énfasis en energías renovables. 
La emergente "Unión de la Energía" europea que el Consejo ha aprobado podría ser el vehículo ideal para facilitar este cambio. El problema es que los líderes de la UE aún tienen que definir una estrategia convincente y eficaz para la construcción de la misma. 
De hecho, aunque Jean-Claude Juncker, presidente de la Comisión Europea, haya creado una vicepresidencia de Unión de la Energía con ese título -ocupada por Maroš Šefčovič - nadie parece saber lo que dicha posición implicará. Hasta el momento Šefčovič sólo ha presentado cinco imprecisos pilares para la unión de la energía, lo que lleva a muchos a considerar que la política actual para lograr tal objetivo carece de contenido. 
La UE necesita una estrategia energética bien definida que le ayude a superar el déficit de confianza que obstaculiza la adopción de soluciones eficaces. Esto significa, en primer lugar, establecer normas comunitarias claras y previsibles, así como unas políticas orientadas a la contención de costes. 
Ello ayudaría a que la UE logre otro objetivo fundamental: presentar una voz unida frente al resto del mundo. 
Una prueba importante será la Conferencia de Naciones Unidas sobre el Cambio Climático (COP21) que tendrá lugar el próximo año en París. La conferencia de 2009 en Copenhague fue un desastre sin paliativos, dado que el enfoque de Europa de "predicar con el ejemplo" no logró conquistar partidarios. 
Por suerte, el Consejo parece haber interiorizado esta lección, dejando abierta la posibilidad de reconsiderar sus compromisos tras el COP21. Pero hay mucho que hacer antes de esta fecha, no sólo para fijar un enfoque unificado, sino también para traducir ese enfoque en tácticas eficaces y en un mensaje claro en el COP21. 
Si la UE quiere hacer frente a retos clave como la seguridad energética, los precios competitivos, y la sostenibilidad, necesitará un planteamiento político unificado, comprensivo y convincente. Las bases de este enfoque -el mercado interior de la energía y la estructura de la Unión de la Energía, así como la consecución de una voz externa cohesionada – están tomando forma. 

Excepcionalismo europeo 
PARÍS – La creación de la unión económica y monetaria europea es única en la historia del estado soberano. La eurozona constituye una «sociedad de estados» de un tipo completamente nuevo, que trasciende el concepto westfaliano de soberanía. 
La buena gobernanza requiere que las instituciones de cada estado miembro y de la Unión Europea cumplan sus responsabilidades. Sobre todo, la unión económica y monetaria significa simplemente eso: dos uniones, una monetaria y otra económica. 
Desde que se instituyó el euro en 1999, se mantuvo la estabilidad de precios en 17 países para 332 millones de personas, con una inflación promedio anual de solo el 2,03% –mejor que el record alemán entre 1955 y 1999. Además, la zona del euro creó 14,5 millones de puestos de trabajo desde 1999, frente a los 8,5-9 millones generados en Estados Unidos. 
Asimismo, en términos consolidados, la cuenta corriente de la zona del euro está equilibrada, su relación entre deuda y PBI es bastante menor que la japonesa, y el déficit anual de sus finanzas públicas está bastante por debajo de los de EE. 
UU., Japón, y el Reino Unido. El euro per se no explica por qué la eurozona se convirtió en el hombre enfermo de la economía global. 
En primer lugar, el Pacto de Estabilidad y Crecimiento (PEC), que buscó garantizar políticas fiscales sólidas en la eurozona, nunca fue correctamente implementado. Por el contrario, en 2003 y 2004, Francia, Italia y Alemania buscaron debilitarlo. 
La Comisión Europea, el Banco Central Europeo, y los países pequeños y medianos de la eurozona evitaron que el PEC fuese desmantelado, pero su espíritu se vio gravemente comprometido. 
(En 2005, mucho antes de la crisis, solicité, en nombre del consejo directivo del BCE, la adecuada vigilancia de una cantidad de indicadores nacionales, incluidos los costos laborales unitarios). Una tercera fuente de debilidad es que no se previeron herramientas para la gestión de crisis cuando se implementó el euro. 
Para gran parte del mundo en ese momento, la «desatención benévola» estaba a la orden del día, en especial, en las economías desarrolladas. 
Se han incorporado nuevas herramientas para la gestión de crisis. Y hay consenso en que la estabilidad y prosperidad de la UE exigen que el mercado único y las reformas estructurales se implementen en los 27 estados miembros. 
Pero nada de esto es suficiente. En vez de multar a los países que transgreden las reglas e ignoran las recomendaciones, como debía hacerlo el PEC, la Comisión Europea, el Consejo Europeo y –esto es esencial– el Parlamento Europeo deberían decidir directamente sobre las medidas a implementar directamente en el país en cuestión. 
Las políticas fiscales y algunas otras políticas económicas deberían verse sujetas a la activación de una «federación por excepción» en la eurozona. La idea de compartir una única moneda también implica aceptar límites para la soberanía fiscal, esto no es nuevo. 
Tal vez el elemento más importante de la «federación por excepción» sea su fuerte anclaje democrático. Su activación quedaría sujeta a un proceso completamente democrático de toma de decisiones, con una clara asignación de responsabilidades políticas. 
Más exactamente, las decisiones para implementar las medidas propuestas por la Comisión y ya aprobadas por el Consejo necesitarían el voto de la mayoría del Parlamento Europeo: esto es, de los representantes elegidos entre los miembros de la eurozona de la UE. En esas circunstancias excepcionales, el parlamento del país involucrado debería tener la oportunidad de explicar al Parlamento Europeo por qué no puede implementar las recomendaciones propuestas, mientras que el Parlamento Europeo podría explicar por qué la estabilidad y prosperidad de la zona del euro están en juego. 
Pero la última palabra quedaría en manos del Parlamento Europeo. En el pasado, he sugerido establecer un ministerio de finanzas para la eurozona, que sería responsable de activar la federación económica y fiscal cuando y donde fuera necesario, y para administrar nuevas herramientas de gestión de crisis, como el Mecanismo Europeo de Estabilidad. 
También sería responsable de supervisar la unión bancaria, y representaría a la eurozona en todas las instituciones y agrupaciones informales financieras internacionales. Pero, lo más importante es que, la «federación por excepción» en última instancia dejaría de ser una excepción. 
El ministro de finanzas sería miembro del futuro poder ejecutivo de la UE, junto con otros ministros responsables de otros departamentos federales. Desde esta perspectiva, la Comisión presagia un futuro gobierno democrático europeo, como lo ha sugerido el ministro de finanzas alemán, Wolfgang Schäuble, quien propuso instituir a un presidente electo. 
Soy perfectamente consciente de la audacia de lo que propongo. Pero los europeos deben aprender las lecciones del pasado reciente. 

¿La expansión de Europa o de Putin? 
Sin embargo, ahora el asunto de las fronteras de Europa se ha convertido en un tema clave de debate en la Unión Europea. Las recientes amenazas del presidente ruso, Vladimir Putin, de apuntar misiles a Ucrania resalta lo que está en juego en el resultado de ese debate. 
La caída del muro en 1989 obligó a los funcionarios de la Comisión Europea a desempolvar sus mapas para ubicar lugares de los que sabían muy poco y que les interesaban menos. Leon Brittan, en ese entonces comisario y partidario de la ampliación, recuerda que algunos funcionarios y países incluso esperaban que se mantuvieran las delimitaciones anteriores a 1989. 
Actualmente, el debate sobre las fronteras de Europa no se limita nada más a los funcionarios o grupos de expertos. A mediados de 2005, los electores de Francia y los Países Bajos rechazaron el proyecto de tratado constitucional de la UE, debido, en parte, al temor de que la ampliación estuviera avanzando demasiado rápido y demasiado lejos. 
Muchas repúblicas ex soviéticas, así como los países balcánicos occidentales que aspiran ingresar a la UE, se han convertido en víctimas de esta pérdida de valor. Lituania, Letonia y Estonia, anexados por la Unión Soviética en 1940, se escabulleron por debajo de la alambrada en 2004. 
Ucrania es un país con 47 millones de habitantes y se ha considerado a sí mismo candidato a la membresía de la UE desde 2004, cuando la Revolución Naranja obligó a los gobernantes del país a respetar las reglas de las elecciones. Desde entonces, se han llevado a cabo otras dos elecciones libres y justas. 
En contraste con Rusia, los políticos ucranianos como el Presidente Viktor Yushchenko y la Primer Ministro Yuliya Tymoshenko han mostrado que tienen un gran interés en romper con el pasado comunista. Además, los líderes empresariales de Ucrania, concientes de la suerte de los oligarcas rusos durante la administración de Putin, ven la membresía en la UE como un medio para legitimar su riqueza y protegerse de sus rivales rusos. 
Sin embargo, mientras las élites políticas de Ucrania han logrado dominar el arte de hacerse elegir democráticamente, todavía no han podido instaurar una administración eficaz. La influencia rusa es fuerte, especialmente en Ucrania oriental, y el aparato estatal es débil. 
Así será mientras la energía barata de Rusia actúe como subsidio económico de facto. Pero esa era se acaba, con el aumento de los precios del petróleo y las conmociones a que se enfrenta la economía bielorrusa, que podrían provocar disturbios sociales y convertirse en una amenaza para Lukashenko. 
Lukashenko, al percibir el peligro, se ha estado acercando a la UE para contrarrestar lo que él ve como una desavenencia creciente con el Kremlin. Y el gobierno de Bielorrusia ha estado explorando la posibilidad de asegurar el abastecimiento de petróleo por medio de Ucrania si Rusia lo suspende. 
Si la UE decide dejar en suspenso la posibilidad de que Ucrania y Bielorrusia puedan un día ser miembros, ambos países llegarán a un limbo político que podría amenazar la seguridad del flanco oriental de la UE. 
El hecho de que la UE no haya incentivado las aspiraciones de ingreso a la UE de Ucrania puede crear una desilusión con Occidente. Eso fortalecería la posición de Rusia en Ucrania, en donde el Kremlin promueve constantemente un retorno a las raíces eslavas y advierte de no coquetear con un Occidente que no la quiere. 
Si el régimen de Lukashenko vacila, la oposición democrática podría fortalecerse con la promesa del apoyo de la UE. De lo contrario, es probable que Rusia intervenga y utilice a sus intermediarios para instalar el autoritarismo al estilo Putin. 
Los jóvenes de los nuevos países miembros de la UE se sienten ciudadanos de un continente próspero y seguro. En Polonia, el otoño pasado, los votantes más jóvenes ayudaron a reemplazar a un gobierno cuyo autoritarismo incipiente y actitudes xenófobas amenazaban con aislar al país. 
Sin embargo, a medida que las esperanzas de integración con Occidente disminuyen, el sentimiento de exclusión crece. El peligro es que ello propicie el apoyo de los jóvenes de Bielorrusia y Ucrania a las actitudes autoritarias actualmente en auge en la Rusia de Putin. 
Lo que está en juego en el debate sobre la ampliación de la UE hacia el oriente post soviético es si los valores occidentales se arraigarán en esos países o si entrarán en una zona oscura en la que tarde o temprano desafiarán los valores y costumbres democráticas de “Europa”. 
El profesor holandés que teme que los rumanos puedan empezar a ordenar su vida podría reflexionar en que la misma Rumania está transformándose debido a la membresía en la UE. Negarse a aprobar una nueva ampliación hacia el Oriente significa que, en el algún momento, los países que no pertenecen a la UE empezarán a convertirse en una amenaza a los valores preciados de ese profesor. 

La política exterior europea después de Libia 
LISBOA / RIGA - Si hay un mensaje reconfortante en la creación de una coalición internacional para proteger a la población civil de Libia, es que Europa todavía cuenta para algo en el escenario mundial. El liderazgo de Francia y el Reino Unido fue vital para el montaje de una alianza de apoyo que incluyera a la Liga Árabe y los Estados Unidos, y para superar las divisiones que a menudo aquejan los intentos de Europa de hacer valer su peso en la escena mundial (Alemania, te estamos mirando). 
La primera "Scorecard" (tabla de calificaciones) anual de Política Exterior Europea, publicada por el Consejo Europeo de Relaciones Exteriores (ECFR), identifica esas tendencias en su análisis de 80 temas de política exterior. En conjunto, estas tendencias indican que, a pesar de una postura introspectiva en 2010, Europa está encontrando lo que necesita para contar como actor en el ámbito de la política exterior. 
En primer lugar, la iniciativa franco-británica a favor de la intervención es el último ejemplo de política exterior europea impulsada por un pequeño número de estados miembro muy activos. Llegar a un acuerdo sobre cualquier cosa es difícil para una Unión Europea de 27 miembros. 
De hecho, como muestra la Scorecard del ECFR, un pequeño grupo de países líderes ha sido vital para el enfoque multilateral hacia problemas como la proliferación nuclear de Irán (impulsado por la UE-3 de Alemania, Gran Bretaña y Francia), y lograr que se retomaran las conversaciones internacionales sobre el cambio climático en Cancún, tras la debacle de la cumbre de Copenhague en 2009. 
En segundo lugar, los líderes europeos no sintieron la necesidad de esperar a los EE.UU. El mundo de hoy, con sus potencias mundiales emergentes (como la India, Brasil y China) y potencias regionales en ascenso (como Turquía y México), es cada vez más post-estadounidense. Sobre todo después de las experiencias aleccionadoras en Irak y Afganistán, la ex hiperpotencia es ahora el primero entre iguales. 
En tercer lugar, en un mundo post-estadounidense, quienes tomaron la iniciativa de la intervención eran conscientes de la necesidad de actuar multilateralmente. Una coaliciónde losdispuestos que interviniera en un país árabe no podía estar compuesta sólo de las potencias europeas y EE.UU. El acuerdo de la Liga Árabe fue vital, al igual que la aprobación del Consejo de Seguridad de la ONU. 
Las conversaciones sobre el cambio climático y la proliferación nuclear de Irán son otros ejemplos de una Europa que actúa de manera constructiva y multilateral. Algunos miembros de la UE son mejores en esto que otros: Suecia, por ejemplo, colabora por encima de su peso, mientras que otros socavan este enfoque al actuar por su cuenta. 
Su abstención en la Resolución 1973 del Consejo de Seguridad -que la puso en el mismo campo que los países BRIC (Brasil, Rusia, India y China)- fue una señal de que en su política exterior hoy pesan más las preocupaciones comerciales que la solidaridad europea. Al igual que muchos países europeos, la Scorecard de la ECFR observó que los esfuerzos de Alemania por hacer frente a la crisis económica dejó poco espacio para los asuntos exteriores. 
La Scorecard identificó la división europea como una de las principales razones de los fracasos de Europa en la escena mundial, por ejemplo, en sus relaciones con Turquía y China. Pero la lección de la intervención de Libia es que la división se puede superar si existe la voluntad para ello. 
Por supuesto, nada de esto significa que la intervención internacional en Libia vaya a tener éxito; la situación allí es demasiado complicada como para que se pueda predecir el resultado. Sin embargo, lo que sí significa es que Europa está encontrando una manera de trabajar en lo que respecta a la política exterior. 
Pero hay razones de peso para el optimismo. Aunque Europa pasó el año pasado sumida en las inquietudes por la crisis financiera, el Tratado de Lisboa de la UE comenzó a sentar las bases institucionales necesarias para respaldar una política exterior efectiva basada en la UE. 
Sin embargo, a medida que estas instituciones maduren deberá surgir una política exterior de la UE más coherente. Dada la necesidad del liderazgo y el compromiso con el multilateralismo por parte de Europa en un mundo post-estadounidense -catalizada hoy por la crisis al sur de sus fronteras - la política exterior europea tiene la obligación de crecer con rapidez. 

Europa en guerra 
NUEVA YORK – Al invadir a Ucrania en 2014, la Rusia del Presidente Vladimir Putin ha lanzado un desafío fundamental a los valores y los principios con los que se fundó la Unión Europea y al sistema, basado en normas, que ha mantenido la paz en Europa desde 1945. Ni los dirigentes de Europa ni sus ciudadanos son plenamente conscientes del alcance de dicho desafío y mucho menos de cómo abordarlo. 
El régimen de Putin está basado en el imperio de la fuerza, manifestado en la represión en su país y en la agresión en el exterior, pero ha conseguido una ventaja táctica, al menos a corto plazo, sobre la UE y los Estados Unidos, que están decididos a evitar una confrontación militar. 
Cuando pareció, el pasado verano, que el Gobierno de Ucrania podía ganar la guerra en Donbas, Putin ordenó una invasión por fuerzas armadas regulares rusas. Los preparativos para una segunda ola de acciones militares han comenzado en noviembre, cuando Putin ha brindado a los separatistas una nueva afluencia de columnas blindadas y personal. 
Igualmente preocupante ha sido la continua renuencia de los dirigentes internacionales a proporcionar nuevos compromisos financieros a Ucrania, pese a la presión en aumento a sus reservas de divisas y el espectro de un auténtico hundimiento. A consecuencia de ello, la simple amenaza de acciones militares puede ser suficiente para provocar el desplome económico de Ucrania. 
Putin parece abrigar la perspectiva de un gran pacto, con lo que Rusia continuaría la lucha contra el Estado islámico –por ejemplo, al no proporcionar misiles S300 a Siria (y con ello preservar el dominio aéreo de los EE.UU.)– a cambio de que los EE.UU. le entregaran el control de su –así llamado– “exterior cercano”. Si el Presidente de los EE.UU., Barack Obama, aceptara semejante pacto, toda la estructura de las relaciones internacionales quedaría peligrosamente modificada en pro del uso de la fuerza. 
El desplome de Ucrania sería una pérdida tremenda para la OTAN e indirectamente para la UE y los EE.UU. Una Rusia victoriosa representaría una poderosa amenaza para los Estados bálticos, con sus grandes poblaciones étnicas rusas. En lugar de apoyar a Ucrania, la OTAN tendría que defenderse a sí misma en su propio suelo, con lo que expondría a la UE y a los EE.UU. al peligro que tanto han querido evitar: la confrontación militar directa con Rusia. 
La amenaza a la cohesión política de la UE es aún mayor que el riesgo militar. La crisis del euro ha transformado una unión, cada vez más estrecha, de Estados soberanos e iguales y dispuestos a sacrificar una parte de su independencia por el bien común, en una asociación de países acreedores y deudores, en la que a estos últimos les cuesta cumplir las condiciones de aquéllos. 
La nueva UE no es igual ni voluntaria. En realidad, para muchos jóvenes de los países deudores la UE parece un opresor exterior y el 30 por ciento, aproximadamente, del recién elegido Parlamento Europeo hizo campaña con plataformas antieuropeas. 
Esa debilidad interna es la que ha permitido a la Rusia de Putin, que en sí misma no es precisamente atractiva, ascender como rival potente de la UE. El Primer Ministro de Hungría, Viktor Orbán, ha llegado hasta el extremo de citar a Putin como su verdadero modelo... y no es una anomalía. 
Ni los dirigentes de Europa ni sus ciudadanos parecen reconocer que el ataque de Rusia a Ucrania es un asalto indirecto a la UE y a sus principios de gobernación. Debe quedar claro que es inapropiado que un país o una asociación de países en guerra aplique la austeridad fiscal, como sigue haciendo la UE. 
Europa tiene la suerte de que la Canciller de Alemania, Angela Merkel, se ha comportado como una verdadera europea en relación con la amenaza planteada por Rusia. Como principal defensora de las sanciones, ha estado más dispuesta a desafiar a la opinión pública alemana y a los intereses empresariales a ese respecto que a ningún otro, pero Alemania ha sido también la defensora principal de la austeridad fiscal y Merkel debería entender la contradicción entre esas posiciones. 
Las economías europeas, incluida Alemania, están sufriéndolas, pues los efectos depresivos de las sanciones agravan las fuerzas recesivas y deflacionarias ya existentes. En cambio, ayudar a Ucrania a defenderse de la agresión rusa tendría un efecto estimulante en Ucrania y en Europa. 
Los miembros de la UE están en guerra... y deben empezar a actuar en consecuencia, lo que significa modificar sus compromisos con la austeridad fiscal y reconocer que se encontrarán mejor ayudando a Ucrania a defenderse que abrigando la esperanza de no ser ellos mismos quienes tengan que defender a la UE. 
Ucrania necesita una inyección inmediata de unos 20.000 millones de dólares, con la promesa de añadir más cuando sea necesario, para salvarla de un desplome financiero. El Fondo Monetario Internacional podría aportar esos fondos, como lo hizo anteriormente, y la UE prometer que igualaría la contribución del FMI. 
En Ucrania, hay otro factor más que redunda en provecho de la UE: los nuevos dirigentes del país están decididos a corregir la corrupción, la mala gestión y los abusos de los gobiernos anteriores. 
La “nueva Ucrania” es resueltamente proeuropea y está dispuesta a defender a Europa defendiéndose, pero sus enemigos –no sólo la Rusia de Putin, sino también su burocracia y su oligarquía financiera– son formidables y por si sola no puede derrotarlos. 
La de apoyar a Ucrania en 2015 y años posteriores es la inversión más rentable que puede hacer la UE. Podría ayudar incluso a la UE a recobrar el espíritu de unidad y prosperidad compartida que propició su creación. 

Europa y la defensa de África 
WASHINGTON, DC – La Unión Europea ya enfrenta riesgos considerables sobre su estructura, la incertidumbre ante su recuperación económica, los desequilibrios entre norte y sur, y la ambigüedad británica sobre su calidad de miembro. Estos riesgos se ven agravados por la exposición a malos resultados en África, con su ingente cantidad de problemas de seguridad. 
Las manifestaciones de la Primavera Árabe no han producido una generación de líderes atractiva, para no hablar de una cosecha democrática. La anarquía, el bandolerismo y el terrorismo de los grupos afiliados y aspirantes a Al Qaeda, como se ha visto en Mali y los yacimientos gasíferos de Argelia, pueden convertirse en más que una molestia letal. 
En una situación en que Estados Unidos se presenta cada vez más reluctante a ser el policía del mundo, al reconsiderar, reducir y realinear sus compromisos estratégicos, los países europeos (en especial el Reino Unido y Francia, ya que Alemania no desea ser parte de ninguna operación militar) deberán asumir sobre sus hombros la responsabilidad principal de hacer frente a los problemas de seguridad africanos. Afortunadamente han demostrado cierta voluntad de hacerlo, como se ha visto en sus intervenciones en Libia y Mali. 
Esto debe ser así porque, a pesar de que EE.UU. sigue teniendo gran interés y responsabilidades en el Noreste de África (debido a la relación de la región con Oriente Próximo), Europa se ve más afectada que EE.UU. por lo que vaya ocurriendo en el resto de África. Depende de importaciones energéticas del Magreb, y su cercanía geográfica y relaciones coloniales pasadas la convierten en un destino, no siempre acogedor, de la inmigración Africana. 
Gran Bretaña y Francia (con ayuda de Italia y otros países) necesitaron soporte estadounidense para combatir en Libia, y ahora Francia lo ha pedido y usado en Mali. Sin embargo, Estados Unidos está asignando una mayor proporción de sus recursos en la región Asia-Pacífico, lo que significa que las potencias europeas, actuando bajo una entidad adecuada, debe tomar la iniciativa y proporcionar el grueso de las fuerzas para las operaciones militares en África. 
Una posibilidad sería la Política Común de la UE de Seguridad y Defensa, pero los batallones de la UE (UE Battlegroups), compuestos por 1.500 efectivos, se orientan principalmente a tareas de ayuda humanitaria y mantenimiento de la paz. La Fuerza de Reacción Rápida de la UE, que se ha propuesto con 60.000 miembros y tendría en realidad un papel de pacificación (es decir, combate) sigue siendo solamente una idea sobre el papel. 
Su respaldo podría convertirse en la base del apoyo estadounidense tras el liderazgo europeo, como ocurriera en Libia. Probablemente el apoyo estadounidense en África adoptaría la forma de operaciones de aerotransporte, logística, reabastecimiento de combustible en el aire, inteligencia, comunicaciones de mando y control, y vigilancia (mediante satélites y drones). 
Hay que tener en cuenta, no obstante, que en zonas como Afganistán, Oriente Próximo y el Golfo Pérsico sigue habiendo una gran necesidad de estos recursos estadounidenses de alto uso pero baja disponibilidad, por lo que todo acuerdo al que se llegue con países europeos (probablemente Francia y el Reino Unido) que estén dispuestos a tomar la iniciativa en África debería incluir el compromiso de su parte de adquirir una mayor cantidad de ellos. 
La naturaleza auxiliar del papel de apoyo al combate por parte de Estados Unidos implica su renuncia al predominio en la toma de decisiones militares y políticas sobre las operaciones de la alianza, abandonando por adelantado cualquier liderazgo en África (excepto en el noreste del continente). No obstante, puesto que las capacidades de apoyo de EE.UU. serían cruciales para la naturaleza y la escala de algunas operaciones, en la práctica su voz tendría gran peso cuando decidiera hacerla escuchar. 
Si se estableciera una relación exitosa de colaboración al interior de Europa, así como entre ella y Estados Unidos, el objetivo de derrotar al extremismo y el terrorismo en el norte y la zona centro norte de África daría a los aliados un sentido de misión en común y un modelo de acción unificada. Europa debe tomar la iniciativa como lo hizo en Mali y Libia y, tras ello, delegar las tareas de mantenimiento de la paz que no impliquen combates a organismos de seguridad africanos ya existentes, para así abordar la tarea de más largo plazo de desarrollar los elementos constitutivos de la nación tras la intervención. 

El precio de la indiferencia europea 
BAGHDAD – El debate europeo sobre el tema de la migración ha tomado un giro inquietante. 
Empezó con la creación del concepto general (vago en términos jurídicos) de “migrante”, que oscurece la diferencia, primordial para las leyes, entre migración económica y migración política, entre personas que escapan de la pobreza y aquellas que se ven empujadas a dejar sus hogares debido a la guerra. A diferencia de los migrantes económicos, las personas que huyen de la represión, el terrorismo y las masacres tienen el derecho inalienable al asilo, que implica una obligación incondicional de la comunidad internacional de ofrecer refugio. 
Si bien se ha reconocido la distinción, forma parte de otro truco el intento de convencer a mentes crédulas de que hombres, mujeres y niños que pagan miles de dólares para viajar en alguno de las barcas destartaladas que bordean las islas de Lampedusa o Kos son migrantes económicos. La realidad, sin embargo, es que 80% de estas personas son refugiados que están intentando escapar del despotismo, el terrorismo y el radicalismo religioso en países como Siria, Eritrea y Afganistán. 
E incluso si esas dichas razones se aceptan, cuando se toma en cuenta el gran número de personas clamando las costas de Europa y que es imposible negar las barbaridades que los empujan a huir, una tercera cortina de humo se levanta. Algunos, como el ministro ruso de Relaciones Exteriores, Sergei Lavrov, argumentan que los conflictos que propician estos refugiados se multiplican en países árabes que han sido bombardeados por Occidente. 
El mayor emisor de refugiados es Siria, donde la comunidad internacional se ha negado a realizar las operaciones militares necesarias de acuerdo con la “responsabilidad de proteger” –incluso cuando el derecho internacional exige intervenir cuando un déspota enloquecido, luego de ordenar la masacre de 24,000 conciudadanos, se dedica a vaciar su país. Occidente no está bombardeando Eritrea, otra fuente importante de refugiados. 
Con todo, otro mito perjudicial perpetuado por imágenes impresionantes de refugiados trepando barreras fronterizas o intentando subir a trenes en Calais, de que la “fortaleza Europa” está bajo asalto por olas de bárbaros. Esto está mal en dos niveles. 
Jordán, que tiene una población de 6.5 millones de personas, ha recibido cerca de 700,000 refugiados. Mientras que, Europa, mostrando un egoísmo general, ha arruinado un plan para reubicar a solo 40,000 solicitantes de asilo de sus ciudades de refugio en Italia y Grecia. 
Segundo, la minoría que ha optado por ir a Alemania, Francia, Escandinavia o el Reino Unido o Hungría, no son enemigos que han venido a destruirnos o aprovecharse de los contribuyentes europeos. Son solicitantes de libertad, admiradores de nuestra tierra prometida, de nuestro modelo social y de nuestros valores. 
También está el rumor terrible de que este asalto imaginario ha sido maquinado clandestinamente por estrategas de un gran plan de “sustitución” de europeos nativos por extranjeros o, peor, por agentes de una yihad internacional, en la que los migrantes actuales son los terroristas del mañana en trenes bala. No está de más decir que esto es una tontería. 
Para empezar, el Mar Mediterráneo se ha dejado en manos de traficantes de humanos. El Mare Nostrum se está convirtiendo poco a poco en el tipo de cementerio masivo de agua descrito por un poeta remoto. 
Sin embargo, para muchos europeos, estas personas son tan solo estadísticas, igual que las mujeres y hombres que sobrevivieron su viaje siguen sin ser identificadas o distinguibles, una masa peligrosa anónima. Nuestra sociedad del espectáculo, acostumbrada a crear rápidamente una celebridad fugaz que sirva de “cara” de la crisis del día (lo que sea desde la gripe H1N1 hasta la huelga de unos camioneros) no se ha interesado en la suerte de ningún “migrante”. 
Estas personas –cuya aventura para venir a Europa se parece a la de la princesa fenicia Europa, que llegó desde Tiro en lomos de Zeus hace miles de años– están siendo rechazados; en efecto, se están construyendo muros para mantenerlos alejados. El resultado es otro grupo de personas a los que se les niega derechos fundamentales. 
En efecto, se ha olvidado de lo qué es. Los malos presagios no son solo para los migrantes, sino también para una Europa cuyo patrimonio humanista se está derrumbando frente a nosotros. 


Europa, escenario de un choque generacional 
LONDRES – La crisis financiera europea está pasando de aguda a crónica, y la disputa sobre a quién le corresponde pagar los costos de resolverla está alentando la aparición de una nueva generación de movimientos políticos. En la denominada periferia, los nuevos surgimientos políticos prometen a los ciudadanos una alternativa a la austeridad. 
La mayoría de sus miembros son de la generación posterior a la Segunda Guerra Mundial, lo que los hace claramente conscientes de los beneficios que reporta una Europa en paz. Pero en los años noventa, las divergencias respecto de la integración europea llevaron a que se buscara una solución de compromiso que resultó problemática. 
La apertura de la Cortina de Hierro permitió que Occidente accediera a una abundante oferta de mano de obra barata en Europa del este. La oferta aumentó todavía más con el posterior surgimiento de China, en un proceso que culminó con el ingreso de este país a la Organización Mundial del Comercio en 2001. 
Y durante la primera década de existencia del euro, no hay duda de que cumplió lo que se esperaba. Así como en Estados Unidos la financiación de hipotecas baratas ocultó las grietas que abría la creciente desigualdad de ingresos, en Europa la disponibilidad de capital barato del norte aceleró lo que parecía ser una convergencia económica. 
Pero en todos los países miembros de la eurozona se estaba dando un deterioro constante de la distribución de ingresos: mientras los ciudadanos mejor educados se beneficiaban con el auge de la industria de los servicios, los menos educados padecían el traslado de los empleos fabriles a países más baratos. 
A diferencia de Estados Unidos, cuya fundación obedeció a una causa política que forjó una identidad nacional común (la oposición al colonialismo británico), lo único que buscaban los países que formaron la Unión Europea era evitar más guerras en el continente. Era una causa loable, pero no sirvió para promover el surgimiento de una identidad europea compartida. 
A los miembros de la generación postmuro, que tienen menos de 40 años de edad y están, por tanto, muy lejos de la Segunda Guerra Mundial, esa causa no les dice mucho. Les importa mucho más la divergencia creciente de objetivos económicos entre los países deudores y los acreedores. 
Los ciudadanos de las economías deudoras, que crecieron despreocupadamente convencidos de la convergencia económica, ahora perdieron sus ahorros y, en muchos casos, también las esperanzas. Entretanto, a los ciudadanos de los países acreedores les preocupa sobre todo proteger las ganancias logradas antes de la crisis, ya que después de todo, el gasto imprudente de sus vecinos se financió con sus ahorros. 
La creciente desigualdad de ingresos en toda la eurozona ha creado una subclase marginada que desconfía cada vez más de la unión monetaria. La generación de posguerra está envejeciendo (la mayor parte de sus miembros ya tienen al menos 60 años, y sus líderes ocupan puestos directivos o políticos de alto nivel) y a la par que eso ocurre, el apoyo a la integración se va desvaneciendo. 
Muchos votantes de la generación postmuro se encuentran en los márgenes de los partidos establecidos o están formando sus propios partidos, mientras que hay un grupo más pragmático que vacila entre el viejo orden y los nuevos movimientos políticos. La respuesta reactiva y confusa a la crisis del euro refleja los acuerdos que han debido negociar los partidos políticos tradicionales para conservar el poder a medida que las diferencias generacionales se han vuelto cada vez más extremas. 
Más bien, las revoluciones se producen tras una o más generaciones de decadencia crónica, cuando el temor a las pérdidas económicas cede paso a la furia concentrada y emergen voces carismáticas para orquestar una respuesta. Es una pauta que se viene repitiendo a lo largo de la historia, desde la Revolución Francesa hasta la caída del Muro de Berlín. 
Los nuevos partidos populistas en Italia, Grecia y Alemania señalan la dirección que tomó la política, pero no su destino final. Su capacidad para recabar apoyo tanto en la izquierda como en la derecha indica un deseo compartido de reconstruir las barreras protectoras nacionales que la generación de posguerra demolió. 
Es el clásico dilema del prisionero: todos los países estarán mejor si contribuyen a una causa común, pero la presión de las elecciones nacionales impide a los políticos abogar por esa causa. 
Los líderes de la generación de posguerra deben dar una respuesta eficaz al desafío que plantean los movimientos políticos emergentes, y deben hacerlo pronto, mientras estos movimientos todavía son inmaduros. Si demoran demasiado esa respuesta, volverán a alzarse los viejos muros y los guardianes del euro quedarán afuera. 

¿Política europea con cara islámica? 
Ambos negaron la premisa de la pregunta. Y, ambos insinuaron que los propios inmigrantes podrían tener códigos de moralidad reaccionarios, pero los hijos de dichos inmigrantes, quienes crecen en la Gran Bretaña, Estados Unidos o Europa continental de hoy en día, serían bastante diferentes. 
Mi pregunta no se centraba en el terrorismo islámico – que es el fundamento manifiesto del arrebato de Trump – sino que se centraba en la amenaza que representa la inmigración musulmana a gran escala para los códigos de moralidad, mismos que mis jóvenes amigos, al igual que los europeos más cultos, aceptan al presente sin rechistar. Independientemente del terrorismo, ¿no se preocuparían ellos si el islam llegase a tener una creciente influencia en la política y las leyes británicas? 
Había 2,7 millones de musulmanes en el Reino Unido en el año 2011 (4,8% de la población), frente a 1,6 millones en el 2001. Tomándose en cuenta las tendencias de inmigración recientes y, más importantemente, la tasa de fecundidad superior al promedio de los musulmanes (tres hijos por familia en comparación al promedio británico de 1,8), el porcentaje de musulmanes en la población del Reino Unido está destinado a crecer durante las próximas décadas. 
Por supuesto, la demografía no es una ciencia exacta: mucho depende de los supuestos relativos a perfiles de edad, estándares de vida, desigualdad, y de muchos otros aspectos; y, tarde o temprano la tasa de fertilidad musulmana convergirá con el promedio nacional. 
Los liberales no se han preocupado por la demografía étnica, porque ellos suponen que las personas con el tiempo se identifican con las normas de la sociedad que les acoge. El argumento estándar es que los inmigrantes enriquecen a la sociedad que les acoge, mientras que dejan las características incompatibles en casa. 
Los inmigrantes de Argelia, Bangladesh, Pakistán o Turquía se convertirán, en el curso de una generación o dos, en europeos en lo que se refiere a su mentalidad y la política. Su religión se convertirá para ellos en un asunto privado, como lo es ahora para la mayoría de los europeos, y se integrarán en todos los aspectos importantes. 
(Aun así, el proceso de asimilación estaba lejos de ser uno sin fricciones). La experiencia histórica ofrece poca guía sobre las consecuencias sociales y políticas de migraciones posguerra que llegan a Europa, mismas que están compuestas por cantidades mucho más grandes de personas y que tienen en juego diferencias culturales más pronunciadas, sobre todo aquellas que llegan desde el mundo musulmán. 
No hay separación sistemática de la fe y el Estado; la familia es la que, no así la persona individual, sigue siendo la unidad social básica. Los elementos esenciales de la vida política europea moderna – los derechos y obligaciones de las personas individuales, y la rendición de cuentas por parte del gobierno a los gobernados – están ausentes, sobre todo, en el Oriente Medio árabe. 
A pesar de los esfuerzos con respecto a la secularización, la brecha entre las mentalidades musulmanas y occidentales, en todo caso, ha crecido durante los últimos años, ya que la religión ha recuperado la supremacía en la mayoría de los países musulmanes. La ley religiosa islámica o sharía – misma que en sus formas extremas sostiene que la conducta despenalizada en Occidente, como por ejemplo la conducta despenalizada con respecto al adulterio y la homosexualidad, se castiga con la muerte – influye sobre sus códigos legales. 
En Europa, el islam es la religión de más rápido crecimiento, y la sharía ha penetrado en los sistemas jurídicos europeos. En el Reino Unido, un centenar de tribunales islámicos realizan decisiones con relación a divorcios y otros asuntos de familia, lo que provocó que la ministra del Interior, Theresa May prometa llevar a cabo una revisión de los tribunales sharía “para determinar si son consistentes con los valores británicos”. 
Tal como el filósofo político Larry Siedentop ha argumentado, “la secularización es un regalo de la cristiandad al mundo”. Según Siedentop, características que son específicas del cristianismo son las que llevaron hacia el individualismo liberal, y estas características están ausentes en otras grandes religiones del mundo. 
El gran regalo del secularismo, a su vez, ha sido la tolerancia. A pesar del horrible retroceso durante el siglo XX en Europa, el secularismo ha servido para hacer menos filo el borde de la intolerancia, porque el razonamiento secular, a diferencia de la revelación divina, nunca es concluyente. 
Los economistas consideran la migración como un movimiento de personas individuales en busca de una vida mejor y hacen un llamado para que haya una mayor inmigración con el propósito de compensar el envejecimiento de la población, o para suministrar trabajadores que hagan los “trabajos sucios”. Sin embargo, a tales evocaciones del “homo economicus” les falta tomar en cuenta una dimensión clave de la migración: las personas llevan su cultura con ellos cuando cruzan las fronteras políticas. 
Pero, puede que no sea posible evitar un retorno a la política que involucra creencias religiosas – y al conflicto que la intolerancia religiosa trae consigo. Si queremos evitar entrar como sonámbulos en un futuro altamente problemático, debemos reconocer que es la integración fallida, y no así el terrorismo, el principal peligro al que nos enfrentamos. 

El impotente poder de la socialdemocracia europea 
A primera vista, la democracia social europea parece estar en crisis. El desplome de Gordon Brown en el Reino Unido, la brutal conmoción de la recesión económica de España, las dificultades para renovar la dirección socialista en Francia, el desplome de la coalición de centro izquierda en Italia y las graves luchas intestinas dentro del PSD alemán son, todos ellos, ejemplos de la aparente incapacidad de la socialdemocracia para aprovechar la oportunidad, que la actual crisis financiera debería brindar, de ejercer una mayor influencia. 
Pero la simultánea aparición y el carácter palmario de esos problemas son menos importantes de lo que parecen. Los errores o torpezas en el gobierno no son exclusivos de la izquierda: Bélgica está paralizada por la amenaza de ruptura, Austria sigue intentando consolidar una improbable coalición conservadora, Polonia está esforzándose por lograr un equilibrio estable para sus numerosos impulsos reaccionarios y el Presidente de Francia está alcanzando niveles de impopularidad sin precedentes. 
Dos factores ayudan a explicar las incertidumbres europeas actuales: en primer lugar, la crisis económica y financiera internacional, que estamos superando bastante lentamente; en segundo lugar, la forma como los medios de comunicación están presentándola. 
Al informar sobre la crisis, los medios de comunicación han insistido demasiado en la situación financiera y no han prestado la atención suficiente a la marcada desaceleración del crecimiento económico, pero es la recesión económica la que vuelve a todos los países desarrollados menos resistentes a las conmociones financieras resultantes del problema de las hipotecas de riesgo elevado y de los planes de préstamos mixtos a los que se recurre después para diluir los riesgos que entraña la deuda de aquéllas. De hecho, la combinación de incertidumbres bancarias, crecimiento más lento, mayor riesgo de desempleo y trabajo precario es la causante de la debilidad política que ahora vemos en el Reino Unido, España, Italia y otros países. 
La izquierda, que antes había recurrido a Marx, quedó desorientada. Incluso la socialdemocracia, que era una excelente reguladora del capitalismo, en particular en Escandinavia, se quedó muda en la controversia entre keynesianos y monetaristas y éstos vencieron en todo el mundo desarrollado. 
La crisis actual es un castigo severo por ese inmenso error intelectual. No sólo el declive de las regulaciones sociales y financieras antes aceptadas se refleja en la relativa, pero importante, reducción en los treinta últimos años de los ingresos procedentes de los salarios como porcentaje del PIB –y, por tanto, el gasto de los consumidores– en todos los países desarrollados, sino que, además, la abolición deliberada de los controles permite al sector bancario hacer lo que le plazca. 
Dicho de forma sencilla, la desregulación, la privatización, la reducción de los servicios públicos y la conversión de los ingresos en el centro de la gestión de las empresas son fenómenos que vienen bien a demasiadas personas. A consecuencia de ello, la batalla política para recuperar el sentido del interés general –de las reglas y del equilibrio– será larga y dura. 
Los medios de comunicación han dejado de ser comentaristas y han pasado a ser participantes que han secuestrado la política con imaginería lingüística. 
Por ejemplo, en la preparación de su próximo congreso, el Partido Socialista francés ha sucumbido a esa realidad. Ya sabemos que habrá fuegos artificiales de los medios de comunicación, pero se hablará poco de regulación económica. 
Todo lo que amenace la estabilidad gubernamental vende periódicos y espacio publicitario, al tiempo que complica la resolución de los problemas subyacentes. 

Europa ante la realidad 
BERLÍN – Hasta hace unas semanas, los europeos creían vivir en una especie de santuario, aislados de los conflictos actuales del mundo. Las noticias e imágenes de migrantes ahogados eran ciertamente espantosas, pero la tragedia que se desarrollaba al sur de Italia, Grecia y Malta parecía muy lejana. 
Y a los que escapaban de sus esbirros les aguardaba el terror de Estado Islámico. Cientos de miles murieron asesinados, millones de sirios huyeron; la mayoría para vivir durante años en campos de refugiados en Jordania, Líbano o Turquía, en condiciones deplorables y sin esperanzas de mejora. 
Así que en algún momento del verano [boreal], desaparecido el último atisbo de esperanza de volver a Siria y ya sin una alternativa realista a Assad y a Estado Islámico, estas personas pusieron rumbo a una Europa que parecía prometer un futuro de paz, libertad y seguridad. Vinieron a ella por Turquía, Grecia y los estados balcánicos, o a través del Mediterráneo para escapar de un caos similar en Eritrea, Libia, Somalia y Sudán. 
En agosto, miles de refugiados quedaron días enteros varados en la estación Keleti de Budapest, cuando el gobierno controversial e incompetente de Hungría permitió deliberadamente que la situación se agravara. Al fin, miles de hombres, mujeres y niños (incluso ancianos y discapacitados) se lanzaron a buscar a pie la frontera con Austria. 
La Unión Europea carecía de las herramientas civiles, diplomáticas y militares necesarias para contener (por no hablar de resolver) las crisis y los conflictos de su vecindario. Y cuando los migrantes vinieron a ella, la política común de asilo de la UE fracasó, porque el denominado acuerdo de Dublín III no ofrecía un mecanismo eficaz para distribuir a los solicitantes de asilo entre todos los estados miembros tras el registro inicial en los estados fronterizos (en particular Grecia e Italia). 
Cuando miles de refugiados llegaron a Budapest camino de Alemania y Escandinavia, un desastre humanitario golpeó a las puertas, y la canciller alemana Angela Merkel tuvo que elegir: o aceptar a los refugiados o correr el riesgo de un agravamiento de la crisis en Budapest. 
Merkel tomó la decisión, valiente y acertada, de permitir la entrada de los refugiados a Alemania. Esto la hace merecedora de respeto sincero y apoyo total, más aún vista la glacial respuesta que recibió de muchos miembros de su propio partido. 
Pero Merkel no fue la única personificación de valores humanos en estos momentos decisivos. Grupos de la sociedad civil en Alemania, Austria y otras partes se movilizaron como nunca antes para hacer frente (junto con las autoridades públicas) al enorme desafío planteado por el flujo de migrantes. 
La UE sólo podrá hacer frente al reto (y aprovechar la oportunidad) de integrar a los recién llegados si lo hace en conjunto y en el espíritu de la solidaridad europea. Si esta crisis rompe la unidad, las consecuencias para todas las partes involucradas (especialmente los refugiados) serán graves. 
Esto incluye un procedimiento conjunto para la evaluación de pedidos de asilo y un mecanismo para distribuir equitativamente a los refugiados entre los países de la UE. Además, si la UE desea conservar sus valores centrales (incluida la abolición de las fronteras internas), deberá concentrarse en estabilizar a sus vecinos de Medio Oriente, el norte de África y el este de Europa, con dinero, compromiso y todo su poder duro y blando. 
Por ejemplo, sería un grave error vender los intereses de Ucrania y levantar las sanciones impuestas a Rusia por la errada creencia de que se necesita la ayuda del Kremlin en Siria. La cooperación con Rusia, por más útil y aconsejable que sea, no debe darse en detrimento de otros países y de los intereses y la unidad de Occidente. 
Pero la renacionalización de la política interna de la UE viene de mucho antes del verano de 2015, y no es resultado de la crisis de los refugiados. En la raíz de este fenómeno hay un conflicto fundamental respecto del futuro de Europa: ¿regresar a un continente de naciones‑Estado o avanzar hacia una comunidad de valores compartidos? 

Europa y su lapsus de sentido común 
NUEVA YORK – Por fin, los Estados Unidos está mostrando señales de recuperación de la crisis que estalló a finales de la administración del presidente George W. Bush, cuando la casi implosión del sistema financiero conmocionó a todo el mundo. Pero, no es una recuperación fuerte; a lo sumo, la brecha entre donde la economía habría estado y donde está hoy no se está ensanchando. 
Una media década perdida se está convirtiendo rápidamente en una década entera perdida. Detrás de las frías estadísticas, las vidas se arruinan, los sueños se desvanecen, y las familias se desintegran (o no se forman) a la par de que el estancamiento – que llega a ser depresión en algunos lugares – se arrastra año tras año. 
Antes de la crisis, la mayoría de estos países incluso tenían economías que funcionan bien. En algunos lugares, la productividad por hora – o la tasa de su crecimiento – era una de las más altas del mundo. 
El malestar de la UE es auto-infligido, a causa de una sucesi��n, sin precedentes, de malas decisiones económicas, comenzando por la creación del euro. Si bien el euro se creó con la intención de unir a Europa, finalmente, lo que hizo fue dividirla; y, debido a la ausencia de la voluntad política para crear instituciones que permitan que una moneda única funcione, el daño no se está revertiendo. 
El caos actual proviene en parte de la adhesión a una creencia que ha sido desacreditada desde hace ya mucho tiempo sobre que existen mercados en buen funcionamiento que no tienen imperfecciones de información y competencia. La arrogancia desmedida también ha jugado un papel. 
Estos pronósticos no han sido erróneos porque los países de la UE no lograron poner en práctica las políticas prescritas, sino porque los modelos sobre los que las políticas se basaron tienen graves deficiencias. En Grecia, por ejemplo, las medidas destinadas a reducir la carga de la deuda, en los hechos, dejaron al país más cargado de lo que estaba en 2010: el ratio deuda PIB se ha incrementado, debido a que el impacto de la austeridad fiscal lastimó a la producción. 
Pero los problemas a los que ellos apuntan se habían hecho evidentes en los años previos a la crisis, y en aquel entonces, dichos problemas no detenían el crecimiento. Lo que Europa necesita más que una reforma estructural dentro de sus países miembros es una reforma de la estructura de la propia eurozona, y una reversión de las políticas de austeridad, que han fracasado una y otra vez en su intento por reencender el crecimiento económico. 
Se comprobó una y otra vez que los que pensaban que el euro no podría sobrevivir estaban equivocados. Sin embargo, los críticos han tenido razón en una cosa: a menos que la estructura de la eurozona se reforme y la austeridad se revierta, Europa no se recuperará. 
Pero el euro despojó a los ciudadanos – sobre todo en los países en crisis – de cualquier decisión que ellos pudiesen tener sobre su destino económico. En repetidas ocasiones, los votantes echaron a quienes buscaban la reelección, debido a que se encontraban insatisfechos con el derrotero por el que se desplazaba la economía – pero lo que ocurrió fue que el nuevo gobierno continuó por el mismo rumbo, mismo que se dicta desde Bruselas, Frankfurt y Berlín. 
A lo largo y ancho de Europa, hemos sido testigos del alarmante crecimiento de los partidos nacionalistas extremistas, que se van contra los valores de la Ilustración que son los que han hecho que Europa logre tantos éxitos. En algunos lugares, crecen grandes movimientos separatistas. 
El desempleo juvenil es superior al 50%. El gobierno del primer ministro Antonis Samaras ha fallado, y ahora, debido a que el Parlamento no pudo elegir un nuevo presidente para Grecia, se celebrarán elecciones generales anticipadas el 25 de enero. 
Syriza, el partido izquierdista de oposición, que se comprometió a renegociar los términos del rescate de Grecia llevado a cabo por la UE, está por delante en las encuestas de opinión. Si Syriza gana pero no llega al poder, un motivo principal será el miedo a cómo responderá la UE ante dicha elección. 
Si Europa no cambia sus maneras de actuar – si no reforma la eurozona y rechaza la austeridad – una reacción popular será inevitable. Grecia podría mantener el rumbo en esta ocasión. 

Europa, ¿unidad en la diversidad? 
BRUSELAS – Las crisis económicas del último quinquenio en la Unión Europea han alimentado el surgimiento de una profunda línea divisoria entre los países acreedores del norte y los deudores del sur. Ahora, su crisis migratoria está creando entre el este y el oeste una división entre aquellos países que dan la bienvenida a los refugiados y los que desean hacer poco o nada para ayudar. 
La división entre acreedores y deudores recibió un importante alivio este verano, durante las negociaciones por el tercer acuerdo para el rescate de Grecia. Alemania, el país líder en la defensa de la austeridad y su acreedor más influyente, fue acusado de no mostrar suficiente flexibilidad y solidaridad; por otra parte, se arremetió contra Grecia por no haber implementado las reformas prometidas durante los dos primeros rescates. 
La canciller Angela Merkel ha prometido aceptar a más de 800 000 refugiados tan solo este año. Acogedoras multitudes formaron fila en las calles y colmaron estaciones de tren en las ciudades alemanas para ofrecer bebidas, alimento y vestimenta a los exhaustos refugiados, muchos de quienes han caminado cientos de millas y arriesgado sus vidas para alcanzar la seguridad. 
Mientras que Merkel declaró enérgicamente que el islam también es una religión en Alemania, hay en Europa del Este quienes declararon que solo recibirán a una pequeña cantidad de refugiados... y solo si son cristianos. Esa intolerancia juega directamente a favor de los extremistas islámicos en todo el mundo. 
Mientras los de la izquierda están a favor de una cauta aceptación de los refugiados, a medida que uno se desplaza hacia la derecha, más negativa se torna la actitud. Incluso la Unión Social Cristiana, el partido bávaro hermano de la Unión Demócrata Cristiana de Merkel, ha resultado un socio reticente en esta área. 
Y existe otra división entre el Reino Unido y el resto de la UE. Dado el papel del Reino Unido, junto a Francia, como fuerza clave en la defensa europea y autoridad significativa en los asuntos mundiales, especialmente en cuestiones relacionadas con el clima y el desarrollo, la perspectiva de una auténtica división debiera ser fuente de grave preocupación para la UE. 
Estas divisiones han creado profundas dudas para el sueño de una unión europea cada vez más estrecha, sustentada por un sistema compartido de gobernanza que permita una toma de decisiones más eficaz. De igual modo, no favorecen la implementación de las reformas necesarias para incentivar el desarrollo económico. 
Sin embargo, aún es demasiado pronto para descartar los avances hacia una mayor integración europea. De hecho, para la cohesión en la UE, es probablemente mejor que existan varias grietas a que haya una única línea divisoria. 
Cuando solo las consideraciones económicas dominaban el debate, el norte de Europa –obsesionado por la austeridad y haciendo caso omiso de cualquier consideración keynesiana– y el sur de Europa –en dificultades y desesperadamente necesitado de margen fiscal para brindar viabilidad política a las reformas estructurales necesarias para impulsar la demanda y crear empleo– estaban en desacuerdo. La situación se tornó tan tensa que algunos observadores respetados llegaron a proponer la creación de un «euro del norte» para la región vecina a Alemania y un «euro del sur» en el Mediterráneo (dónde se ubicaría Francia, no estaba claro). 
Resurgiría la incertidumbre cambiaria, no solo entre ambos euros sino también, antes de que transcurriese mucho tiempo, entre las zonas del «norte» y del «sur», debido al colapso de la confianza en la propia idea de una unión monetaria. En el bloque del norte, Alemania tendría un papel aún más gigantesco que el actual, una situación que probablemente generaría nuevas tensiones. 
De manera similar, una división clara entre un oeste receptivo para los refugiados y un este de puertas cerradas verdaderamente pondría fin al Acuerdo de Schengen, porque el desacuerdo político cristalizaría en una barrera física que bloquearía el libre movimiento de personas en la UE. Una división de ese tipo sería tan perjudicial para la cohesión europea como una zona del euro dividida. 
Alemania, Italia, España y Suecia pueden coincidir sobre la cuestión de la inmigración, mientras que Grecia, Francia, Italia y Portugal están de acuerdo en las políticas macroeconómicas para la zona del euro. Francia, Polonia y el Reino Unido pueden estar dispuestos a gastar más en defensa, mientras que Alemania mantiene un perfil más pacifista. 
Por otra parte, las «familias» políticas de alcance europeo de los Demócratas Cristianos, Socialdemócratas, etc., podrían aliarse en pos de algunas políticas y disentir sobre otras, trascendiendo los límites nacionales o regionales y generando un desplazamiento hacia políticas paneuropeas, lo que llevaría al Parlamento Europeo a aumentar su debate democrático y funciones de supervisión. 
Una Europa donde los países no encajan limpiamente en una u otra categoría y donde emergen coaliciones flexibles según los distintos temas, probablemente cuenta con mayores probabilidades de lograr avances que una Europa simplemente dividida entre el norte y el sur, o el este y el oeste. Por supuesto, el desafío de fortalecer a las instituciones para que puedan gestionar esta diversidad y reconciliarla con eficacia política continúa. 

Los bárbaros de Europa ya están adentro 
BERLÍN – Estoy en una gira europea de dos semanas en un momento que podría hacer que uno se convierta en una de dos, ya sea en una persona muy pesimista con respecto las perspectivas de Europa o en una constructivamente optimista. 
El crecimiento económico de Francia permanece anémico, los desempleados y muchos musulmanes están descontentos, y probablemente le vaya bien en las próximas elecciones regionales al Frente Nacional, el partido de extrema derecha liderado por Marine Le Pen. En Bruselas, ciudad que se encuentra semi-desierta y bajo régimen de encierro debido al riesgo de ataques terroristas, las instituciones de la Unión Europea aún no idearon una estrategia unificada para gestionar la afluencia de migrantes y refugiados, y mucho menos una que aborde la inestabilidad y violencia en las proximidades de la Unión Europea. 
Además, la crisis de migración y los recientes ataques terroristas darían lugar a que un referéndum – que probablemente se celebrará el próximo año – sobre la continuidad de la adhesión del Reino Unido a la Unión Europea llevase a su salida. Tras ello, posiblemente, sobrevendría la división del propio Reino Unido, ya que la llamada “Brexit”, es decir la salida británica de la Unión Europea, conduciría a que los escoceses declaren su independencia. 
En Berlín, por su parte, el liderazgo de la canciller alemana, Ángela Merkel, se encuentra bajo una creciente presión. Su decisión de mantener a Grecia en la eurozona, su valiente aunque impopular determinación sobre permitir que ingresen al país un millón de refugiados, el escándalo de la Volkswagen, y el crecimiento económico estancado (debido a la desaceleración de China y de los mercados emergentes) la han expuesto a críticas, incluso provenientes de su propio partido. 
Frankfurt es una ciudad dividida en lo que se refiere a las políticas: el Bundesbank se opone a la flexibilización cuantitativa y a las tasas de interés negativas establecidas por las políticas monetarias, mientras que el Banco Central Europeo está listo a hacer más. 
Dentro este entorno, no es viable alcanzar la unión económica, bancaria, fiscal y política plena que, con el tiempo, una unión monetaria estable requiere: el núcleo de la eurozona se opone a compartir más riesgos, se opone también a la solidaridad y a una integración más rápida. 
A menos que Europa pueda defender sus fronteras exteriores, el acuerdo Schengen colapsará y las fronteras interiores volverán, dando fin a la libertad de movimiento – un principio clave de la integración europea – en la mayor parte de la UE. Sin embargo, la solución propuesta por algunos – cerrar las puertas a los refugiados – solamente empeoraría el problema, ya que se desestabilizaría a países como Turquía, Líbano y Jordania, que ya absorbieron a millones de personas. 
Los factores económicos que impulsan estos (y otros) conflictos empeorarán: el cambio climático mundial está acelerando la desertificación y agotando los recursos hídricos, con efectos desastrosos para la agricultura y otras actividades económicas, los que a su vez desencadenan violencia a lo largo de segmentos étnicos, religiosos, sociales y de otra índole. 
Incluso, si se construyera un quimérico muro rodeando a toda Europa, muchas personas encontrarían una manera de entrar – y algunas de ellas aterrorizarían a Europa durante las próximas décadas. Es por eso que algunos comentaristas, haciendo subir las tensiones, hablan de bárbaros que están en las puertas europeas y comparan la actual situación de Europa con el principio del fin del Imperio romano. 
Francia y Alemania podrían suministrar y pagar la intervención militar contra el Estado Islámico. Toda Europa y el resto del mundo – EE.UU., los Estados ricos del Golfo – podrían proporcionar grandes cantidades de dinero para apoyar a los refugiados y, posteriormente, fondos para reconstruir los Estados fallidos y proporcionar oportunidades económicas a cientos de millones de musulmanes y africanos. 
Esto sería fiscalmente caro para Europa y el mundo – y, congruentemente se tendrían que virar los objetivos fiscales actuales en la eurozona y en el mundo. Pero la alternativa es el caos mundial, caso contrario, como el papa Francisco advirtió, sobrevendría el inicio de la Tercera Guerra Mundial. 
Una recuperación cíclica está en camino, con el apoyo de una flexibilización monetaria durante los próximos años y de normas fiscales que son cada vez más flexibles. Se compartirá más el riesgo en el sector bancario (ya que el próximo paso será un seguro de depósitos que abarque toda la UE), y a medida que transcurra el tiempo se adoptarán propuestas más ambiciosas que conduzcan hacia una unión fiscal. 
Hoy en día, ante la existencia de riesgos que amenazan la supervivencia tanto de la eurozona (empezando por lo que ocurre en Grecia) como de la propia UE (empezando por la posible salida del Reino Unido (Brexit)), se necesitarán líderes europeos iluminados para sostener la tendencia que lleva hacia una unificación más profunda. En un mundo de grandes potencias existentes y emergentes (EEUU, China e India) y de potencias revisionistas más débiles (como Rusia e Irán), una Europa dividida es un enano geopolítico. 
Afortunadamente, líderes con mentes preclaras en Berlín – y hay más que unos pocos, a pesar de las percepciones en sentido contrario – saben que el futuro de Alemania depende de una Europa fuerte y más integrada. Ellos, junto con líderes europeos más sensatos en otros lugares, entienden que esto requerirá de formas apropiadas de solidaridad, incluyendo una política exterior unificada que pueda abordar los problemas en las proximidades de Europa. 
Pero la solidaridad empieza por casa. Y, eso significa hacer retroceder a los bárbaros populistas y nacionalistas que están dentro de Europa mediante el apoyo a la demanda agregada y a las reformas pro-crecimiento que garanticen una más resistente recuperación de puestos de trabajo e ingresos. 

Apostando por Ucrania 
KIEV – Hace un año, jóvenes ucranianos arriesgaban su vida en la Plaza de la Independencia de Kiev defendiendo un acuerdo que iba a acercar a su país a la Unión Europea. Ese levantamiento puso fin a un régimen corrupto y - después de elecciones libres y justas - llevó al poder al gobierno más reformista que haya tenido Ucrania en su historia. 
Cabría suponer que el heroico compromiso de los ucranianos con los ideales democráticos de Europa iba a desatar una ola de apoyo por parte de Occidente a un país que lucha contra la agresión rusa y la inestabilidad económica. Pero no ha sido así. 
Donald Tusk, el ex primer ministro de Polonia que lideró su primera cumbre como Presidente del Consejo Europeo, está a favor de un mayor financiamiento para Ucrania. Pero, según lo informa el Financial Times, la voluntad de varios países europeos de reunir los fondos permanece "tibia en el mejor de los casos". 
Al enfrentar las crisis de la deuda en la zona euro, los líderes europeos una y otra vez han esquivado el problema, lo que ha provocado una recesión innecesariamente profunda y prolongada. Ahora están a punto de cometer el mismo error con Ucrania, con consecuencias que potencialmente serían aún más devastadoras. 
Ucrania está enfrentando un retiro sostenido de depósitos bancarios, un importante déficit fiscal y de cuenta corriente, y pagos cuantiosos de la deuda externa en los próximos años. Dada la reducción de sus reservas internacionales, el país es incapaz de cubrir estas brechas con sus propios recursos en dólares. 
Al mismo tiempo, el banco central debe continuar saneando y cerrando los bancos insolventes y asegurando la recapitalización de las instituciones financieras viables. Y puesto que el índice de percepción de la corrupción de Transparencia Internacional coloca a Ucrania en el puesto 142 de 175, es imperativo que el país adopte medidas drásticas para mejorar y profesionalizar su gobernanza. 
Como el déficit fiscal está siendo financiado a través de la emisión monetaria, la inflación es alta y la hryvnia, la moneda ucraniana, se ha devaluado (aunque no tanto como el rublo ruso). Un paquete de ayuda externa lo suficientemente sustancial como para restaurar la confianza y apaciguar las dudas financieras es un prerrequisito para que las reformas estructurales tengan éxito. 
Al fin y al cabo, las reformas exigen tremendos sacrificios de parte de los ciudadanos. En otros países de Europa Central y Oriental, la ciudadanía ha estado ampliamente dispuesta a aceptar dichos sacrificios porque la generosa ayuda financiera proveniente de occidente y la perspectiva de pasar a formar parte de la Unión Europea, le dieron credibilidad a la promesa de democracia y prosperidad en el futuro. 
Sin embargo, dado que una Ucrania libre, estable y próspera es clave para los intereses estratégicos de Europa, los gobiernos miembros de la Unión Europea también deberían contribuir a aliviar la carga del financiamiento de las reformas. Los fondos que requiere Ucrania durante los próximos cuatro años para estabilizar su economía parecen insignificantes cuando se los compara con los más de US$300 mil millones, provenientes de distintas fuentes, que se han invertido en el rescate de Grecia - un país que presenta mucho menos riesgo desde un punto de vista estratégico. 
Durante crisis financieras anteriores, desde la de 1994 en México hasta la reciente en el sur de Europa, la comunidad internacional ha demostrado que puede ser muy creativa a la hora de encontrar mecanismos para canalizar fondos de emergencia. Esto sugiere que el problema hoy día no reside en restricciones institucionales ni en escasez de recursos, sino en falta de voluntad política. 
Los escépticos de la Unión Europea y del gobierno de Alemania reconocen la urgencia de la precaria situación de Ucrania, pero temen que la ayuda financiera no cumpla su propósito a menos de que se lleven a cabo reformas de peso. Los más cínicos añaden privadamente que es posible que, después de todo, la hiperinflación no sea tan nociva porque obligaría a los políticos locales a emprender reformas. 
Es evidente que estos despreocupados puntos de vista son a la vez insensatos y terriblemente peligrosos. El éxito de una reforma jamás se puede predecir, pero hay un factor que garantiza el fracaso y que puede conducir al descalabro político y económico: la inestabilidad financiera. 
El gobierno actual de Ucrania ha recibido un mandato electoral sin precedentes para proceder con el cambio. También ha recurrido al servicio de algunos de los mayores talentos del país (entre ellas figuras de la diáspora ucraniana) para poder sostener una guerra y prevenir el colapso económico de manera simultánea. 
Quizás sea mejor abstenerse de considerar lo que podría suceder en caso de un fracaso. El Plan B de Ucrania ciertamente no consiste en más reformas, sino en menos - y es probable que hasta en un tipo de populismo temerario similar a lo que se ha visto en América Latina en los últimos años, desde la Venezuela de Hugo Chávez a la Argentina neo-peronista de Néstor y Cristina Kirchner. 
Esta última posibilidad de por sí debería ser suficiente para incitar a la acción al Fondo Monetario Internacional, a Estados Unidos y, por sobre todo, a la Unión Europea. Durante los grises y deprimentes días de la era soviética, parecía imposible imaginar una Ucrania independiente y democrática. 


Europa paso a paso 
ROMA – Hace un año, pocas personas habrían apostado que la Unión Europea, aún en recuperación del trauma que significó el rechazo del Tratado Constitucional en 2005, estaría lista para ratificar el nuevo Tratado de Reforma, adoptado en diciembre pasado en Lisboa. Para algunos, el hecho de que el Reino Unido podría ratificarlo incluso antes que otros países tradicionalmente “proeuropeos” como Italia simplemente subraya la falta de iniciativas nuevas y audaces en el Tratado para acelerar la unificación europea. 
Pero como escribió Robert Schuman en su Declaración de 1950, Europa no se puede construir de una sola vez. Igualmente, Altiero Spinelli, otro de los padres fundadores de la UE, escribió hacia el final de su vida que sin europeos visionarios no habría Europa, pero sin estadistas pragmáticos los visionarios no habrían logrado nada. 
Pero la persistente incertidumbre en cuanto a la plataforma política común sobre la que se tendrá que apoyar la voz de Europa en política exterior no es igualmente necesaria. Además, el Espacio de Libertad, Seguridad y Justicia aún exige la unanimidad para las decisiones esenciales con respecto a la lucha contra el crimen y el terrorismo, lo que implica una lentitud desesperante. 
Pero es igualmente evidente que, como establece la Resolución del Parlamento Europeo del 20 de febrero, “el Tratado de Lisboa representa una importante mejora de los tratados existentes, lo cual entrañará una mayor responsabilidad democrática y capacidad de decisión de la Unión”. La adopción de la legislación de la UE estará sujeta a un nivel de escrutinio parlamentario (tanto a nivel europeo como nacional) que no existe en ninguna otra estructura supranacional o internacional. 
La Carta de los Derechos Fundamentales de la UE será jurídicamente vinculante y la protección judicial de los ciudadanos se mejorará al facilitar su acceso al Tribunal de Justicia Europeo y ampliar la jurisdicción de ese Tribunal. La capacidad de la Unión como actor global se reforzará mediante la fusión del Alto Representante y el Comisario de Relaciones Exteriores y la creación de un servicio diplomático único. 
La lista podría seguir, pero ya tenemos razones suficientes para concluir que obtener lo más que se pueda del nuevo Tratado será lo mejor que la UE y sus Estados miembros pueden hacer. Ya se han inyectado los primeros ingredientes de una identidad colectiva común a la membresía ampliada de la UE, que aún se caracteriza por posiciones, sensibilidades y expectativas distintas. 
No obstante, nada impide que grupos reducidos de Estados miembros busquen metas más audaces mediante acuerdos independientes, si su confianza mutua y sus similitudes los alientan a hacerlo. Después de todo, así fue como surgió el Tratado de Schengen –que posteriormente pasó a formar parte del acquis communitaire (la legislación de la UE). 
Hay motivos para esperar que algunos de los Estados miembros de la UE participen en este esfuerzo para luchar contra el crimen y el terrorismo, ocuparse de las cuestiones de seguridad o de la armonización del presupuesto. En cualquier área que sea, un grupo de Estados miembros más integrados daría a la Unión un núcleo básico que podría ser muy útil para fortalecerla como un todo. 

Los dos futuros de Europa 
En una dirección se encuentra el futuro que describen los pesimistas, quienes sostienen que el aumento de los movimientos populistas y la caída del euro son la evidencia de que próximamente el continente se deslizará en el olvido geopolítico y económico. En la otra dirección se encuentra un camino empinadamente ascendente que lleva a la integración y al resurgimiento de Europa como una potencia mundial – este es el camino, según los optimistas, que el continente tomará a medida que despierte y reconozca que debe tener la capacidad de soportar las tormentas más severas. 
El resultado depende, por supuesto, de cómo los europeos responden a sus actuales penurias. Además, al considerar sus opciones, ellos harían bien en tomar en cuenta cómo se percibe al continente desde el exterior. 
Debido a que los separatistas apoyados por Rusia – y quizás incluso tropas rusas – luchan contra las fuerzas gubernamentales en Ucrania, el espectro de la guerra, una vez más acecha al continente. Además, la elección de un gobierno de izquierda en Grecia ha planteado la interrogante sobre si la introducción del euro hubiese sido una buena idea. 
Después de la primera mitad del siglo XX – el período más sangriento de la historia de la humanidad – los líderes del continente regresaron del campo de batalla para sentar las bases de una paz europea duradera. Puede que Europa nunca recupere su puesto como el centro del mundo, pero puede continuar siendo tanto un actor importante como un modelo atractivo para el resto. 
Vista desde China, Europa es, primordialmente, una atractiva oportunidad para las inversiones; y la espectacular caída del euro hace que en la actualidad dicha oportunidad sea particularmente tentadora. El continente no puede ser la isla de estabilidad que en otrora fue – gracias a las actuaciones del presidente ruso, Vladimir Putin, y de unos pocos miles de yihadistas europeos. 
Si bien las tensiones entre China y sus vecinos sobre los reclamos territoriales en los mares de la China Oriental y Meridional han retrocedido en cierta medida durante los últimos meses, la posibilidad de que se empeoren las relaciones, de manera particular entre China y Japón, continúa causando preocupación. Una reconciliación siguiendo los lineamientos del modelo franco-alemán puede que aún no sea una carta sobre el tapete, pero sería bueno que las dos potencias aprendiesen de la experiencia adquirida por Europa. 
Desde la perspectiva estadounidense, Europa es más una reliquia histórica que un modelo. Las características nacionales del continente han vuelto a la palestra: Alemania, con su poder económico, Francia con sus terroristas, Grecia con sus izquierdistas, y así sucesivamente. 
Desde la perspectiva de los lugares más pobres del mundo, Europa representa el eslabón más débil de la coalición para la lucha contra el islamismo radical, una batalla que, en los hechos, cobra primordialmente su mayor número de víctimas en el Medio Oriente, Asia del Sur y África – a pesar de que los medios de comunicación occidentales hacen que se tenga una impresión distinta al respecto. Para muchos de los que huyen de los conflictos en estas regiones, Europa es también la tierra prometida – el objeto de las esperanzas y los sueños de aquellos que arriesgan sus vidas para llegar a la orilla próspera del mar Mediterráneo. 
Al fin de cuentas, la forma cómo se ven los propios europeos determinará su destino colectivo. Si ellos no aprovechan este momento decisivo para definirse a sí mismos – por ejemplo, mediante la instauración de las reformas difíciles que sus países necesitan tan desesperadamente – los europeos se arriesgan a terminar desplazándose por un camino que nunca tuvieron la intención de tomar. 

Europa cruza el Rubicón 
Había sido pensada como una alternativa para la cantidad siempre creciente de rondas de acceso, digamos, vinculadas con los países al sur del Cáucaso. Pero la guerra en el Líbano y sus consecuencias causaron un cambio repentino y esencial en la búsqueda ociosa de esta política. 
La guerra del Líbano sirvió como un duro recordatorio para la Unión Europea de que tiene "intereses estratégicos" -intereses, esencialmente, de seguridad- y que, si elige ignorarlos, el precio será alto. Es más, la división de mano de obra entre Estados Unidos y Europa no está funcionando bien en los términos comprobados del pasado: la guerra en curso en Irak está erosionando las capacidades militares de Estados Unidos y resultó en una crisis de legitimidad moral y política de Estados Unidos en todo el mundo árabe/islámico. 
Con la decisión de sus Estados miembro de enviar varios miles de soldados al Líbano para implementar la resolución 1701 de cese del fuego de las Naciones Unidas, la Unión Europea tomó la decisión más significativa, aún en el marco de su Política de vecindad. ¿Puede, en verdad, la Unión Europea surgir como una fuerza política estabilizadora en la zona de conflicto más peligrosa dentro de la vecindad geopolítica inmediata de Europa? 
Porque las principales amenazas para la seguridad europea a principios del siglo XXI provienen de esa región. Las amenazas concentradas en Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias, terrorismo, programas de armamento nuclear, bloqueo de la modernización, regímenes inestables y ambiciones hegemónicas. 
La manera en que se desarrolle la situación en Oriente Medio determinará la magnitud de los riesgos, o incluso los probables desafíos, para la seguridad de Europa. Si se logra contener, o incluso resolver, el conflicto allí, las consecuencias serán abrumadoramente positivas para la seguridad de Europa. 
Oriente Medio hoy está definido por tres conflictos centrales: el conflicto árabe-israelí, Irak e Irán. 
Ni Hezbollah ni Siria, mucho menos Irán, están interesados en que la misión de las Naciones Unidas tenga éxito. La resolución del Consejo de Seguridad presupone -además de separar a los combatientes- la ejecución de la soberanía interna y externa del gobierno electo del Líbano, sin decir cómo ha de lograrse este objetivo con un Hezbollah políticamente fortalecido y militarmente superior a las fuerzas libanesas. 
Cualquier intento de desarme de Hezbollah por parte de la fuerza de las Naciones Unidas implicaría una guerra con Hezbollah (y con Siria e Irán en segundo plano) -una tarea que la fuerza de las Naciones Unidas no puede lograr-. Ahora bien, si se resignaran a una condición de simples observadores en el Líbano, las Naciones Unidas y Europa perderían toda credibilidad. 
Ahora tiene que respaldar su creciente peso en Oriente Medio con una iniciativa política, que debe incluir tres elementos clave: una solución negociada para Siria; una reanudación de las negociaciones entre Israel y los palestinos, y un entendimiento estratégico común con Estados Unidos sobre la estrategia política de Occidente para la región (que aborde el conflicto más peligroso de la región, Irán). 
Europa, por lo tanto, tenía que actuar, aunque esa decisión obviamente fuera difícil. El interrogante clave en el futuro próximo será si Europa, en realidad, tiene las capacidades militares y políticas, el poder de permanencia político y la voluntad común de actuar de acuerdo con sus intereses esenciales en Oriente Medio. 

Razones por las que la deflación es buena para Europa 
Se producen (y se consumen) más de 80 millones de barriles diarios y una gran parte de esa producción se comercializa internacionalmente. Así, pues, la acusada bajada del precio del petróleo crudo –de unos 110 dólares el año pasado a unos 60 dólares hoy– está permitiendo ahorrar centenares de miles de millones de dólares en importaciones de petróleo. 
Para Europa, los beneficios de un petróleo barato podrían aumentar con el tiempo, porque los contratos de suministro de gas a largo plazo están en gran medida vinculados con el precio del petróleo, lo que representa otra ventaja para esa región, donde los precios del gas natural eran, hasta hace poco, varias veces mayores que en los EE.UU., beneficiados por unos menores costos de la energía del esquisto. 
Pero muchos observadores han sostenido que el petróleo barato tiene también un aspecto negativo, porque exacerba las tendencias deflacionarias en los países avanzados, que ya parecen haber caído en la trampa del crecimiento escaso. Según esa opinión, el acusado descenso de los precios del petróleo dificultará aún más a los bancos centrales de dichos países la consecución de la tasa de inflación anual del dos por ciento, que la mayoría han fijado en cumplimiento del mandato para la estabilidad de los precios. 
La zona del euro en particular parece estar en peligro, pues ahora los precios están bajando por primera vez desde 2009. Según se sostiene, esa deflación es mala, porque dificulta aún más a los deudores –en particular los de las economías con problemas de la periferia de la zona del euro (España, Grecia, Irlanda, Italia y Portugal)– el pago de lo que deben. 
Pero ese temor es infundado, porque se basa en un malentendido. Lo que importa para la capacidad de servicio de la deuda son los ingresos de los deudores, no el nivel general de los precios. 
Al bajar los precios del petróleo, los ingresos reales (ajustados a la inflación) de los hogares deben aumentar, porque no han de gastar tanto en combustible y calefacción. Unos precios inferiores del petróleo facilitan la vida, no la complican, para los hogares muy endeudados en los EE.UU. y la periferia de la zona del euro. 
La mayoría de las empresas manufactureras se beneficiará también de unos menores costos de la energía, con lo que mejorará su capacidad para el servicio de sus deudas, cosa que también es particularmente relevante en la periferia de la zona del euro, donde el sector no financiero acumuló demasiadas deudas durante el auge crediticio que precedió a la crisis financiera mundial de 2008. Además, aunque la mayoría de los ahorros que entrañan unos costos inferiores de la energía podrían manifestarse al principio en forma de unos beneficios mayores, con el tiempo la competencia obligará a las empresas a transmitir algunos de esos beneficios caídos del cielo en forma de precios inferiores o salarios superiores. 
Ésa es otra importante consecuencia del petróleo barato: con unos precios menores resulta más difícil calcular el punto en el que la presión de los salarios se vuelve inflacionista. 
Los ingresos estatales dependen del valor de la producción nacional, no sólo del consumo. Aunque unos precios inferiores del petróleo deprimen los precios al consumo, deberían impulsar la producción y el PIB total. 
De no haber grandes cambios en los precios de las materias primas, el índice de precios al consumo evoluciona junto con el deflactor del PIB (el deflactor de los precios correspondientes a toda la economía), pero no será así este año, porque los precios al consumo están bajando, mientras que el deflactor del PIB (y el PIB nominal) sigue aumentando, lo que debe propiciar unos ingresos estatales sólidos y constituye una buena noticia para los gobiernos muy endeudados de todo el mundo industrial, pero en particular para la periferia de la zona del euro. 
Así, pues, se debe considerar que la bajada de los precios al consumo que la zona del euro está experimentando actualmente es una novedad positiva para todos los importadores de energía. La periferia de la zona del euro, en particular, puede esperarse una combinación ideal de tipos de interés bajos, un tipo de cambio del euro favorable y un aumento de los ingresos reales gracias al petróleo barato. 

Para superar los dos problemas del crecimiento en Europa 
MÚNICH – Cuando la recuperación económica empieza por fin a afianzarse en Europa, el imperativo para las autoridades es el de velar por que el crecimiento se mantenga durante mucho tiempo futuro. Los estímulos fiscal y monetario pueden haber sido apropiados en el punto máximo de la crisis, pero poco servirán para abordar la mayor amenaza a las perspectivas a largo plazo del continente: la constituida por una demografía débil y una inversión escasa. 
Aun suponiendo que haya una afluencia constante de inmigrantes, las fuerzas laborales combinadas de los 28 países de la Unión Europea experimentarán una disminución de entre doce y dieciséis millones de personas a lo largo de los quince próximos años, según las proyecciones de la OECD y de la European Commission. Un aumento pronunciado del número de inmigrantes podría mejorar la situación, pero la inmigración no es por sí sola una solución suficiente para los problemas a largo plazo de la economía de la UE. 
En la Europa occidental, la productividad laboral (la producción por hora trabajada) lleva decenios desacelerándose. En el decenio de 1960, aumentó con una sólida tasa del cuatro por ciento anual, antes de aminorarse hasta el dos por ciento en el decenio de 1980 y caer por debajo del uno por ciento hacia el final del siglo. 
La UE necesita urgentemente crecimiento económico para que sus Estados miembros puedan sostener sus sistemas de seguridad social y de bienestar, en vista del envejecimiento de sus sociedades, amenaza que otras regiones y países afrontan también, pero pocos afrontan los dos obstáculos de aumento anémico de la productividad y declive demográfico. China, por ejemplo, afronta una amenaza demográfica similar, pues su fuerza laboral disminuye y el número de jubilados aumenta rápidamente, pero la productividad de China ha estado aumentando un nueve por ciento al año, por término medio, a lo largo del último decenio. 
El declive de la productividad en la UE es sorprendente, dada la rápida irrupción de la digitalización, con frecuencia calificada de revolución industrial del siglo XXI. En realidad, se puede atribuir parte de la evidente desaceleración a cuestiones de medición; en Europa, como también en los Estados Unidos, los cambios tecnológicos originados por los teléfonos inteligentes y la red Internet no aparecen, sencillamente, en los datos sobre la productividad. 
Los estadísticos no consiguen explicar cómo están beneficiándose los consumidores de la mayor calidad y rapidez de entrega con frecuencia resultantes de la digitalización. Además, en la era digital la prestación de muchos servicios es gratuita, por lo que no se cuentan como consumo. 
Otro factor que puede estar contribuyendo a la floja productividad es que muchas grandes empresas aplican los tradicionales modelos comerciales físicos junto a los nuevos digitales. Al añadirse sistemas de tecnología avanzada a los procesos tradicionales, puede haber un aumento temporal de los costos que reduzca la productividad, sobre todo si las empresas nuevas y antiguas no están bien conectadas. 
Pero no se puede atribuir toda la desaceleración de la productividad a la engorrosa transición a una nueva era tecnológica. Aun cuando la economía ha empezado a recuperarse, la inversión en Europa sigue estando muy por debajo de su nivel de 2008. 
Dicho sencillamente, los problemas de Europa han llegado a estar entrelazados. El continente necesita una inversión que mejore la productividad para compensar su fuerza laboral en disminución, pero su debilidad demográfica está haciendo que las empresas se retraigan. 
Un nuevo empuje para integrar los mercados europeos de servicios, bienes digitales, mercados de capitales y energía eliminaría obstáculos para las empresas y aportaría nuevos incentivos para la inversión. La Asociación Transatlántica de Comercio e Inversión que la UE está negociando actualmente con los Estados Unidos crearía también un mercado mayor con una reglamentación menos engorrosa y más competencia. 
En un nivel nacional, las reformas aplicadas en Irlanda, Portugal y España podrían mejorar la situación empresarial y la competitividad en todo el continente. Por último, todos los países europeos podrían intensificar sus medidas a fin de formar y capacitar a sus residentes para la era digital. 
Las autoridades no deben basarse en la suposición optimista de que la economía de Europa se recuperará por sí sola, sino que deben aplicar políticas que apoyen la inversión, fomenten la innovación y promuevan el desarrollo de las aptitudes. Cuando los trabajadores y las empresas se esfuerzan por competir en una economía mundial en rápida transformación –y en la que el ganador se lo lleva todo–, la necesidad de políticas que garanticen el crecimiento a largo plazo no podría ser más urgente. 

Las tres fallas tectónicas de Europa 
PARIS – Hace diez o veinte años, la pregunta existencial que debía enfrentar la Unión Europea era si seguía teniendo sentido su existencia en un mundo globalizado. La pregunta actual es si la UE puede responder bien a los embates importantes procedentes del exterior. 
Las áreas colindantes con Europa son pobres y peligrosas. Al sur de Gibraltar el ingreso per cápita desciende más de cinco veces. 
La retirada de EE.UU. de Irak señaló los límites de su involucramiento, y los problemas en el vecindario inmediato de la UE (no sólo en Siria, sino también al este y el sur) llaman a sus puertas. Por tanto, parecería que su gran prioridad tendría que ser protegerse a sí misma y estabilizar su entorno. 
Inglaterra se está cuestionando la propia existencia de la UE. Europa Occidental y del Este consideran que se debe actuar ante la crisis de los refugiados de manera diferente. 
El dilema de Inglaterra sobre su condición de miembro de la UE tiene raíces en la historia: es famosa la opinión favorable de Winston Churchill en 1946 a la creación de unos Estados Unidos de Europa, pero sin Inglaterra. 
Inglaterra, antigua campeona de la movilidad laboral, hoy se ha vuelto recelosa de los trabajadores extranjeros y desea limitar su acceso a los beneficios sociales. Se trata de un potencial punto de fricción en la relación entre Gran Bretaña y la UE, pero no un verdadero motivo para poner fin a una relación de colaboración que ya lleva más de cuatro décadas. 
Las encuestas sugieren que los resultados del referéndum británico sobre su continuidad como miembro de la UE, que Cameron ha prometido realizar para fines de 2017, serán muy ajustados. Si los británicos votaran a favor de una salida de la UE como forma de protegerse de los tumultos que ocurran en el continente será tanto un desacierto como una tragedia. 
La segunda falla tectónica ocurrió con la crisis de los refugiados. Para 2014, la “gran ampliación” de la UE en 2004 se podía señalar como una historia de éxito por haber sido un aporte importante a una transición rápida y pacífica en Europa Central y del Este, tanto en lo económico como lo político. 
Al menos de facto, la mayoría de los países europeos occidentales han convergido en una definición sin restricciones étnicas ni religiosas, y en la mayor parte de ellos habitan minorías importantes con orígenes y credos diversos. No ha sido una transformación fácil y existen diferencias en la percepción de su capacidad de absorber a los inmigrantes, pero el cambio es irreversible. 
Su contraparte de Eslovenia, Robert Fico, anunció en julio que su país sólo aceptaría refugiados cristianos, y a principios de mes el Presidente checo Milos Zeman se dirigió a un grupo denominado Bloque contra el Islam, diciendo a sus partidarios que “no eran extremistas”. Y el nuevo ministro polaco de asuntos extranjeros, Konrad Szymanski, no dejó pasar 24 horas tras los ataques de París antes de denunciar los fallos y defectos de Europa. 
Especialmente en Alemania, toda persona perseguida por motivos políticos tiene derecho constitucional a recibir asilo. Contrariamente a las malinterpretaciones comunes, la Canciller alemana Ángela Merkel actuó basándose en valores morales, no egoísmo demográfico, al permitir este año la entrada de cerca de un millón de refugiados. 
Por una vez, en el punto culminante de la crisis migratoria, esperó recibirla. El que países que siguen beneficiándose enormemente de la solidaridad europea rechazaran pública y categóricamente el silencioso ruego alemán no se olvidará con facilidad. 
La tercera falla se da entre Francia y Alemania. Desde los ataques del 13 de noviembre en París, la seguridad se ha convertido en el gran objetivo francés, mientras que Alemania se centra en la organización de la recepción y acogida del enorme flujo de inmigrantes. 
El terrorismo puede propagarse a Alemania, y los refugiados desplazarse más allá de las fronteras. Sin embargo, al menos por el momento, existen discrepancias entre las inquietudes públicas y las prioridades de los gobiernos. 
Tanto Merkel como el Presidente francés François Hollande han expresado su compromiso de apoyarse mutuamente. Francia recibirá a algunos refugiados y Alemania enviará tropas a Mali. 
Sigmar Gabriel y Emmanuel Macron, respectivamente ministros de economía de Alemania y Francia, hicieron hace poco un llamamiento a efectuar un fondo común para hacer frente a los retos de seguridad y refugiados en Europa, así como financiar políticas conjuntas. El fondo serviría también como un mecanismo concreto de reparto de riesgos y un paso modesto pero significativo hacia la superación del estancamiento en torno a las iniciativas de la UE, si no a la mutualización de la defensa y la seguridad, como han propuesto algunos académicos. 
Sea cual sea la forma que adopte, será necesaria más valentía. De lo contrario bien puede ocurrir que, de no abordarse los riesgos y retos en común, los ciudadanos confíen exclusivamente en el estado-nación, rechacen la solidaridad y pidan el restablecimiento permanente de las fronteras nacionales. 
No por accidente estas tres fallas tectónicas de la UE aparecen en el mismo momento en que se enfrenta a retos sin precedentes. Las presiones externas dejan al descubierto las debilidades internas. 

La política distópica de Europa 
TOKIO – La reciente victoria del conservador Partido de la Ley y la Justicia en Polonia confirma una tendencia reciente en Europa: el acenso del capitalismo de Estado iliberal, encabezado por populistas derechistas autoritarios. 
Ese autoritario democráticamente elegido empieza después a reducir la libertad política mediante un control férreo de los medios de comunicación, en particular la televisión. Después (hasta ahora siempre han sido hombres, si bien Marine Le Pen, de Francia, encajaría en ese modelo, si alguna vez llegara al poder) aplica un programa opuesto a la Unión Europea (cuando el país es miembro de ella) u otras instituciones de gobernación supranacional. 
También se opondrá al libre comercio, la mundialización, la inmigración y la inversión extranjera directa, mientras que favorecerá a los trabajadores y las empresas nacionales, en particular las de propiedad estatal y las privadas y a los grupos financieros con vínculos con los ocupantes del poder. En algunos casos, partidos nacionalistas claramente racistas apoyan a semejantes gobiernos o aportan un carácter aún más autoritario y antidemocrático. 
Desde luego, semejantes fuerzas no están aún en el poder en la mayor parte de Europa, pero están volviéndose populares casi en toda ella: el Frente Nacional de Le Pen en Francia, la Lega Nord de Matteo Salvini en Italia y el Partido de la Independencia del Reino Unido (UKIP) de Nigel Farage consideran el capitalismo de estado iliberal de Rusia un modelo y a su Presidente, Vladimir Putin, un dirigente merecedor de admiración y emulación. 
La mayoría de dichos partidos suelen ser conservadores socialmente, pero sus políticas económicas –antimercado y basadas en el temor de que el capitalismo liberal y la mundialización erosionen la identidad nacional y la soberanía– tienen muchos elementos en común con partidos populistas de izquierda, como, por ejemplo, Syriza en Grecia (antes de su capitulación ante sus acreedores), Podemos en España y el Movimiento Cinco Estrellas de Italia. De hecho, del mismo modo que muchos partidarios de partidos izquierdistas radicales en el decenio de 1930 dieron un giro de 180 grados y acabaron apoyando a partidos autoritarios de derecha, las ideologías económicas de los partidos populistas actuales parecen converger de muchas formas. 
En el decenio de 1930, el estancamiento y la depresión propiciaron el ascenso de Hitler en Alemania, Mussolini en Italia y Franco en España (entre otros autoritarios). El tipo actual de dirigentes iliberales puede no ser aún tan políticamente virulento como sus predecesores del decenio de 1930, pero su corporativismo y su estilo autárquico son similares. 
El resurgimiento del populismo nacionalista no es de extrañar: el estancamiento económico, el elevado desempleo, la desigualdad y la pobreza en aumento, la falta de oportunidades y los miedos a los migrantes y a las minorías que “roban" puestos de trabajo e ingresos han dado un gran impulso a esas fuerzas. 
Peor aún: la zona del euro podría volver a estar en riesgo y una posible salida de Grecia causaría un efecto de dominó que con el tiempo provocara una ruptura de la zona del euro. 
En el decenio de 1930, con la Gran Depresión llegaron al poder regímenes autoritarios en Europa e incluso en Asia y al final acabó en la segunda guerra mundial. El resurgimiento actual de regímenes y dirigentes de capitalismo de Estado iliberal no está próximo a instigar una guerra, porque los gobiernos de centro derecha y centro izquierda aún comprometidos con la democracia liberal, políticas económicas ilustradas y sistemas del bienestar sólidos siguen gobernando en la mayor parte de Europa, pero el tóxico caldo del populismo que está cobrando fuerza ahora podría aún abrir la caja de Pandora y desencadenar consecuencias impredecibles. 
Esa ola en ascenso de iliberalismo hace que la tarea de evitar la ruptura de la zona del euro revista una importancia aún más decisiva, pero, para lograrlo, serán necesarias políticas macroeconómicas y estructurales que impulsen la demanda agregada, la creación de empleo y el crecimiento, reduzcan la desigualdad de renta y de riqueza, brinden una oportunidad económica a los jóvenes e integren, en lugar de rechazar, a los refugiados y a los migrantes económicos. Sólo unas políticas audaces pueden detener el deslizamiento de Europa hacia el estancamiento persistente y el populismo nacionalista. 
Si no se actúa decisivamente ahora, acabará produciéndose el fracaso del Estado pacifico, integrado, mundializado y supranacional que es la UE y el ascenso de regímenes nacionalistas distópicos. Las características de esas situaciones se han reflejado en obras literarias, como, por ejemplo, 1984 de George Orwell, Un mundo feliz de Aldous Huxley y la última novela de Michel Houellebecq, Sumisión. 

Amordazados en nombre de la libertad 
NUEVA YORK – Los actos terroristas pueden infligir daños terribles, pero no pueden destruir una sociedad abierta. Sólo quienes gobiernan nuestras democracias pueden hacerlo, al limitar nuestras libertades en nombre de la libertad. 
Shinzo Abe, el Primer Ministro nacionalista de derecha del Japón, no necesita demasiado aliento para endurecer las leyes sobre secretos, conceder más poderes a la policía o volver más fácil la utilización de la fuerza militar. Las espeluznantes ejecuciones de dos ciudadanos japoneses atrapados por terroristas del Estado Islámico en Siria han brindado precisamente el aliento que Abe necesita para aplicar semejantes medidas. 
En eso consistió sin lugar a dudas la manifestación de solidaridad ante los ataques terroristas del mes pasado en París. De todos los países, Francia es el que más evitaría la trampa en que han caído otras grandes repúblicas occidentales que afirman ser un foro de libertad en el mundo. 
El miedo a la violencia terrorista después de los ataques del 11-S hizo más daño a la libertad de los Estados Unidos que el asesinato suicida de miles de ciudadanos. Por miedo, los americanos permiten que su Gobierno los espíe indiscriminadamente y que los sospechosos de terrorismo sean torturados y encerrados indefinidamente sin juicio. 
Como la mayoría de los demás países de la Unión Europea, Francia tiene ya leyes que prohíben la expresión del odio. No se puede insultar legalmente a las personas por razones de raza, creencias u orientación sexual y en Francia, como en los algunos otros países, se puede procesar a quienes nieguen la realidad del Holocausto y otros genocidios del pasado. 
El Presidente François Hollande, que no es un nacionalista de derecha como Abe, ahora quiere reforzar esas prohibiciones. Ha propuesto nuevas leyes que harían responsables a entidades como Google y Facebook de cualquier “expresión de oído” por parte de sus usuarios. 
Ex Jefes de Estado de la UE han respaldado también una propuesta de dirigentes judíos europeos de tipificar como delito penal en todos los países de la UE no sólo el antisemitismo y la negación del genocidio, sino también la “xenofobia” en general. Pocas personas desearían defender expresiones de xenofobia o antisemitismo, pero, ¿de verdad es prudente utilizar la ley para prohibir opiniones? 
Seguirán expresándose, de forma más secreta tal vez, por lo que resultarán aún más tóxicas. Y una prohibición pública de la expresión xenófoba no hará desaparecer la base política y social del terrorismo, en Oriente Medio y en otras partes. 
Puede sofocar el debate público. Dicho peligro subyace a la consideración, que aún existe en los EE.UU., de que las opiniones, por repugnantes que sean, se deben poder expresar con libertad para que se les puedan oponer argumentos contrarios. 
Naturalmente, sería una ingenuidad creer que los extremistas religiosos o políticos están interesados en intercambiar opiniones, pero la incitación a la violencia también está prohibida en los EE.UU. La Primera Enmienda de la Constitución no protege la libertad de expresión en los casos en los que se pueda demostrar que crean un peligro de violencia inminente. 
Las opiniones xenófobas o la negación del genocidio son repelentes, pero no necesariamente son consecuencia de semejante amenaza. En la mayoría de las sociedades, incluidos los EE.UU., la expresión pública de semejantes opiniones está limitada por un firme consenso sobre lo que es socialmente respetable. 
Algunos de esos desafíos podrían escandalizar (al fin y al cabo, ésa es la intención con frecuencia), pero, mientras no fomenten la violencia, prohibirlos por ley sería más perjudicial que benéfico. Permitir al Gobierno que decida qué opiniones son permisibles es peligroso no sólo porque sofoca el debate, sino también porque los gobiernos pueden ser arbitrarios o interesados. 
En el actual clima de miedo, sería útil recordar un famoso caso de expresión del odio en los EE.UU. En 1977, el Partido Nazi Americano se propuso hacer una manifestación en Skokie, suburbio de Chicago con una gran población judía. Un tribunal local, movido por el escándalo y el miedo de la opinión pública, decidió que se debía prohibir la exhibición de esvásticas y uniformes nazis y la distribución de octavillas. 
El argumento de los abogados de la Unión, la mayoría de los cuales eran judíos progresistas, no se basaba en apoyo alguno a los símbolos o las opiniones nazis. Su argumento era el de que, si se permite al Gobierno prohibir opiniones que detestamos o despreciamos, se debilita nuestro derecho a oponernos a una prohibición similar sobre opiniones con las que podríamos estar de acuerdo. 
Dicho de otro modo, la libertad de expresión debe significar también libertad para la expresión del odio, mientras no amenace o fomente la violencia. La mayoría de los gobiernos europeos ya adoptan una actitud más estricta con los insultos públicos que la Constitución de los EE.UU. Sería un gran error añadir aún más restricciones. 

Desigualdad, inmigración e hipocresía 
CAMBRIDGE – La crisis de inmigración de Europa expone una falla fundamental, si no una inmensa hipocresía, en el debate actual sobre la desigualdad económica. ¿Acaso un verdadero apoyo progresista no igualaría las oportunidades para toda la gente del planeta, y no sólo para aquellos de nosotros lo suficientemente afortunados por haber nacido y habernos criado en países ricos? 
Muchos líderes de pensamiento en economías avanzadas defienden una mentalidad de privilegio. Pero el privilegio termina en la frontera: aunque consideran que una mayor redistribución dentro de los países individuales es un imperativo absoluto, la gente que vive en mercados emergentes o en países en desarrollo se queda afuera. 
Si las preocupaciones actuales sobre la desigualdad se midieran enteramente en términos políticos, este foco introspectivo sería entendible; después de todo, los ciudadanos de los países pobres no pueden votar en los países ricos. Pero la retórica del debate sobre la desigualdad en los países ricos revela una certeza moral que ignora convenientemente a los miles de millones de personas en otras partes que están en condiciones mucho peores. 
No debemos olvidar que incluso después de un período de estancamiento, la clase media en los países ricos sigue siendo una clase alta desde una perspectiva global. Sólo alrededor del 15% de la población mundial vive en economías desarrolladas. 
Sí, las instituciones políticas y sociales sólidas son el cimiento del crecimiento económico sostenido; de hecho, son el sine qua non de todos los casos de desarrollo exitoso. Pero la larga historia de colonialismo explotador de Europa hace que cueste imaginarse cómo habrían evolucionado las instituciones asiáticas y africanas en un universo paralelo donde los europeos llegaran sólo para hacer comercio, no para conquistar. 
Muchas cuestiones vinculadas a la política se distorsionan cuando se las mira a través de una lente que sólo se focaliza en la desigualdad doméstica e ignora la desigualdad global. El argumento marxista de Thomas Piketty de que el capitalismo está fracasando porque crece la desigualdad doméstica es exactamente al revés. 
Desde muchos puntos de vista, la desigualdad global se ha reducido significativamente en las últimas tres décadas, lo que implica que el capitalismo ha tenido un éxito espectacular. El capitalismo quizás ha erosionado las rentas que reciben los trabajadores en los países avanzados en virtud de dónde nacieron. 
Permitir un flujo más libre de personas entre fronteras igualaría las oportunidades aún más rápido que el comercio, pero la resistencia es feroz. Los partidos políticos que están en contra de la inmigración han hecho grandes incursiones en países como Francia y el Reino Unido, y también son una fuerza importante en otros muchos países. 
Por supuesto, millones de personas desesperadas que viven en zonas de guerra y estados fallidos tienen poca opción más que buscar asilo en los países ricos, sin importar el riesgo. Las guerras en Siria, Eritrea, Libia y Mali han tenido una incidencia inmensa en el incremento actual de refugiados que buscan llegar a Europa. 
Los trabajadores de países pobres reciben con beneplácito la oportunidad de trabajar en países avanzados, inclusive con salarios que parecen ser mínimos. Desafortunadamente, gran parte del debate en los países ricos hoy, tanto en la izquierda como en la derecha, se centra en cómo dejar a otra gente afuera. 
A medida que las regiones ecuatoriales se vuelvan demasiado tórridas y áridas como para sustentar la agricultura, las crecientes temperaturas en el norte harán que la agricultura sea más productiva. El cambio de los patrones climáticos podría así fomentar la migración a los países más ricos a niveles que hacen que la crisis de inmigración de hoy parezca trivial, especialmente si consideramos que los países pobres y los mercados emergentes por lo general están más cerca del ecuador y en climas más vulnerables. 
La capacidad y tolerancia a la inmigración de la mayoría de los países ricos ya es limitada, de modo que cuesta entender de qué manera se puede alcanzar de manera pacífica un nuevo equilibrio de distribución de la población global. El resentimiento contra las economías avanzadas, que responden por un porcentaje ampliamente desproporcionado de contaminación global y consumo de materias primas, podría estallar. 
A medida que el mundo se vuelva más rico, la desigualdad inevitablemente surgirá como una cuestión mucho más importante en relación a la pobreza, un punto al que me referí hace más de diez años. Sin embargo, y lamentablemente, el debate sobre la desigualdad se ha centrado tanto en la desigualdad doméstica que la cuestión mucho más importante de la desigualdad global quedó opacada. 

Europa en reversa 
BERLÍN – El legendario inversionista estadounidense Warren Buffet dijo alguna vez: “Cuando baja la marea es cuando uno ve quién estaba nadando desnudo”. 
En Europa, la situación es causa de una preocupación creciente, porque la crisis económica global está dejando al descubierto de manera implacable los defectos y limitaciones de la Unión Europea. En efecto, ahora resulta evidente qué fue lo primero y más importante que perdió Europa con el rechazo del tratado constitucional: su fe en sí misma y en su futuro común. 
En contraste, con cada día que pasa parece que los miembros de la UE se alejan más. En lugar de reinventarse, Europa, bajo la presión de la crisis y sus propias contradicciones internas, amenaza con volver al egoísmo nacional y al proteccionismo del pasado. 
Actualmente, Europa tiene una moneda común y el Banco Central Europeo (BCE), que han resultado ser baluartes de la defensa de la estabilidad monetaria durante la crisis financiera. Cualquier debilitamiento de estas dos instituciones causaría daños graves a los intereses comunes europeos. 
Mientras más dura la crisis, más claro resulta que la moneda común y el BCE no bastan por sí solos para defender al mercado común y la integración europea. Sin políticas económicas y financieras comunes, coordinadas al menos entre los miembros de la zona del euro, la cohesión de la moneda común y de la UE –en efecto, su existencia misma– corren un riesgo sin precedentes. 
En Italia, España, Irlanda, Portugal y Grecia la confianza se está evaporando rápidamente, mientras que a las economías más fuertes del norte de Europa, aunque también tienen problemas, les ha ido mejor. Si esto continúa y se terminan de facto los criterios de Maastricht y aumenta el proteccionismo nacional en forma de subsidios industriales, el euro estaría en serio peligro. 
Además, los nuevos Estados miembros de la UE de Europa del Este, que no tienen ni la fortaleza económica ni la estabilidad política de los miembros más antiguos, están empezando a caer en picada. Dada la exposición a riesgos de algunos Estados de la zona del euro como Austria, la crisis también la afectará directamente. 
No hay razón para creer que la actual crisis económica global ya tocó fondo. Así pues, suponiendo que se intensifique más aún, Europa se enfrentará pronto a alternativas difíciles: o bien las economías más ricas y estables del Norte – principalmente la economía más grande de Europa, Alemania– utilizarán sus recursos financieros, más cuantiosos, para ayudar a las economías más débiles de la zona del euro, o bien el euro estará en peligro y, con él, todo el proyecto de integración europea. 
Entonces, ¿por qué no introducir rápidamente instrumentos nuevos como los eurobonos o crear un mecanismo de la UE comparable al FMI? Ambos serían costosos –sobre todo para Alemania– y por lo tanto no serían populares, pero las alternativas son mucho más costosas; de hecho, no son opciones políticas serias. 
Institucionalmente, no hay manera de evitar un “gobierno económico europeo” o una “coordinación económica mejorada” (o como se le quiera llamar), que de hecho sería posible de modo informal y, por lo tanto, sin necesidad de hacer cambios al tratado. 
La retórica que utilizan Francia y Alemania indica que tienen mucho en común, pero los hechos dicen otra cosa totalmente distinta. En casi todos los aspectos estratégicos del manejo de la crisis, Alemania y Francia se están bloqueando mutuamente –aunque ambos están haciendo casi lo mismo, lo que no deja de ser irónico. 
La UE fue y es la concesión institucionalizada y debe seguir siéndolo ahora en medio de una crisis económica global. Si Alemania y Francia no resuelven sus diferencias y encuentran una respuesta estratégica común a la crisis pronto, se dañarán a sí mismos y a Europa en su conjunto. 
Si este vínculo económico desaparece, los intereses nacionales volverán a imponerse y harán trizas el proyecto. Hoy Europa no carece de fuerza económica, sino de voluntad política para actuar de consuno. 

Europa ha perdido el rumbo 
WASHINGTON D. C.– La respuesta de Europa a los desafíos estratégicos que enfrenta –la agresión rusa en Ucrania, la huida de los refugiados frente a la violencia en Oriente Medio, y los problemas en África del Norte– dan la impresión de que sus líderes no tienen idea de qué hacer. Y, de hecho, tal vez no la tengan (una realidad que hay que reconocer, en vez de intentar disimularla). 
En términos simples, la estancada economía de la Unión Europea está condicionando su respuesta a las presiones externas que enfrenta; las crisis internas han dejado los líderes de la UE con poco margen de maniobra. Afortunadamente, Europa cuenta con los medios para ocuparse de esta crisis, si es que consigue reunir la sabiduría y la voluntad política necesarias. 
Siete años más tarde, el producto per cápita en la UE no es mayor que al inicio de la crisis. Mientras tanto, la deuda pública promedio se ha disparado al 87 % del PIB y esto deja poco espacio para la flexibilidad o la innovación en las políticas. 
En retrospectiva, el camino que se debió seguir resulta extremadamente obvio. La economía de Grecia, el país que implementó el mayor estímulo fiscal, es la que más daños ha sufrido: su depresión continúa, mientras que países como Letonia, Lituania y Estonia –que implementaron ajustes fiscales radicales y tempranos, y liberalizaron sus economías– disfrutan de un sólido crecimiento. 
En vez de solucionar rápidamente la crisis financiera griega, los líderes de la UE permitieron que desplazara de la discusión a otros temas durante cinco largos años. Mientras tanto, Grecia avanzó con dificultad y nunca tomó las medidas decisivas que podrían haber devuelto la confianza. 
Con la atención centrada en la macroeconomía, la UE no tomó las medidas que hubieran logrado la recuperación del crecimiento económico: liberar los mercados, recortar el gasto (en vez de aumentar los impuestos) y, sobre todo, desarrollar aún más el mayor de sus activos: el mercado común europeo. 
Poco ha cambiado desde que los economistas italianos Alberto Alesina y Francesco Giavazzi notaran hace casi una década que: «Sin reformas serias, profundas e integrales, Europa se deteriorará, tanto económica como políticamente». 
De hecho, un informe del Banco Mundial sobre el crecimiento europeo en 2012 resumió la situación de la siguiente manera: «Los europeos, una población que está envejeciendo, se ven aplastados entre los innovadores estadounidenses y los eficientes asiáticos». 
Los principales culpables del mal desempeño europeo son bien conocidos: elevados impuestos, excesiva cantidad y mala calidad de normas, falta de mercados clave y elevado gasto público. 
Para financiar este gasto, hay que aumentar el ingreso y, como es difícil gravar eficientemente al capital, Europa ha impuesto tributos exorbitantes sobre el trabajo. En todo el continente, pero especialmente en el sur de Europa, los impuestos y las estrictas normas laborales mantienen el desempleo en niveles elevados –el 11 % de la fuerza de trabajo– y disuaden a los europeos de invertir en su educación. 
De las 50 mejores universidades del mundo según la lista de Shanghái y la lista del Suplemento de Educación Superior del Times, unas 30 son estadounidenses; 6 o 7, británicas; y solo unas pocas se encuentran en Europa Continental. Una media docena de países del norte de Europa pueden competir con EE. 
UU. en términos de inversión en investigación y desarrollo, y patentes obtenidas, pero el sur y el este de Europa sufren un profundo retraso. Mientras tanto, la UE aún no ha abierto sus mercados a los servicios empresariales y al comercio digital, gracias a los cuales prospera la economía estadounidense, incluso cuando los servicios representan aproximadamente el 70 % del PIB en la mayoría de los países de la UE. 
Nada hay de inevitable en el malestar europeo, así como no hay nada intrínsecamente europeo en las transferencias sociales excesivas. Los gobiernos europeos serios –del irlandés al polaco– se han ocupado exitosamente del problema. 
El resto de la UE no solo debiera imitarlos, sino también reducir los impuestos sobre el ingreso y los salarios, y liberalizar sus mercados de trabajo. Las reformas económicas fundamentales habitualmente se implementaron solo después de una grave crisis, como ocurrió en Gran Bretaña a fines de la década de 1970, en Suecia y Finlandia a principios de los noventa, y en Europa del Este después del colapso del comunismo en 1989. 
En vez de implementar los difíciles cambios que permitirían una sólida recuperación, los responsables de las políticas europeas han abrumado a la economía con más gasto y más deuda. La UE continuará con sus tropiezos hasta que reconozca sus errores y comience implementar las reformas que su economía necesita. 

Europa en el FMI 
BRUSELAS – Los líderes europeos no se cansan de recordar a sus electores, casi como mantra, que los principales países con mercados emergentes están volcando el orden económico mundial existente. Sin embargo, cuando se trata de reconocer esa realidad en el mundo de las instituciones financieras internacionales, entonces adoptan un tono diferente. 
Otros diez miembros de la eurozona forman parte de otras cuatro circunscripciones encabezadas por Bélgica, Los Países Bajos, España e Italia. Sin embargo, estos cuatro grupos también contienen a otros 20 países, de los cuales la mayor parte ni siquiera son miembros de la UE. 
Junto con las circunscripciones escandinavas y británicas, entonces hay ocho representantes de la UE en el Directorio del FMI. Dado que el Convenio Constitutivo del FMI prevé solamente 20 miembros en el Directorio, esto significa que el 40% de todos los directores ejecutivos de esta institución son de la UE, del cual un tercio procede de la eurozona. 
El FMI es un excelente ejemplo de la sobrerepresentación de los europeos en los foros internacionales. Contrario a lo que podría pensarse, este número excesivo de europeos de hecho disminuye la influencia de Europa porque normalmente defienden sus intereses nacionales que a menudo son divergentes. 
Comparemos esta situación actual de problemas generalizados con la única solución inteligente de largo plazo: la unificación de las cuotas al FMI de todos los países de la eurozona. 
El Banco Central Europeo tal vez también podría participar nombrando al subdirector ejecutivo de la eurozona en el Fondo. De esta forma, las autoridades fiscales y monetarias de Europa se verían obligadas a cooperar incorporando sus propuestas a las decisiones del FMI. 
El representante de la eurozona sería muy influyente porque representaría una cuota aún más grande que la de los Estados Unidos. En efecto, el dominio de facto del Tesoro estadounidense en el FMI sería cosa del pasado. 
Sin embargo, dado el escaso interés de los miembros de la UE en la transferencia de más competencias (y jugosas posiciones internacionales) a nivel europeo, las probabilidades de que esta solución se aplique parecen remotas. Alemania, en particular, siente que no tiene motivos para compartir su representación en el FMI con otros miembros de la eurozona fiscalmente más débiles. 
Hasta ahora, el resto del mundo sólo podía quejarse por la negativa obstinada de Europa a reconocer su relativo declive. Dado que ningún país europeo aceptaría dejar su lugar en el Directorio Ejecutivo del FMI, la única salida posible era añadir más lugares temporales para las dinámicas economías emergentes que estaban subrepresentadas. 
Sin embargo, dicho proceso no puede continuar por siempre porque con cada nuevo lugar el Directorio Ejecutivo del FMI se vuelve menos eficaz. Por esta razón, los Estados Unidos han decidido poner un gato en el palomar europeo. 
Los Estados Unidos (que tienen poder de veto) han tomado la decisión de ya no aprobar un mayor número de directores ejecutivos (24 actualmente). Esto ha puesto a los europeos ante un dilema: si no aceptan renunciar a algunos lugares en el Directorio Ejecutivo del FMI, algunos países emergentes como Argentina, Brasil y tal vez la India, perderían los de ellos. 
Hasta ahora, se podía argumentar que la eurozona no tenía una agencia fiscal común que pudiera representar los intereses de la región. Sin embargo, esto ha cambiado con la creación del fondo europeo de rescate en la forma de la Agencia Europea de Estabilidad Financiera (EFSF, por sus siglas en inglés). 
El financiamiento de un próximo rescate en la eurozona sería difícil y costoso porque los mercados financieros desconfían de las estructuras complejas como la que se creó para financiar el EFSF. Esto se presenta como una oportunidad para Europa para hacer de la necesidad una virtud y acceder en conjunto a los fondos mucho más asequibles del FMI. 
Si, por ejemplo, Irlanda (o España) necesitaran ayuda de emergencia, los otros países de la eurozona podrían simplemente prestarles sus cuotas del FMI. El país en problemas entonces podría obtener rápidamente un préstamo significativo del FMI porque las cuotas de los países de la eurozona son aproximadamente de 60,000 millones de euros –y los créditos del FMI pueden fácilmente multiplicar esas cuotas. 
Los países acreedores como Alemania también ganarían porque no tendrían que dar grandes cantidades como garantía al EFSF pero seguirían protegiendo sus intereses en la actual estructura del EFSF. Todos los miembros de la eurozona, entonces, tienen un interés en concentrarse en un número más reducido de circunscripciones y dejar que el EFSF represente sus intereses colectivos en el FMI. 

Europa en el país de las maravillas 
BERLÍN – Europa y sus gobiernos nacionales están disfrutando su nueva capacidad para actuar – y con razón. ¿Quién se habría atrevido a predecir hace apenas unas semanas que al final serían los divididos europeos y no los Estados Unidos quienes decidirían la manera de contener la crisis financiera mundial? 
Es cierto que los Estados Unidos están en un interregno hasta que se elija a un nuevo presidente. Además, George W. Bush parece estar más débil que cualquier presidente saliente, lo que ha creado un vacío de poder que el presidente francés, Nicolás Sarkozy, quien también es el presidente actual del Consejo Europeo, ha llenado con entusiasmo. 
La UE tiene una sólida base institucional, sobre todo en lo que se refiere a las cuestiones financieras y de divisas –el euro como moneda común, el Banco Central Europeo y los criterios vinculantes en materia de presupuesto y deuda del Tratado de Maastricht. En efecto, la actual crisis financiera mundial ha demostrado una vez más que la UE es fuerte en las áreas donde ha logrado integrar los intereses de sus Estados miembros y débil en las que no lo ha conseguido. 
Hemos ganado tiempo y podemos tomarnos un respiro – ni más ni menos. Cuando se está al borde del abismo, como lo ha estado el sistema financiero mundial en las últimas semanas, tener un punto de apoyo, aunque sea sólo temporalmente, significa una gran diferencia. 
No obstante, más allá del mercado hipotecario, otros riesgos enormes acechan, especialmente en el sistema financiero estadounidense: las tarjetas de crédito, los préstamos para comprar automóviles y, es de suponer, varias cosas más. 
Es cierto que todo el mundo se queja de la burbuja especulativa de los Estados Unidos, y tienen razón. Pero toda la economía mundial –desde China hasta Alemania—se benefició durante décadas del consumo excesivo de los estadounidenses basado en la deuda . 
Por ello, un deterioro drástico de la economía real tras el colapso del castillo de naipes financiero tendrá consecuencias graves para Alemania y la UE. Asia y la estimulación de la actividad económica interna de China no pueden compensar al menos a corto plazo, la descompostura del motor de crecimiento estadounidense. 
Hasta ahora, gracias al euro, el Banco Central Europeo, Gordon Banks y Sarkozy, la UE ha funcionado bien en medio de la crisis financiera mundial. Pero el vínculo entre esa crisis y la crisis económica planteará a Europa desafíos graves –aunque también le dará una gran oportunidad. 
Sólo la UE puede proteger los intereses de todos los europeos –incluidos los que están fuera de la zona del euro e incluso fuera de la Unión. Pero si bien los europeos han creado instituciones sólidas como el euro y el BCE, aún no tienen una superestructura política adecuada para enfrentarse a la crisis económica que se aproxima. 
Durante muchos años, Francia ha hecho llamados a crear un gobierno económico para la zona del euro, que Alemania ha rechazado hasta el momento por razones válidas: la iniciativa de Francia no era más que un ataque encubierto contra el techo anual de déficit fiscal del 3% del PIB para los miembros de la UE y, peor aún, contra la independencia del BCE. 
Después de todo, si la crisis en los mercados financieros continúa y se combina con una drástica caída de la economía real, la UE podría encontrarse rápidamente en peligro si no es capaz de responder políticamente. Por lo tanto, existe la necesidad urgente de lograr la coordinación macroeconómica y fiscal a nivel de la UE. 
Esto resulta más evidente porque la Comisión Europea actualmente está demostrando ser un fracaso casi completo. Se acaba de renovar el mandato de un presidente incompetente de la Comisión por otro período de cinco años como recompensa a su pasividad. 
Esperar a que los acontecimientos en Europa los obliguen a actuar ha resultado ser una mala estrategia. Sería mucho mejor para el gobierno alemán tomar el toro por los cuernos mediante la definición de los principios de un gobierno económico europeo de forma que se mantengan dentro del marco de Maastricht la política de deuda anticíclica y la independencia del BCE. 
La UE necesita un gobierno económico para la profunda y larga crisis que se avecina. Alemania, la economía más grande e importante de Europa, debería encabezar los esfuerzos con determinación. 

¿Un papel europeo en Palestina? 
LONDRES – La atención de la comunidad internacional en Oriente Medio está centrada hoy día inevitablemente en los avances militares del Estado Islámico en Siria y el Iraq, los Estados fallidos del Yemen y Libia, las actividades de los extremistas islámicos en todas partes y las continuas gestiones para concertar un acuerdo a fin de contener las ambiciones nucleares del Irán. Entretanto, la disputa más antigua de la región, objeto de un proceso de paz prolongado durante decenios y que no va a ninguna parte, sigue pudriéndose y empeorando en Palestina e Israel. 
Un informe presentado este mes por la ONG Defensa de Niños Internacional-Palestina (DNIP) al Secretario General de las Naciones Unidad, Ban Ki-moon, sobre los estragos causados a los niños por el conflicto entre Palestina e Israel en 2014 subraya algunas de las consecuencias más perjudiciales de ese estado de cosas. Dicho informe sirve también para recordar por qué no se han logrado avances hacia la paz. 
El año pasado, según el informe del DNIP, murieron 561 niños –557 de ellos palestinos–, la mayoría a consecuencia de la Operación Filo Protector de Israel en Gaza durante el verano. Además, casi 3.000 niños palestinos resultaron heridos durante ese conflicto, que duró 50 días, y 1.000 de ellos quedaron discapacitados de por vida. 
El informe detalla también la destrucción de escuelas, los problemas de salud mental que afrontan los jóvenes después del conflicto y el encarcelamiento de niños. Según Ban, el número de niños palestinos muertos en 2014 fue mayor que el de los muertos en Siria y Darfur y sólo se superó en el Afghanistán y el Iraq. 
No es de extrañar que la Representante Especial para la Cuestión de los Niños y los Conflictos Armados de las NN.UU., Leila Zerrougui, recomendara que se incluyera a Israel y a su adversario en Gaza, Hamás (que tiene también un historial desolador) en la lista de Estados y grupos que violan gravemente los derechos de los niños, pero los Estados Unidos presionaron al Secretario General para que dejara fuera de la lista a Israel; Ban accedió y decidió dejar también a Hamás fuera de ella. 
Israel, frecuentemente alabado en el Congreso de los Estados Unidos como aliado más fiable de este país en esa región, es signatario de la Convención sobre los Derechos del Niño de las Naciones Unidas. Resulta difícil imaginar que la Embajadora de los EE.UU. ante las NN.UU., Samantha Power, que tiene un historial excelente en materia de protección de los derechos humanos, pusiera todo su corazón al presionar para que se blanqueara a Israel. 
Israel y Palestina están atrapados en un callejón sin salida, catastrófico para los palestinos y cada vez más peligroso para las perspectivas de Israel. Como observó recientemente un grupo de políticos europeos eminentes, se podría perder un acuerdo de paz con dos Estados, con lo que Israel habría de afrontar una disyuntiva ardua: pasar a ser una democracia no judía o una no democracia judía. 
Dicho grupo, del que formaban parte ex presidentes, primeros ministros, ministros de Asuntos Exteriores, comisarios de la Unión Europea y diplomáticos de alto nivel, envió el pasado mes de mayo un conjunto de propuestas a los dirigentes de la UE. Según ese grupo, Europa, debe compensar la evidente retirada de los Estados Unidos del proceso diplomático desempeñando un papel serio para reavivar las perspectivas de paz. 
Un elemento esencial de la propuesta es el apoyo de la UE. en el Consejo de Seguridad de las Naciones Unidas de una resolución que “o bien 1) pida nuevas negociaciones y fije un plazo obligatorio para la conclusión de un acuerdo con miras al establecimiento de una solución con dos Estados, o bien 2) cree una mayor equivalencia entre las partes israelí y palestina, mediante, entre cosas, el reconocimiento de un Estado palestino y un apoyo mayor a la adhesión de Palestina a los tratados y las organizaciones internacionales”. 
La petición de semejante resolución refleja las repercusiones del repugnante comportamiento del Primer Ministro Benjamin Netanyahu y las opiniones extremistas de varios de sus ministros, que han incrementado la solidaridad de los países europeos para con el reconocimiento de la condición de Estado de Palestina. También en los EE.UU. hay un clamor cada vez mayor para que se imponga un etiquetado correcto de los productos hechos en los asentamientos de Israel en la Ribera Occidental. 
En primer lugar, los portavoces israelíes acusan a los europeos de antisemitismo, esa odiosa mácula de la historia de Europa, pero equiparar las críticas a la intransigencia y al extremismo israelíes con el antisemitismo constituye un peligro real. Decir que constituye antisemitismo la condena de las muertes y la discapacitación de niños en Gaza es burlarse de los actos que de verdad son antisemitas y merecen la condena de toda persona civilizada. 
La realidad es que, en todas las situaciones en que una potencia dominante se enfronta con aquellos a quienes condena como terroristas tarde o temprano, acaba negociando. En Argelia, Sudáfrica e Irlanda del Norte, los que ocupaban el poder afirmaban sin falta que no tenían un socio para la paz... hasta que hicieron la paz con los propios “terroristas” a los que habían pasado decenios vilipendiando. 
Con el aplazamiento de las negociaciones resulta cada vez más difícil poner fin a la violencia, con lo que cada vez es más arduo cambiar los sentimientos que ésta engendra. Para conseguir la paz, Israel tendrá que hablar algún día en serio con Hamás, además de con Al Fatah y la OLP. 
Hasta que así sea, los niños –la abrumadora mayoría de ellos palestinos– seguirán sufriendo. ¿Hasta cuándo seguirá mirando el mundo para otro lado? 

Europa trabaja más tiempo 
Alemania pasó de más de 40 a 38 horas por semana, el Reino Unido de 40 a 37, Dinamarca de 39 a 37, y Francia de 40 a 35. Hoy, sin embargo, cuando los europeos luchan con el alto desempleo y unos niveles de vida estancados, puede que se vean obligados a trabajar más horas para hacer frente a la globalización. 
Las acciones de Francia ocurren tras los cambios en Alemania, donde algunos acuerdos salariales recientes tuvieron como resultado la ampliación de la jornada laboral. La diferencia entre los dos países es que en Alemania se aumentó las horas de trabajo sin compensarlas con aumentos salariales. 
El gobierno de Baviera aumentó la semana laboral de 38,5 a 40 horas para los empleados mayores y a 42 horas para los más jóvenes. Cuando Daimler-Chrysler aumentó de 35 a 40 las horas de trabajo en su centro de investigación y desarrollo, cayeron los muros de contención y otros acuerdos de negociación entraron en esa línea. 
Lo de Alemania fue principalmente una reacción a la competencia del trabajo con bajos salarios de los países ex comunistas. En la actualidad, el salario promedio de los diez países que se unieron a la UE en mayo de 2004 es cerca de un séptimo del nivel salarial de Alemania Occidental, y el salario chino es cerca de veinticinco veces menor. 
Estas diferencias son tan enormes que algunas personas piensan que es inútil tratar de competir. No obstante, puesto que la productividad es mucho más alta en Alemania, una reducción efectiva de los costos del trabajo por hora mediante aumentos no compensados de las horas laborales parece algo que vale la pena intentar y que podría servir de ejemplo para otros países europeos. 
La oposición de los sindicatos a ampliar las horas de trabajo se basa en la teoría del “tiempo total trabajado”. Según esta visión, no existen ventajas económicas en una política de este tipo, ya que la cantidad total de trabajo en la economía es un valor fijo. 
A pesar de su aparente plausibilidad, este enfoque es erróneo. Trabajar más tiempo por la misma paga es una manera útil de hacer más competitiva a Europa y, en comparación con la alternativa de reducir los salarios, impone una carga mucho menor a los trabajadores y empleados. 
Trabajar más tiempo impulsará el crecimiento económico, ya que si la gente trabaja más también lo hará el capital. Con excepción de los lugares donde las 24 horas del día están cubiertas con turnos de trabajo, aumentar las horas laborales significa un incremento de la utilización diaria del capital; por lo tanto, el aumento de un 10% del tiempo de trabajo es lo mismo que si los recursos de capital productivo existentes en una economía crecieran en un 10%. 
La teoría del tiempo total trabajado supone que trabajar más tiempo y dar empleo a más personas es una y la misma cosa, pero son dos conceptos muy diferentes. Un mayor tiempo de trabajo es algo que se puede lograr casi instantáneamente, mientras que emplear a más personas requiere tiempo, es costoso y, por lo general, exige nuevas inversiones físicas. 
De hecho, ampliar las horas de trabajo diario también tendrá como resultado un mayor nivel de empleo en el mediano plazo, ya que aumentará la productividad mientras los costos laborales se mantienen constantes. Ahora se contratará a algunos trabajadores cuya productividad era demasiado baja como para cubrir su costo, ya que las empresas considerarán que vale la pena ampliar la producción por sobre el nivel resultante del mayor tiempo trabajado; para hacerlo, invertirán más capital y contratarán a más trabajadores. 
Algunos temen que ampliar la jornada laboral no produzca más trabajos, puesto que la expansión resultante de las horas trabajadas reducirá la relación entre capital y trabajo. Esto disminuiría la productividad marginal de las horas trabajadas lo suficiente como para contrarrestar los efectos positivos de aumentar la cantidad de horas por trabajador. 
Debido al “efecto de utilización del capital”, en la práctica, la relación entre capital y trabajo no declinaría y, por ende, no habría un efecto significativo sobre la productividad marginal de las horas trabajadas. El efecto teórico sobre el empleo es claramente positivo, ya que los trabajadores marginales serán más productivos al trabajar más tiempo. 
Los partidarios del enfoque del tiempo total trabajado dicen que no. Sin embargo, a medida que se produzcan más bienes mientras el salario por trabajador se mantiene fijo, las utilidades aumentarán en exactamente la misma proporción que aumente el valor de la producción. 
El empresario podría comprar un nuevo abrigo de piel para su esposa o una nueva planta de producción para sus trabajadores. Si todas las empresas trabajan más tiempo, la mayoría experimentará un aumento en la demanda, y la empresa promedio enfrentará tanta demanda adicional como sea la oferta adicional que aporte. 
Una leve devaluación solucionaría cualquier problema restante que hubiera con la demanda exportada. Podría tratarse de una devaluación explícita o una implícita causada por la reducción de los precios, lo que sería posible gracias a la reducción de los costos de producción por unidad como resultado del tiempo de trabajo adicional a una paga constante. 
El argumento de que trabajar más tiempo destruye los puestos de trabajo y de que necesitamos avances tecnológicos para ser más competitivos y mantener el empleo es inherentemente inconsistente, ya que trabajar más tiempo es casi lo mismo que el progreso tecnológico que hace más productivos al capital y al trabajo. O una de estas visiones está en lo cierto o la otra lo está, pero es imposible que ambas sean correctas simultáneamente. 


Europa significa juego limpio 
¿Es ingenuo creer que el mundo representa algo más que un pensamiento de suma cero? ¿Puede Europa fomentar el juego limpio en los asuntos internacionales o debe aceptar como inevitable un nuevo juego de rivalidad entre grandes potencias y entrar en la refriega? 
Muchos europeos se ven a sí mismos como adalides del juego limpio mundial, pero la opinión de Europa sobre su integridad no siempre es compartida. 
La mayoría de los miembros de la UE consideran que se trata de cuestiones pendientes y no es probable que se resuelvan pronto. Sin embargo, el Kremlin parece ver en esa vaguedad una cortina de humo que oculta las verdaderas intenciones de la Unión, aunque la reciente cumbre UE-Rusia brindó una oportunidad para aclarar la atmósfera. 
En la actualidad, cuando la UE concierta acuerdos con países que no son miembros de ella, incluye toda clase de requisitos severos en sectores como los de derechos humanos, no proliferación, readmisión de migrantes y terrorismo. Para los países interlocutores, esas condiciones pueden parecer una forma sutil de política de poder, con la que Europa intente imponer sus valores al mundo. 
En realidad, para la UE ciertas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo. Entre dichas cuestiones figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y la campaña contra el terrorismo. 
Parece que los principios de juego limpio cada vez cuentan con más partidarios fuera de Europa. Piénsese en África, donde la Unión Africana está desempeñando un papel rector para la resolución de los conflictos en el continente y está cada vez más decidida a intervenir para atajar las agresiones y garantizar el juego limpio para las minorías africanas. 
Aunque los resultados en el terreno en África no parecen aún espectaculares a observadores exteriores, el cambio de actitud es real. En lugar de jugar el “juego de grandes potencias” en África, la UE puede apoyar las medidas de los africanos y permitirles beneficiarse de la experiencia de la Unión. 
El banco de inversiones Goldman Sachs predice que las dimensiones en dólares de la economía china superarán las de Gran Bretaña y Alemania en 2007. La India superará a Francia en 2020 y a Alemania en 2023. 
A medida que las economías de Asia avanzan veloces, también lo hacen sus ambiciones políticas. Los asiáticos quieren asumir una mayor responsabilidad en el mundo, cosa que redundará en provecho de Europa, siempre y cuando ellos respeten también las reglas del juego limpio. 
La sensación de juego limpio también importa dentro de la Unión. Cuanto mayor se hace la UE, mayor es la necesidad de políticas coherentes y coordinadas y más difícil resulta unir a todos los miembros en torno a una posición común. 
Los tres Estados miembros mayores –Gran Bretaña, Francia y Alemania- han solido reaccionar ante esa paradoja persiguiendo una cooperación trilateral más estrecha. Desde luego, nada tiene de malo que grupos de miembros de vanguardia sigan adelante: un ejemplo oportuno es el de la reciente iniciativa diplomática respecto del programa nuclear del Irán. 
Sin embargo, para velar por que el todo europeo sea mayor que las partes y garantizar la equidad a todos los miembros de la Unión, todos sus Estados deben atenerse a los criterios de la política de la UE, como lo han hecho en el caso de Ucrania. Cuando lo hacen, sus gestiones fortalecen la legitimidad tanto de la autoridad de los Estados miembros como de la Unión. 
En un mundo de juego limpio, la otra cara de la moneda en materia de formulación de normas es su observancia y para ello puede hacer falta su imposición, mediante sanciones económicas y otras medidas no militares. En última instancia, la UE debe estar preparada incluso para recurrir a la defensa militar de los valores y principios que considera dignos de protección. 
Pero, para que el juego limpio llegue a ser mundial, las iniciativas europeas deben formar parte de medidas internacionales más amplias, con la participación de socios con la misma mentalidad, como, por ejemplo, los Estados Unidos y las instituciones multilaterales. Una rivalidad divisoria trasatlántica no ofrece una base política ni ética para un planteamiento europeo ilustrado. 

La migración como oportunidad para Europa 
LONDRES – El año pasado más de 4.000 hombres, mujeres y niños perdieron la vida al intentar cruzar el Mediterráneo desde África a Europa. Sus trágicas muertes no han afectado en nada el aumento de la marea humana, que crece semana a semana, mientras que los traficantes de personas en las costas se vuelven cada vez más descarados y crueles. 
En este contexto, y el del temor sembrado por los ataques terroristas en París y Copenhague, la Unión Europea se dispone a desarrollar una nueva y muy importante agenda sobre inmigración. Cuando los comisionados de la UE se reúnan para debatir los pasos a seguir, deben superar la tentación de buscar soluciones reactivas y cortoplacistas y, en lugar de ello, desarrollar un plan de acción amplio y verdaderamente creativo tanto en sus países como en el exterior. 
La última vez que Europa tuvo que hacer frente a un punto de inflexión así fue en 2011, cuando la Primavera Árabe desató una oleada de inmigrantes que huían de la violencia y el caos en el Norte de África, pero la oportunidad de tomar medidas atrevidas (como un Plan Marshall Mediterráneo que canalizara la inversión a la integración de las inmigrantes) pasó sin que se la aprovechara. En su lugar, la UE hizo un par de ajustes burocráticos a su sistema de asilo y se consumió en debates sobre asuntos no esenciales, como los “fraudes al sistema de bienestar” por parte de los migrantes. 
En 2014, la financiación de emergencia de la UE para migración y asilo fue de apenas 25 millones de euros (28 millones de dólares), un patético intento de acción colectiva, aunque complementado con fondos de los estados miembros. En el otoño pasado, la valiente operación italiana de rescate marítimo Mare Nostrum, que había salvado cientos de vidas, se reemplazó por una iniciativa de la UE mucho más débil y que ha tenido problemas para hacer realidad su cometido. 
Para empeorar las cosas, es evidente que dentro de la misma UE existe un desequilibrio entre compromiso y compasión. Suecia y Alemania han acogido a la mayoría de los solicitantes de asilo procedentes de Siria y otros países, mientras que la mayoría de los demás miembros de la UE han admitido a pocos o ninguno. 
Grecia, Italia y Malta han debido cargar con el grueso del impacto de acomodar a quienes llegan, con todos los costes financieros, sociales y políticos que ello entraña. Como resultado, la tragedia que se vive actualmente en el Mediterráneo está sometiendo a serias presiones la solidaridad al interior de la UE. 
“Luchar contra los traficantes de personas”, la solución fácil para muchos en la UE, tomará muchos años en dar algún resultado, sobre todo si se considera la inestabilidad en varios gobiernos norafricanos. Mientras tanto, una mayor desestabilización en Oriente Próximo (que es una posibilidad muy real) podría poner en peligro la seguridad de decenas de millones de personas que, en virtud de las leyes internacionales, tendrían derechos legítimos a pedir asilo. 
Se precisa un enfoque mejor y más viable. La respuesta necesaria inmediata requiere muchos recursos pero es factible en lo operativo: una fuerte operación marítima conjunta de la UE con un mandato explícito de rescate. 
Cuando los solicitantes de asilo lleguen a costas europeas, la UE debería asumir de manera colectiva la responsabilidad financiera y administrativa de procesarlos y albergarlos, independientemente de dónde desembarquen. Y debería dar un paso solidario adicional si proceden de Siria, distribuyendo de manera equitativa la responsabilidad de albergarles en todos los estados miembros. 
Mientras tanto, para para aligerar la cantidad de personas que acaban optando por subirse a embarcaciones de traficantes, la UE debería comprometerse a reasentar a muchos más de los 30.000 refugiados sirios que ha aceptado hasta ahora. Como mínimo, sería de justicia una cifra cercana a los 250.000, si se consideran los millones de refugiados que existen hoy en Líbano, Turquía y Jordania. 
Entretanto, los ministros de exteriores de la UE harían bien en intensificar sus conversaciones con los países africanos a fin de crear nuevos medios legales y de seguridad para quienes se encuentran en situaciones de riesgo y desean cruzar el Mediterráneo, lo cual podría implicar extender visas humanitarias, de trabajo y de reunificación familiar, con solicitudes que se habrían de procesar en el exterior. La UE debería considerar metas de más largo plazo, como crear un mercado mediterráneo común para estimular el crecimiento de las economías norafricanas y lograr que la región acabe por convertirse en un destino para los migrantes, más que una mera zona de tránsito. 
El continente necesita desesperadamente una manera distinta de ver la diversidad. Los países de la UE tienen dos opciones: o hacen un vano intento por retroceder a modelos de estado obsoletos y monoétnicos, o aceptan la diversidad entendiendo que sus culturas nacionales no solo sobrevivirán, sino que florecerán gracias a ella. 
Proceder de ese modo no implicaría de manera alguna abandonar los valores centrales europeos, pero requeriría respetar a todos quienes los adopten, independientemente de su raza o credo. Algunos ven el Mediterráneo como la parte más vulnerable de Europa, pero el verdadero talón de Aquiles del continente es no ser capaz de construir sociedades estables y diversas. 

Un "Plan Merkel" para Europa 
LONDRES – Desde que estalló la crisis económica de Europa hace más de cuatro años, los políticos y los analistas han reclamado una gran solución, invocando muchas veces el ejemplo del Plan Marshall de postguerra de Estados Unidos que, desde su inicio en 1948, ayudó a reconstruir las economías destruidas y oprimidas por la deuda de Europa Occidental. Pero el momento político nunca llegó a madurar. 
No confían demasiado unos en los otros como para colaborar. Mientras tanto, la demanda en la mayor parte de la Unión Europea es débil, lo que le cierra las puertas al crecimiento económico necesario para pagar las deudas y ofrecer esperanza a los 25 millones de desocupados. 
Los contribuyentes de ningún país han querido sentir que están pagando por los excesos de otros: la moneda única no impuso una responsabilidad compartida. 
Los dos bandos disienten respecto de la naturaleza de la enfermedad europea, y cuando no hay ningún acuerdo sobre el diagnóstico, es difícil acordar sobre una cura. Sin embargo, puede estar por producirse una convergencia, debido a los acontecimientos en la política griega, española y británica, así como al simple paso del tiempo. 
Los griegos parecen inclinados a elegir el 25 de enero un gobierno dominado por el partido de extrema izquierda Syriza, que alguna vez pronunció su repudio del euro pero que ahora promete negociar una reestructuración de las deudas de Grecia. El partido más popular de España de cara a la elección general que se llevará a cabo a fines de este año es Podemos, que fue fundado recién en enero de 2014 y tiene opiniones similares a las de Syriza. 
Estas reyertas políticas preocupan a los países acreedores, lo cual se refleja en la frecuencia de las advertencias provenientes de Alemania de que cualquier nuevo gobierno griego debe adherir a los acuerdos existentes. Ese es un indicador certero de que Alemania teme que Syriza no lo haga. 
La fórmula de Alemania para la crisis del euro ha sido insistir en un ajuste del cinturón fiscal y en reformas estructurales para reducir el futuro gasto público en pensiones y salarios, flexibilizar los mercados laborales e impulsar la productividad, todo a cambio de préstamos de emergencia. Desde que comenzó la crisis, los principales receptores -Grecia, Irlanda, España y Portugal- han venido siguiendo esta fórmula. 
En consecuencia, se está tornando posible decir, en términos políticos, que los deudores han aceptado su castigo y han hecho que sus economías se volvieran más competitivas. El crecimiento económico se ha recuperado fuertemente en Irlanda, moderadamente en España y Portugal y exiguamente en Grecia. 
Esa es la razón por la cual hace falta una versión moderna del Plan Marshall. Desde un punto de vista político, sería inteligente si la canciller alemana Angela Merkel tomara la iniciativa y propusiera una gran solución, en lugar de verse obligada a aceptar concesiones fragmentadas y reacias por parte de gobiernos nuevos en Grecia, España u otras partes. 
Sería aún más inteligente compartir esa iniciativa con los líderes de las otras grandes economías de Europa: el presidente francés, François Hollande, quien luego de los atentados terroristas a comienzos de este mes, quizá sea especialmente receptivo de los esfuerzos por promover la unidad y le crecimiento económico, y el primer ministro británico, David Cameron, que acogería con agrado toda señal de una reforma europea. 
Segundo, un programa de inversión pública financiado colectivamente se centraría en la energía y otra infraestructura. Tercero, se establecería un cronograma para la conclusión de las reformas de liberalización del mercado único -particularmente para las industrias de servicios y la economía digital. 
Pero se les debería recordar a los alemanes que, junto con los fondos del Plan Marshall para Europa occidental, el otro gran impulso para la recuperación económica de posguerra de Alemania provino de la reestructuración de la deuda. El Acuerdo de Londres de 1953 canceló el 50% de la deuda pública de Alemania y reestructuró la otra mitad para darle al país mucho más tiempo para pagar. 
Si bien una cancelación de las deudas de la eurozona sería políticamente difícil, se podría refinanciar un porcentaje importante con eurobonos de vencimiento a más largo plazo, algo que todos los países de la eurozona suscribirían. Lo crucial es que un remedio de estas características se extienda a todos los miembros de la eurozona y no a un solo país elegido (Grecia). 
Al incluir los otros componentes de la inversión pública y de la conclusión de un mercado único, el Plan Merkel (o, mejor dicho, el Plan Merkel-Hollande-Cameron) podría reiniciar el crecimiento económico abriendo a la vez a los países a un mayor comercio y una mayor competencia. Esto aborda una de las principales quejas británicas sobre la UE: que hasta el momento no logró concluir el mercado único, un proyecto en parte iniciado por Margaret Thatcher en los años 1980. 
Por supuesto, un Plan Marshall moderno enfrentaría un muro de escepticismo y obstrucción por parte de grupos de interés nacionales. Pero, al mantenerse unidas, las autoridades europeas podrían ganar esa batalla. 

Los viejos fantasmas de la nueva Europa 
El año comenzó con mucha energía conmemorativa por el centenario del estallido de la Gran Guerra. Pero conforme avanzó, comenzaron a aparecer paralelos inquietantes, no con 1914, sino con algunas de las peores características de los años de entreguerras. 
De Escocia y Cataluña a las fronteras de Ucrania hubo un rebrote nacionalista, mientras la economía europea se estancaba por la fobia alemana a la inflación, que se remite a 1923. Y con el correr del año, se hizo evidente un nuevo tira y afloja geopolítico entre los dos gigantes del continente a principios del siglo XX, Alemania y Rusia, mientras la amnésica élite política europea parecía cometer un error tras otro. 
Para cualquiera que recuerde Danzig y el Sudetenland (los interminables reclamos y contrarreclamos de nacionalidad que llevaron al estallido de la Segunda Guerra Mundial en las fronteras del este de Europa) el revanchismo del presidente ruso Vladímir Putin en la región de Donbas al este de Ucrania en 2014 resulta inquietantemente familiar. Su retórica de que Rusia ha sido humillada y está rodeada, la declamación instrumental de los derechos de las minorías y el uso de agentes locales para disfrazar las acciones del Kremlin (con todas las incertidumbres que eso conlleva) a nada se parecen tanto como a las políticas irredentistas de Alemania en entreguerras. 
El mismo mes, hasta dos millones de catalanes pro‑independencia marcharon por Barcelona, en lo que tal vez haya sido la manifestación más grande jamás vista en Europa. Si se pregunta a la mayoría de los catalanes qué traerá la independencia, aparte de libertad respecto de España, será difícil obtener una respuesta: el resentimiento por las injusticias del pasado se impone a cualquier cálculo serio sobre el futuro. 
Pero tal vez el ejemplo más puro de involución a una ideología nacionalista de entreguerras tiene lugar justo afuera de las fronteras europeas, donde menos uno lo esperaba: en Israel. 
El pasado europeo también se hizo presente en la economía de 2014. Gracias a las políticas de austeridad de la Unión Europea, la eurozona se enfrenta a la perspectiva de una época de estancamiento a la japonesa y alto desempleo crónico en la franja meridional. 
La ironía está en que la preocupación de Alemania por la estabilidad de precios, que subyace a la austeridad europea, está totalmente errada: la inflación alemana no podría ser más baja. 
Por ahora, los países de la periferia calculan que los beneficios potenciales de permanecer en la eurozona superarán las penurias de la austeridad actual. Por su parte, Alemania impone la austeridad como precio de su participación en la moneda común. 
A los políticos alemanes no les preocupó un ascenso del extremismo en países relativamente pequeños como Hungría y Grecia. Pero ¿cómo reaccionarían si el Frente Nacional de Marine Le Pen obtuviera resultados espectaculares en las elecciones regionales francesas del próximo año o en la elección presidencial de 2017? 
Y queda el gran misterio de la misma Alemania, que parece mirar la historia desde arriba con la fuerza de sustentación de su economía. ¿Podrán los políticos alemanes abandonar la economía al estilo de Weimar antes de que les llegue la desintegración política al estilo de Weimar? 
Si de 1870 a 1920 fue la era de la rivalidad francogermana, lo que definió los setenta años siguientes fue el conflicto con Rusia. Ese conflicto se olvidó durante dos décadas tras el fin de la Guerra Fría, porque los problemas internos de Rusia y el deseo de la Alemania reunificada de demostrar su inocuidad impedían a ambos países enseñar los dientes. 
Pero ahora que la diplomacia de Putin se basa en enseñar los dientes (no sólo en Ucrania y los estados bálticos, sino también en los Balcanes y el mar del Norte), le tocó a Alemania definir la respuesta de Europa. El motivo hoy no es defender a los alemanes étnicos fuera de sus fronteras (cuestión que tras la expulsión de millones en los años cuarenta ya no tiene sentido) sino el más loable deseo de preservar los valores democráticos de la Unión Europea contra el nuevo autoritarismo que viene del este. 
Pero la capacidad de Alemania para seguir cumpliendo ese papel dependerá de la clase de Unión Europea que surja en los próximos años. En particular, el éxito de Europa con Alemania al mando sólo será posible si los alemanes y el resto logran hacer un quiebre mucho mayor con el pasado que el que han podido hacer hasta ahora. 

Europa necesita un Plan B 
Un grupo de hombres de estado con mentalidad previsora, inspirado por la visión de unos Estados Unidos de Europa, reconoció que este ideal se podía abordar solo en forma gradual, fijándose objetivos limitados, movilizando la voluntad política necesaria para lograrlos, y firmando tratados que requiriesen a los estados renunciar a su soberanía solo en la medida políticamente viable. Así es como la Comunidad del Carbón y del Acero de posguerra se transformó en la Unión Europea: un paso la vez, sabiendo que cada paso era incompleto y necesitaría avances adicionales a su debido tiempo. 
Los arquitectos de la Unión Europea generaron la voluntad política necesaria apoyándose en la memoria de la Segunda Guerra Mundial, la amenaza de la Unión Soviética, y los beneficios económicos de una mayor integración. El proceso se alimentó de su propio éxito y, con el desplome de la Unión Soviética, recibió un poderoso empuje gracias a la perspectiva de la reunificación alemana. 
Alemania aceptó que solo podía reunificarse en el contexto de una unificación europea mayor, y que estaba dispuesta a pagar el precio. Con el esfuerzo extra de los alemanes para reconciliar los intereses nacionales en conflicto, el proceso de integración europea alcanzó su apogeo con el tratado de Maastricht y la introducción del euro. 
Pero el euro era una moneda incompleta: tenía un banco central, pero no un tesoro central. 
Trabajaron pensando equivocadamente que los mercados financieros pueden corregir sus propios excesos, por lo que diseñaron reglas para limitar solo los excesos del sector público. E, incluso en ese caso, confiaron demasiado en la autorregulación por parte de estados soberanos. 
Pero los excesos se produjeron principalmente en el sector privado, ya que la convergencia de las tasas de interés género divergencia económica: las menores tasas de interés en los países más débiles impulsaron burbujas inmobiliarias, mientras que el país más fuerte, Alemania, debió ajustar su cinturón para hacer frente al costo de la reunificación. 
El momento decisivo llegó tras el colapso de Lehman Brothers, y las autoridades debieron garantizar que no se permitiese la caída de ninguna otra institución financiera importante para el sistema. La canciller alemán Angela Merkel insistió en que no debía haber una garantía conjunta de la Unión Europea; cada país era responsable de sus propias instituciones. 
La crisis financiera obligó a los estados soberanos a sustituir el crédito que había colapsado con crédito propio, y en Europa cada estado debió ocuparse por su cuenta, poniendo en tela de juicio la calidad crediticia de los bonos gubernamentales europeos. Las primas de riesgo crecieron, y la zona del euro se dividió en países deudores y acreedores. 
Esto creó una Europa con dos velocidades: con los países deudores hundiéndose bajo el peso de sus obligaciones, y los países superavitarios escalando posiciones. 
Como resultado, todos quienes consideren el status quo indeseable, inaceptable o insostenible han debido asumir una postura antieuropea. Y, a medida que los países altamente endeudados se ven empujados hacia la insolvencia, los partidos políticos nacionalistas –como los Verdaderos Finlandeses en Finlandia– se han fortalecido, junto con sus homólogos europeos más arraigados. 
Pero el tiempo les juega en contra: la Europa de dos velocidades está separando cada vez más a los países miembros. 
Si este proceso aparentemente inexorable debe ser detenido y revertido, tanto Grecia como la zona del euro deben adoptar urgentemente un Plan B. La cesación de pagos griega puede ser inevitable, pero no tiene por qué ser desordenada. Y, si bien cierto contagio será insoslayable –lo que suceda a Grecia probablemente se extienda a Portugal, y la situación financiera de Irlanda puede también tornarse insostenible– el resto de la zona del euro debe ser protegido. 
La elite europea necesita retomar los principios que guiaron la creación de la Unión, reconocer que nuestra comprensión de la realidad es inherentemente imperfecta, que las percepciones están condenadas a sufrir sesgos, y las instituciones a tener fallas. Una sociedad abierta no trata los acuerdos preexistentes como sacrosantos; permite alternativas cuando esos acuerdos fracasan. 
Debería ser posible movilizar a una mayoría silenciosa proeuropea en favor de la idea de que, cuando el status quo resulta indefendible, debemos buscar una solución europea en lugar de soluciones nacionales. Los "verdaderos europeos" deben superar en número a los Verdaderos Finlandeses y otros antieuropeos en Alemania y el resto de Europa. 

Migrantes necesarios 
BERLÍN – Qué conmovedor es aterrizar en Alemania, donde los hinchas de fútbol exhiben carteles en los que dan la bienvenida a los refugiados procedentes de un Oriente Medio asolado por la guerra. Alemania es la nueva Tierra Prometida para los desesperados y los oprimidos, los supervivientes de la guerra y del pillaje. 
Incluso los populares diarios sensacionalistas, normalmente nada inclinados al idealismo solidario, están fomentando la buena disposición a ayudar. Mientras los políticos del Reino Unido y de otros países se retuercen las manos y explican por qué incluso una afluencia relativamente menor de sirios, libios, iraquíes o eritreos constituye un peligro letal para el tejido social de sus sociedades, “Mamá Merkel” ha prometido que Alemania no rechazará a ningún refugiado auténtico. 
Se espera que este año entren en Alemania unos 800.000 refugiados, mientras que el Primer Ministro de Gran Bretaña, David Cameron, se queja por haber recibido 30.000 solicitudes de asilo y advierte con tono siniestro sobre los “enjambres de personas” que cruzan el mar del Norte. Además a diferencia de Merkel, Cameron fue en parte responsable de haber contribuido a una de las guerras (la de Libia) que volvió intolerable la vida de millones de personas. 
Londres es incomparablemente más cosmopolita que Berlín o Fránkfurt y, en conjunto, Gran Bretaña se ha beneficiado en gran medida de la inmigración. De hecho, el Servicio Nacional de Salud ha advertido que aceptar a menos inmigrantes sería catastrófico, porque los hospitales británicos padecerían un grave déficit de personal. 
A finales del decenio de 1930, cuando los judíos de Alemania y Austria corrían peligro mortal, pocos países, incluidos los prósperos Estados Unidos, estuvieron dispuestos a aceptar más de un puñado de refugiados. En 1939, Gran Bretaña permitió el ingreso de unos 10.000 niños judíos en el ultimísimo minuto, pero sólo si tenían a personas que se hicieran cargo de ellos y sin la compañía de sus padres. 
También los japoneses portan una carga histórica de crímenes, pero su actitud para con los extranjeros afligidos es mucho menos receptiva. Aunque pocos alemanes tienen recuerdos personales del Tercer Reich, muchos siguen sintiendo la necesidad de demostrar que han aprendido las lecciones de la historia de su país. 
Pero, al centrarse los políticos y los medios de comunicación casi exclusivamente en la crisis actual de los refugiados, ocultan cuestiones más amplias en materia de inmigración. Las imágenes de desdichadas familias de refugiados a la deriva en el mar, a merced de rapaces contrabandistas y gángsteres, puede inspirar fácilmente sentimientos de piedad y compasión (y no sólo en Alemania), pero la mayoría de las personas que cruzan las fronteras europeas en busca de trabajo y una nueva vida no son refugiados. 
Cuando los funcionarios británicos dicen que fue “claramente decepcionante” que llegaran a Gran Bretaña unas 300.000 personas más que las que la abandonaron en 2014, no estaban refiriéndose principalmente a solicitantes de asilo. La mayoría de esos recién llegados proceden de otros países de la Unión Europea, como, por ejemplo, Polonia, Rumania y Bulgaria. 
No llegan para salvar la vida, sino para mejorarla. Al agrupar los solicitantes de asilo con los migrantes económicos, éstos resultan desacreditados, como si estuvieran intentando colarse con falsos pretextos. 
Se da por descontado de forma generalizada que los migrantes económicos, procedentes de dentro o de fuera de la UE, son principalmente personas pobres que van a vivir a costa de los impuestos de las relativamente ricas. En realidad, la mayoría de ellos no son gorrones, sino que quieren trabajar. 
Los beneficios para los países de acogida son fáciles de ver: los migrantes económicos con frecuencia trabajan denodadamente por menos dinero que los locales. 
En 2000, el Canciller de Alemania, Gerhard Shröder, quería conceder visados con permiso de trabajo a unos 20.000 extranjeros expertos en tecnología avanzada, muchos de ellos procedentes de la India. Alemania los necesitaba urgentemente, pero Shröder chocó con una rápida oposición. 
Pero los alemanes, como muchos otros ciudadanos de países ricos, no producen suficientes niños. Esos países necesitan inmigrantes con energía y aptitudes juveniles para ocupar los puestos de trabajo que los locales, por la razón que sea, no pueden o no quieren aceptar. 
Los ciudadanos de la UE tienen libertad de movimiento dentro de la Unión (Gran Bretaña quiere ponerle fin también, pero no es probable que lo consiga), pero la migración económica procedente de países de fuera de la UE, en condiciones cuidadosamente reguladas, es legítima y acuciante. No es porque los migrantes merezcan la compasión de los europeos, sino porque Europa los necesita. 
La mayoría de las personas parecen dejarse llevar más fácilmente por las emociones, que los mueven a las matanzas en masa o a la compasión cálida, según las circunstancias, que por el cálculo frío del propio interés racional. 

Europa debe ser solidaria con Cuba 
PRAGA – Hace cinco años, la Unión Europea estaba a punto de cumplir una de las aspiraciones de las Revoluciones de Terciopelo que arrasaron en Europa central y del este al expandirse de 15 a 25 miembros a través del acceso de varios estados post-comunistas. Sin embargo, mientras que el Muro de Berlín y la Cortina de Hierro pueden haber caído en el basurero de la historia, otros vestigios de la era soviética siguen firmemente en pie. 
El 18 de marzo de hace cinco años, el gobierno de Castro desarticuló el Proyecto Varela y otras iniciativas de la sociedad civil en lugar de arriesgarse a permitir que una chispa de reforma democrática se esparciera por Cuba como había sucedido en el ex bloque soviético. Los setenta y cinco prisioneros de conciencia encerrados eran disidentes, periodistas independientes, líderes de la sociedad civil y bibliotecarios que se habían atrevido a decir la verdad abiertamente sobre cómo es la vida en Cuba. 
Dado lo centrales que son los valores de los derechos humanos, la democracia y el régimen del derecho en Europa, sentimos que es nuestra obligación expresarnos en contra de que este tipo de injusticias avancen sin obstáculos. Hace menos de veinte años había presos políticos en las fronteras de la UE a los que se les negaban los derechos básicos de la libertad de expresión, que vivían con un miedo constante de ser denunciados y que soñaban con gozar de lo que los europeos en “Occidente” daban por sentado. 
El régimen de Cuba ha permanecido en el poder, al igual que lo hicieron los gobiernos comunistas en la ex Yugoslavia, Polonia, la ex Checoslovaquia, Hungría, Bulgaria, Rumania, Estonia, Latvia y Lituania –los últimos tres como parte de la Unión Soviética-, apelando a la propaganda, la censura y la violencia para crear un clima de miedo. De la misma manera, la solidaridad puesta de manifiesto por quienes estaban fuera de esos países ayudó a que se produjeran los cambios. 
Cuba es el único país en el hemisferio occidental que no abrazó la democracia y sigue reprimiendo todas las formas de disenso político. Hoy, Cuba está más cerca de hacer cambios democráticos genuinos debido a los sacrificios hechos por los disidentes y activistas inspirados en cómo otras partes del mundo se han transformado desde el fin de la Guerra Fría. 
Creemos que los ex países comunistas de Europa central y del este están en una posición única para respaldar a los movimientos democráticos en Cuba por las similitudes de sus historias y experiencias. Nuestras intenciones al reclamar la democratización se basan en la amistad y la cooperación, la buena voluntad y el entendimiento de las necesidades, las expectativas y las esperanzas del pueblo cubano. 
Los aquí firmantes creemos que la UE, como una de las fuerzas motrices en la política internacional, necesita expresarse en voz alta contra los gobiernos que oprimen a sus propios ciudadanos. La UE debería denunciar las violaciones a los derechos humanos en Cuba y exigir la liberación inmediata de todos los prisioneros de conciencia. 
Las acciones que tome o no tome el gobierno cubano deberían usarse como punto de referencia cuando el Consejo Europeo analice la Posición Común de la UE sobre Cuba en junio. Por último, la UE debería seguir apoyando activamente a los movimientos democráticos pacíficos y a las organizaciones de la sociedad civil en Cuba aprovechando el conocimiento intrínseco que algunos de sus estados miembro tienen sobre cómo hacer una transición a la democracia. 
Los disidentes y aquellos comprometidos con la propagación de la democracia lo habían hecho posible. Llegó la hora de que saldemos esa deuda ayudando a todos aquellos en Cuba cuyos sueños han sido postergados durante tanto tiempo. 

El déficit de visión de Europa 
Los festejos para celebrar el 50 aniversario del Tratado de Roma este mes llegan en un momento oportuno. Ahora es el momento de que la Unión Europea ponga fin a su “período de reflexión” autoimpuesto tras el rechazo de la Constitución Europea por parte de los franceses y los holandeses, y reinicie el proceso de unificación que empezó en Roma hace 50 años. 
El período de reflexión estuvo absolutamente desprovisto de verdadera reflexión, y los líderes europeos no lograron ofrecerles a los ciudadanos de Europa una visión nueva y sustancial. ¿Cómo debería lograrse, entonces, una “refundación” (Neubergründung) de Europa –como lo llamó la canciller alemana, Angela Merkel, en su primer discurso parlamentario sobre política europea? 
Algunas aún adoptan la forma de un “estado de estados nación”. Quienes piensan así –y a los que, imprecisamente, se llama “federalistas”- se refieren a la Constitución como un paso necesario hacia una federación europea. 
Una federación de este tipo se puede justificar diciendo que la sustancia moral de un estado nación se vio profundamente comprometida por la beligerancia pasada, o como una medida preventiva práctica para mantener bajo control cualquier posible ansiedad de un nuevo conflicto. Es más, el científico político británico Glyn Morgan sostuvo que un concepto robusto de seguridad paneuropea también requiere de un estado paneuropeo, y que es irresponsable por parte de las elites de Europa mantener una posición permanente de dependencia estratégica de Estados Unidos. 
De hecho, muchos de los argumentos “federalistas” parecen dudosos: en particular, no existe ningún modelo social europeo único. 
En lugar de estados homogéneos tradicionales, esta Europa busca ser una “Comunidad de Diversidad”, una especie de “Pueblo de Otros”, para robarle una frase al jurista Joseph Weiler. Según esta visión, la tolerancia se convierte en la virtud europea cardinal, y se considera que el carácter de la UE como una entidad con derecho federal pero sin estadidad federal es una fortaleza, no una debilidad. 
Los profetas del multiculturalismo supranacional, por ende, rechazan una democracia federal. En su opinión, lo que es factible, en el mejor de los casos, es una llamada “demoi-cracia” –es decir, el gobierno no de un pueblo o “demos”, sino de muchos pueblos o “demoi” que deliberadamente aseguran y buscan mantener su diversidad. 
Algunos elementos de esta visión suenan atractivos. Es cuestionable, sin embargo, lo creíbles que pueden ser los jefes de gobierno europeos que promueven este tipo de multiculturalismo paneuropeo y, al mismo tiempo, denuncian enfáticamente las supuestas ilusiones “multiculturalistas” puertas adentro –algo que se ha convertido en retórica política estándar en casi todos los países. 
La tercera visión, esencialmente, no es ninguna visión, sino una justificación de la burocracia de Bruselas tal como existe actualmente. Desde esta perspectiva tecnocrática, Bruselas hoy mantiene funciones que, incluso dentro de los estados nación, suelen delegarse a instituciones que no son elegidas democráticamente. 
En consecuencia, Bruselas no es ningún posible gobierno, sino una autoridad regulatoria –y esto, muchas veces, en beneficio de los consumidores europeos-. Esta autoridad, sostienen los tecnócratas, a su vez es parte de un sistema de verificaciones y equilibrios nacionales y supranacionales que, si bien no se asemeja a una democracia nacional, impediría fehacientemente que el despotismo se arraigara en Bruselas. 
La federación se ha convertido en una perspectiva distante, pero sigue recibiendo honores en los discursos de los políticos, como si un resultado final diferente fuera inconcebible. Las demoi-cracias ganan apoyo porque su visión tiende a reforzar el status quo y deja abiertas casi todas las opciones. 
Si la respuesta es no, adherir a un enfoque pragmático de la Unión como una especie de “Commonwealth” es la alternativa más honesta para cualquier visión de altos principios. El clásico argumento de que la UE, como una bicicleta, siempre debe avanzar hacia delante para no caerse, sencillamente no es válido: el período de reflexión puede ser frustrante para los federalistas, pero también demuestra que, incluso en un punto muerto, la UE continúa. 
Las elites de Bruselas probablemente no admitan este hecho así nomás: su retórica sigue oscilando entre el profundo pesimismo y una suerte de agente de relaciones públicas pro-europeo al que solamente le preocupa cómo “venderle” mejor la Unión a los ciudadanos europeos. 




Un plan de cinco medidas para la prosperidad europea 
El crecimiento de la eurozona es ligeramente superior a los niveles cuasi recesivos de hace unos meses, pero las proyecciones del Fondo Monetario Internacional para 2015 y 2016 apenas superan el 1%. El desempleo sigue por encima del 11% y es dos veces esa cifra entre los jóvenes (que a su vez es el doble en países como Grecia y España). 
Es probable que la salida de Grecia de la eurozona sea menos perjudicial ahora de lo que hubiera sido hace unos años. A ojos de los mercados, los países con mayor riesgo de contagio (Portugal, España e Italia) son menos vulnerables ahora, y además la Unión Europea ha creado un fondo de rescate y el Banco Central Europeo ha puesto en marcha un programa de compra de bonos a gran escala. 
El verdadero reto en Europa es la persistencia del estancamiento y las crecientes presiones fiscales sobre el sector público debido a estados de bienestar que se encuentran sobreexigidos por el rápido envejecimiento de la población. Habrá que encontrar soluciones audaces a cinco problemas intervinculados, si se desea recuperar el crecimiento, las oportunidades, la prosperidad y la estabilidad financiera. 
Fue este cálculo lo que llevó a Mario Draghi, presidente del Banco Central Europeo, a declarar que "el modelo social europeo ha muerto". Demasiados europeos reciben demasiados beneficios, pero hasta ahora la mayor parte de los gobiernos han eludido hacer frente a esta realidad, asumiendo niveles enormes de deuda para posponer este necesario ajuste de cuentas. 
Los altos impuestos y los obstáculos que significan las complicadas regulaciones sofocan el mercado laboral y los nuevos emprendimientos. El excesivo desembolso en bienestar social desincentiva la creación de empleos, las contrataciones, las inversiones y el crecimiento, mientras que la persistencia de un crecimiento crónico lento asfixia las oportunidades para las masas de jóvenes desempleados y subempleados del continente. 
El tercer problema es la crisis bancaria. En Europa, los bancos proporcionan aproximadamente el 70% del crédito de los países, en comparación con el 30% en EE.UU. Pero muchos bancos europeos están apalancados en exceso y siguen con vida únicamente gracias a las medidas de emergencia de infusión de liquidez con fondos públicos. 
Pero, debido a los límites a las transferencias interregionales y a la movilidad laboral, esto significa que hay mucho menos capacidad de absorber crisis dispares mediante los llamados estabilizadores automáticos. Por el contrario, en Estados Unidos, un desempleado de Michigan, donde el paro es alto, puede mudarse a Texas, donde hay bastante trabajo, y el sistema federal de impuestos y transferencias traspasa fondos automáticamente en la dirección opuesta para atenuar la desaceleración a nivel local. 
Los ciudadanos están cada vez más desencantados con las élites europeas y las instituciones supranacionales como la Comisión Europea, que imponen normas y reglamentos que entran en conflicto con los intereses económicos y la soberanía de sus países. Los votantes están inquietos, como se pudo advertir en los resultados de las últimas elecciones griegas. 
Europa no puede rehuir la necesidad de reducir sus anquilosados modelos de bienestar. Si reconoce este hecho y aplica políticas como las siguientes, el continente podría ir saliendo de su actual letargo. 
Consolidación fiscal gradual: la máxima prioridad ha de ser reducir el tamaño proyectado del gasto público y, por lo tanto, las tasas impositivas futuras. 
Mientras tanto, será necesario solucionar con rapidez el problema de los bancos zombies de Europa, ya sea por adquisición o toma de control temporal para limpiarlos y vender activos, como hizo la Resolution Trust Corporation durante la crisis de ahorros y préstamos de Estados Unidos en la década de los 80. También es necesario implementar reformas estructurales que aumenten la flexibilidad del mercado de trabajo y reduzcan la burocracia y otros obstáculos a la creación de nuevas empresas. 
Una solución de compromiso como ésta -que se podría denominar "depreciación sin abandono"- evitaría algunos de los problemas (pero no todos) que podría originar la salida completa de un país de la eurozona. Crearía su propio conjunto de incentivos, lo que podría ser también una forma de ejercer presión para evitar el descenso de categoría, al igual que en el fútbol de primera división los equipos tratan de evitar el descenso a las ligas menores. 
En su conjunto, estas políticas reducirían la deuda soberana y las tasas de interés, aliviarían la presión tributaria, permitirían a los países aumentar la competitividad con menos sacrificios en los niveles de vida, y darían a Europa una hoja de ruta hacia la prosperidad. Hasta ahora, los líderes de la UE han seguido el camino más fácil pero menos productivo, aplicando sobre la marcha arreglos temporales y parciales a los problemas. 

Un camino más seguro para obtener asilo 
LONDRES – En 2014 más de 190,000 personas arriesgaron su vida mientras cruzaban el Mar Mediterráneo desde el Norte de África hacia Europa. Alrededor de 3,500 perdieron la vida mientras trataban de cruzar la que se ha convertido en la frontera que cobra más muertes en el mundo. 
Muchos han sido reconocidos formalmente como refugiados por la Agencia de las Naciones Unidas para los Refugiados (ACNUR) en los países de los que en principio huyeron. Alrededor de 90% de aquellos que piden asilo en Europa obtienen algún tipo de protección –una constancia de su estatus como refugiados bona fide. 
Las políticas, lenguaje y respuesta a los acontecimientos que se desarrollan en la frontera meridional de la UE tienen que ser diferentes de aquellos que tienen que ver con el movimiento voluntario de buscadores de empleo de un país seguro a otro. En efecto, el contexto apropiado de la discusión se encuentra en las obligaciones de los países europeos conforme al derecho internacional de refugiados. 
Las políticas que ha emprendido la UE y sus Estados miembros son las causantes de los apuros de viven aquellos que intentan atravesar el Mediterráneo. Los esfuerzos para desalentar a los refugiados a venir no ha disminuido el número de personas que obtienen asilo en Europa; solo han hecho este proceso más aleatorio y peligroso. 
Todos los países de Europa son parte de tratados internacionales que reconocen el derecho de los refugiados a pedir asilo y no ser expulsados a países donde estarían en peligro. Con todo y eso, pese a los llamados de los Estados fronterizos del Mediterráneo a establecer sistemas que mejoren el manejo de la crisis y a compartir la carga, se ha hecho muy poco para aumentar la seguridad de los refugiados o hacerla más controlable para los países destino de refugiados. 
Hasta ahora, sin embargo, la respuesta de los países que pueden más fácilmente aceptar refugiados ha sido lamentable. Y lo que es peor, muchas personas que tan solo hace pocos años podrían haber obtenido permiso para estudiar, trabajar o visitar a familiares en Europa, se les están negando las visas sencillamente por su estatus de refugiados. 
No hay motivos para hacer que las personas que presentan una solicitud de asilo sufran los cruces en el desierto, los abusos de traficantes, las golpizas, las extorsiones y violaciones y la explotación –o hacerlos vivir episodios traumáticos al ver a sus amigos y familiares morir en el intento. Hacerlo es cruel e inhumano, y viola el espíritu de todas las leyes de migración, derechos humanos y refugiados. 
En el pasado, en el marco de programas de reasentamiento en África, Asia y Medio Oriente, se estudió a personas para determinar su estatus como refugiados; se hizo una evaluación de su educación, destrezas y relaciones familiares para saber si podrían ser integrados más fácilmente; y conjuntamente con gobiernos europeos, norteamericanos y el australiano se les buscaron nuevos hogares. En los años ochenta, esos programas ayudaron a miles de etíopes, vietnamitas y argentinos; y una revisión de las comunidades donde se ofreció reasentamiento a los refugiados revela que la gran mayoría se ha convertido en contribuyentes autosuficientes. 
Si se ofreciera a los solicitantes de asilo la oportunidad de hacer su solicitud en los países donde están, no se verían obligados a arriesgar su vida en el mar para llegar a Italia o Grecia. Los eritreos podrían hacer su solicitud en Jartum para obtener asilo en Suecia, Alemania o el Reino Unido. 
Sin embargo, no tenemos que esperar hasta que se aborden las causas primarias de desplazamiento –Estado fallido y guerra civil. Solo tenemos que encontrar el valor de crear un sistema en el que las personas desesperadas no tengan que arriesgar sus vidas para solicitar asilo y reasentamiento. 

El problema de los refugiados de Europa, antes y ahora 
Mi destino era el Hotel Royale en Évian-les-Bains. Fue allí donde, en julio de 1938, 32 países se reunieron para una discusión bochornosa que prácticamente ha quedado borrada de nuestra memoria. 
Convocada por el presidente de Estados Unidos Franklin D. Roosevelt en respuesta a la inmensa crisis de refugiados desatada por el antisemitismo virulento de Hitler, la conferencia de Évian fue una catástrofe. Y debe recordarse su resultado desastroso a la luz de la actual crisis de migración de Europa. 
Supuestamente, la conferencia de Évian iba a ocuparse de la situación de cientos de miles de judíos alemanes y austríacos que buscaban desesperadamente un refugio. Roosevelt creía que sólo una solución colectiva podría hacer frente al desafío. 
En un discurso en Königsberg ese mes de marzo, se burló diciendo: “Sólo puedo esperar y anhelar que el otro mundo que ha manifestado una compasión tan profunda por estos criminales sea lo suficientemente generoso como para transformar esta piedad en una ayuda práctica. 
El 6 de junio de 1938, mientras se llevaban a cabo los preparativos para la conferencia, el Departamento de Estado norteamericano recibió una carta referida a 51 refugiados judíos de Austria varados en un pequeño bote en las aguas internacionales del Danubio. El remitente recordaba haber visto "el destino desgarrador de 51 seres humanos llevados de una frontera a la otra. 
Y, sin embargo, en Évian, al mes siguiente, aunque muchas delegaciones europeas manifestaron una consternación elocuente ante el tormento experimentado por los judíos en Alemania y Austria, no estaban preparadas para emprender una acción concreta. El resultado de la reunión fue claro: Europa, Norteamérica y Australia no aceptarían cantidades significativas de estos refugiados. 
En el registro textual, dos palabras se repetían constantemente: "densidad" y "saturación". 
Por supuesto, decir esto en 1938 era algo absurdo, teniendo en cuenta el tamaño de las poblaciones de Europa hoy. Y decirlo hoy también sería algo igualmente ridículo. 
Como sea, su falta de conciencia moral era asombrosa. Muchos de los países que se negaron a aceptar a los refugiados víctimas de la situación fueron, a su debido tiempo, ocupados y brutalizados por los nazis -y estaban desesperados por la compasión que ellos les negaron a los judíos en julio de 1938. 
Los nazis deben de haberse sentido regocijados al saber que su antisemitismo virulento encontraba eco -a veces no tan tenue- en el resto de Europa. Ellos también llegaron a pensar que si la expulsión no era posible, el exterminio terminaría siéndolo. 
Un importante tabloide británico recientemente creyó aceptable permitir que uno de sus columnistas llamara "cucarachas" a los inmigrantes. La Radio Télévision Libre des Mille Collines de Ruanda utilizaba la misma palabra para describir a los tutsis antes del genocidio de 1994, como lo hizo el periódico nazi Der Stürmer de Julius Streicher para describir a los judíos. 
Cuando se formulan palabras con la clara intención de causar daño y violencia con fundamentos nacionales, raciales o religiosos, la libertad de expresión se convierte en incitación al odio, lo que está prohibido por ley. Los países que han ratificado el Pacto Internacional de Derechos Civiles y Políticos, que incluye a todos los miembros de la Unión Europea, están obligados a defenderlo. 
El continente necesita recordar su pasado de manera más sensible, y ser más generoso con la gente desesperada que cruza el Mediterráneo. François Crépeau, el reportero especial de las Naciones Unidas sobre los derechos humanos de los inmigrantes, observó en una entrevista reciente que Europa, Australia y Canadá fácilmente podrían reubicar a un millón de refugiados sirios en los próximos cinco años, y podrían sumar a los eritreos a la lista y extender esta política a siete años. 
Al político europeo que se opone férreamente a la inmigración le sugiero que, la próxima vez que necesite un tratamiento hospitalario, eche un vistazo a su alrededor: muchas de las personas que se ocupan de cuidarlo tienen detrás una historia de inmigración. 

Los refugiados, oportunidad para Europa 
Alojar a un millón de solicitantes de asilo no debería ser un desafío tan grande para la Unión Europea, un área con 500 millones de ciudadanos que recibe a más de tres millones de inmigrantes cada año. Por desgracia, la falta de una respuesta coordinada está transformando un problema manejable en una aguda crisis política que, como acertadamente advirtió la canciller alemana Angela Merkel, podría destruir a la UE. 
La mayoría de los estados miembros de la UE han adoptado una actitud egoísta de solo preocuparse por sus propios intereses. Esto los puso unos contra otros y precipitó el pánico, lo cual aumentó todavía más el peligro para los refugiados. 
Se la acusó de no hacer lo suficiente para tramitar pedidos de asilo y alojar a refugiados. Y sin embargo, incluso si Grecia no estuviera paralizada por una crisis económica, no sería razonable esperar que un único país pequeño soporte toda la carga solo, especialmente en un año en que se prevé que más de 800 000 refugiados pasen por su territorio. 
En Grecia, las Fundaciones para una Sociedad Abierta de George Soros, que trabajan en alianza con el programa de subsidios del Espacio Económico Europeo y Noruega, advirtieron de los problemas que traería la falta de una política de asilo seria para toda Europa. En 2013, la alianza fundó una organización, Solidarity Now, dirigida por la crema de la sociedad civil griega. 
Además de ayudar a Grecia, la UE necesita un plan integral para manejar la llegada de solicitantes de asilo en forma segura y ordenada. Esto implica trabajar fuera de las fronteras europeas, ya que desde el punto de vista de los donantes, es mucho menos traumático y costoso mantener a los solicitantes cerca del lugar donde se encuentren ahora. 
Un compromiso público de esta magnitud puede ayudar a calmar la ola de refugiados que pugnan desordenadamente por llegar a Europa. Una vez provistos de una situación legal clara y promesas de seguridad, es más probable que esperen en Turquía y otros países vecinos, en vez de arriesgarse a emprender el peligroso cruce del Mediterráneo. 
Los países de tránsito, en estrecha colaboración con la Agencia de las Naciones Unidas para los Refugiados y la UE, abrirán centros de documentación donde registrar a los solicitantes y evaluar sus pedidos de asilo. Aquellos que obtengan la aprobación entrarán en una lista de espera y se les pedirá quedarse en el país de tránsito hasta que un país de la UE los acepte. 
A cambio, se les dará ayuda financiera y otros incentivos, por ejemplo, facilitar a sus ciudadanos la entrada a la UE. De hecho, la UE debería crear o ampliar programas para permitir la entrada a personas que no buscan asilo. 
Turquía, Líbano y Jordania, que han soportado la mayor parte de la carga de la crisis, albergan a más de cuatro millones de refugiados sirios. Turquía dice que gastó 7800 millones de dólares para atender a más de dos millones de refugiados; hasta ahora, solo recibió 415 millones de dólares de otros países (aunque la UE prometió otros 3000 millones de euros). 
La UE debería comprometer al menos la mitad de esta cifra, y el resto debería aportarlo la comunidad internacional. Hay que crear zonas económicas especiales con estatus preferencial para comerciar con la UE y Estados Unidos, de modo de generar inversiones, oportunidades económicas y empleos para los refugiados y los locales (y se deberían crear en los países receptores vecinos y en los de tránsito). 
La superposición actual de 28 sistemas de asilo separados es costosa e ineficiente, y produce resultados sumamente desiguales en materia de recepción, determinación de situación legal e integración de los recién llegados. La UE debe establecer una única Guardia Fronteriza Europea y una única Agencia de Asilo y Migración. 
En quinto lugar, el plan de la UE debe ser acompañado por una respuesta global a la crisis, coordinada por la ONU. Esto distribuiría entre más estados la responsabilidad de hacer frente a la crisis de los refugiados y ayudaría a establecer normas globales para responder al desafío de las migraciones forzadas. 
La responsabilidad de honrar los vencimientos se distribuirá entre los estados miembros en forma inversamente proporcional a la cantidad de solicitantes de asilo que acepten. Aquellos países que logren integrar a los refugiados cosecharán beneficios económicos; la buena predisposición de Alemania para aceptar refugiados sirios ya se tradujo en un impulso considerable para su economía. 
El actual éxodo desde Siria y otros países desgarrados por la guerra no se creó de un día para el otro, era fácil de prever y es claramente manejable. Los nativistas profetas del miedo aprovechan la falta de una respuesta coordinada para promover una visión que contradice los valores fundacionales de la UE. 

¿Quieren provocar otra Depresión? 
BERKELEY – En los primeros tiempos de la actual crisis económica, solía incluir en mis discursos una línea que a veces provocaba aplausos, generalmente risas y que siempre daba a los oyentes motivos para el optimismo. Decía que vista la experiencia de Europa y Estados Unidos en la década de 1930, hoy las autoridades no cometerían los mismos errores que sus predecesores durante la Gran Depresión. 
Por desgracia, mi predicción resultó errada. Los funcionarios de la eurozona no sólo insistieron en repetir las torpezas de los años treinta, sino que parecen decididos a hacerlo en forma más brutal, más exagerada y más amplia. 
Si Grecia no fuera miembro de la eurozona, su mejor opción habría sido entrar en cese de pagos, reestructurar la deuda y depreciar su moneda. Pero como la Unión Europea no quería que Grecia abandonara el euro (hubiera sido un gran retroceso para Europa en cuanto proyecto político), se decidió ofrecerle ayuda, apoyo, quita de deuda y asistencia con los pagos, en cantidad suficiente para compensar cualquier ventaja que pudiera obtener saliendo de la unión monetaria. 
Sirve de contrafáctico Islandia, que en 2008 fue golpeada por una crisis financiera. Mientras Grecia sigue empantanada en la depresión, Islandia (que no está en la eurozona) está básicamente recuperada. 
Claro que, como señaló en 2007 el economista estadounidense Barry Eichengreen, hay motivos técnicos por los que salir de la eurozona sería difícil, costoso y arriesgado. Pero eso es una sola cara de la moneda. 
Se me hace difícil creer que si Grecia hubiera abandonado el euro en 2010, el efecto económico hubiera llegado siquiera a la cuarta parte de eso. Además, me parece igualmente improbable que el impacto inmediato de salir de la eurozona hoy sea mayor que el costo a largo plazo de quedarse, dada la insistencia de los acreedores de Grecia en la austeridad. 
Esa insistencia es reflejo del apego de los funcionarios de la UE (especialmente en Alemania) a un marco conceptual que los llevó una y otra vez a subestimar la gravedad de la situación y recomendar políticas que empeoraron las cosas. 
En mayo de 2010, el PIB de Grecia registró una caída interanual del 4%. La UE y el Banco Central Europeo predijeron que el primer programa de rescate reduciría el PIB griego otro 3% por debajo de los niveles de 2010, antes de que la economía comenzara a recuperarse en 2012. 
Hoy está un 25% por debajo del nivel de 2009. Y aunque algunos predicen una recuperación en 2016, no veo ningún análisis de flujo de demanda que permita justificar este pronóstico. 
La principal razón por la que las proyecciones erraron tanto es que sus autores subestimaron una y otra vez el impacto del gasto público en la economía, especialmente en una situación de tipos de interés cercanos a cero. Y la evidente incapacidad de las medidas de austeridad para reiniciar la economía en Grecia o el resto de la eurozona no bastó para que las autoridades repensaran la estrategia. 
En cambio, parece que están redoblando la apuesta, con la teoría de que cuanto más profunda la crisis, más impulso habrá para las reformas estructurales. La idea es que estas son necesarias para fortalecer el crecimiento a largo plazo, y que si el crecimiento tarda en aparecer, es porque las reformas eran incluso más necesarias de lo que se pensó. 
Como señala el comentarista estadounidense Matthew Yglesias, en aquel momento los principales partidos europeos de centroizquierda se dieron cuenta de que las medidas aplicadas no funcionaban, pero no propusieron alternativas. “Se dejó a otros partidos con programas de menor valor general (Hitler, por ejemplo) entrar en escena y decir que si las reglas de juego llevaban a largos períodos de desempleo masivo, entonces había que cambiarlas”. 
Hoy, añade Yglesias, los políticos europeos de centroizquierda “no tienen una estrategia para cambiar las reglas de juego ni agallas para patear el tablero”. Por ello impera la austeridad, y el disenso queda en manos de populistas como Marine Le Pen en Francia o Beppe Grillo en Italia, cuyas propuestas económicas prometen ser aun más ineficaces. 
Yo creía que seríamos capaces de aprender del pasado, y que la Gran Depresión fue suficientemente importante en la historia europea para que las autoridades no repitieran los mismos errores. Y sin embargo, por ahora es precisamente lo que parece estar ocurriendo. 

La solución del cuatro por ciento para Europa 
WASHINGTON, D.C. – Éste es un verano transcendental para Europa, porque tanto la zona del euro como la Unión Europea podrían estar en peligro de desintegrarse, pese a los importantes pasos dados hacia una unión bancaria y la recapitalización directa de los bancos españoles adoptada en la reunión celebrada en junio por los dirigentes de la zona del euro. Se está retrasando la aplicación de las reformas propuestas; en Alemania puede haber impugnaciones legales del Mecanismo Europeo de Estabilidad y los Países Bajos y Finlandia parecen estar dando marcha atrás sobre algunas partes del acuerdo. 
Aun en la peor de las hipótesis, algún grado de cooperación intraeuropea sobrevivirá sin lugar a dudas, pero resulta difícil ver cómo podría sobrevivir la UE, tal como la conocemos, a incluso una desintegración parcial de la zona del euro. 
Quienes sostienen que uno o más países de la periferia de la zona del euro deben tomarse unas “vacaciones” del euro subestiman las repercusiones económicas y políticas de semejante iniciativa. Si dos o tres países tuvieran que abandonarla, la sensación de fracaso, la pérdida de confianza y los daños infligidos a tantos perturbarían a toda la Unión. 
Uno de los problemas es la espiral de retroalimentación negativa entre las debilidades de muchos bancos y las dudas sobre la deuda soberana de los países periféricos. Las crisis bancaria y de deuda soberana han llegado a estar aún más estrechamente relacionadas, pues los bancos han comprado mayores cantidades de deuda soberana de sus propios países. 
Ahora bien, el de las disparidades de costos de producción y competitividad en Europa, reflejadas en los importantes déficits por cuenta corriente de los países “problemáticos”, puede resultar ser un problema aún más difícil de resolver. Los costos laborales unitarios en Grecia, Portugal, España e Italia aumentaron entre un 20 por ciento y un 30 por cierto más rápidamente que en Alemania en el primer decenio del euro y algo más rápidamente que los de la Europa septentrional en conjunto. 
Esa disparidad reflejaba ciertas diferencias en el aumento de la productividad, pero más aún diferencias en el aumento de los salarios. En términos generales, las entradas de capitales propiciaron una reevaluación real y una menor tasa de ahorro interno en comparación con la inversión en los países meridionales, que tuvieron como consecuencia déficits por cuenta corriente. 
Mientras no se reduzca ese desequilibrio interno hasta un nivel aceptable, lo que requiere no sólo un ajuste fiscal en las economías periféricas con problemas, sino también ajustes en la balanza de pagos en toda la zona del euro, no se resolverá la crisis de ésta, cosa que, a su vez, entraña la necesidad de un ajuste de los tipos de cambio reales dentro de la zona del euro, con la consiguiente reducción de los costos de producción en los países periféricos respecto de los del centro. 
Se pueden hacer ajustes de los tipos de cambio reales dentro de una unión monetaria o entre países con tipos de cambio fijos mediante las diferencias de inflación. El valor real del renminbi chino, por ejemplo, se ha apreciado considerablemente respecto del dólar de los Estados Unidos, pese a los limitados cambios del tipo de cambio nominal, porque los precios internos de China han subido más rápidamente que los de los Estados Unidos. 
Un ajuste similar dentro de la zona del euro, suponiendo que las tasas de productividad sean similares, requeriría que los salarios en los países periféricos con problemas subieran más despacio que en Alemania durante varios años, con lo que se restablecería su competitividad, pero, como Alemania y los demás países septentrionales con superávits siguen adoptando una actitud intransigente en materia de estabilidad de los precios, el ajuste de los tipos de cambio reales dentro de la zona del euro requieren una deflación de los precios y los salarios reales en las economías meridionales con problemas. 
Esa presión ejercida sobre los países periféricos para que deflacionen sus economías ya estancadas está llegando a ser el mayor problema de la zona del euro. La aportación de liquidez por parte del BCE puede permitir ganar tiempo, pero sólo un ajuste real puede resolver el problema subyacente. 
Se podría lograr con una menor contracción de los salarios y pérdida de ingresos reales, si la productividad en las economías periféricas empezara a aumentar mucho más rápidamente que las del centro, con lo que los precios podrían bajar sin necesidad de salarios más bajos, pero, si bien con el tiempo las reformas estructurales podrían propiciar sin duda un aumento más rápido de la productividad, no es probable que así sea en una situación en la que el crédito está gravemente limitado, la inversión está desplomándose y muchos jóvenes con buena formación emigran. 
Los precios relativos resultan mucho más fáciles de cambiar cuando hay una inflación moderada que cuando se necesitan reducciones de precios nominales. La necesidad de una mayor productividad en los países con problemas resulta innegable, pero no es probable que se logre en el actual clima de austeridad extrema y deflación, dada la atmósfera de conflicto social latente o declarado. 
Si se fijase temporalmente en un 3,5 por ciento la meta de la tasa de inflación correspondiente a la zona del euro, pongamos por caso, y si los países con superávits por cuenta corriente fomentaran unas tasas de inflación interna algo superiores a la meta de la zona del euro, podría haber un ajuste de los precios reales dentro de la zona del euro sin deflación en los países con problemas. Por fin hay algunas señales de que Alemania acogerá con beneplácito un aumento de los precios internos más rápido y una inflación algo superior. 
A ello podría y debería sumarse una depreciación general del euro, si bien no sería una panacea. Seguiría siendo necesario reducir los altos niveles de deuda pública a fin de crear margen fiscal y mantener los tipos de interés lo suficientemente bajos para restablecer la confianza a largo plazo, lo que significa que aún se deben aplicar reformas estructurales valerosas en los países periféricos… y, de hecho, en toda Europa. 
De forma similar, la zona del euro seguiría teniendo que fortalecer sus cortafuegos, además de sus mecanismos de cooperación, pero una tasa de inflación temporal y moderadamente mayor facilitaría el proceso de ajuste y permitiría a las reformas dar resultado. 
La deflación impide el optimismo sobre el futuro. Dejar que toda la carga del ajuste recaiga sobre los países periféricos con déficits por cuenta corriente, mientras los países del centro siguen acumulando superávits, obstaculiza el ajuste. 
La meta de inflación de la zona del euro no es una cifra mágica y resulta irracional permitir que determine todo el marco macroeconómico. Si siempre es mejor que sea menor, ¿por qué no fijar la meta en un uno por ciento o incluso en cero? 

La ambiciosa improvisación de Europa 
BRUSELAS - Tras la escalada de la crisis del euro y las decisiones adoptadas en la última cumbre de la Unión Europea, especialmente el compromiso de los líderes de la UE a emprender el camino "Hacia una verdadera unión económica y monetaria", tenemos que preguntarnos qué viene después. Sea cual sea el resultado final, la crisis actual dará forma de manera fundamental al futuro de la integración europea. 
En el peor de los casos, la crisis de la deuda soberana de Europa podría provocar la implosión de la eurozona, con efectos negativos inmediatos para la propia UE. Afortunadamente, se trata de una situación todavía poco probable, ya que los países de la UE (tanto dentro como fuera de la eurozona) parecen dispuestos a evitar la gran catástrofe económica, financiera, política y social que implicaría. 
Al mismo tiempo, parece poco probable que los estados miembros se encuentren preparados y sean capaces de dar un gran salto hacia unos "Estados Unidos de Europa", es decir, una genuina entidad federal en que acepten renunciar a parte de su soberanía nacional a una escala sin precedentes . 
Si vemos el historial desde 2010, podemos concluir que el enfoque predominante de la UE en el futuro previsible será la "improvisación". Pero, a diferencia del pasado, las crecientes presiones existenciales sobre la moneda común y la vigilancia constante por parte de los mercados y los ciudadanos exigirán respuestas políticas audaces que deberán superar con mucho el mínimo común denominador. 
A fin de cuentas, lo más probable es que la "improvisación ambiciosa" lleve a un mayor grado de integración sui generis en lo económico y fiscal (especialmente entre los países de la eurozona), lo cual incluye una sincronización vinculante de los presupuestos nacionales, mayor coordinación económica y, finalmente, también alguna forma limitada de mutualización de la deuda. En otras palabras, para llegar a una solución de la crisis será necesario profundizar el proyecto europeo, aunque sea imposible predecir el resultado final, ya que surgirá de un complejo proceso de conciliación de posiciones divergentes y opuestas, tanto dentro de la UE como entre los países de la eurozona. 
Los líderes de la UE han pedido a Herman Van Rompuy, presidente del Consejo Europeo, que desarrolle, en estrecha colaboración con los presidentes de la Comisión Europea, el Eurogrupo y el Banco Central Europeo, una hoja de ruta para lograr una "genuina unión económica y monetaria". El informe final, que se entregará en diciembre de 2012, debe identificar qué pasos adicionales se pueden tomar sobre la base de los tratados vigentes de la UE y para qué medidas es necesaria la modificación de los mismos. 
Dada la urgencia de la crisis, podría plantearse la necesidad de establecer acuerdos intergubernamentales adicionales y externos al marco de los actuales tratados de la UE para algunas de las medidas más inmediatas que apunten a un mayor nivel de integración económica y fiscal y que no sean exigibles en la actualidad. Este enfoque no debe ser un objetivo en sí mismo, pero podría ser un mal necesario para evitar el peligro de una implosión del euro. 
Sin embargo, si se desea recuperar la coherencia institucional es necesario incorporar tan pronto como sea posible a la legislación básica y central de la Unión los elementos de seguridad jurídica y responsabilidad democrática que son tan esenciales para el "pacto fiscal" y cualesquiera otros acuerdos futuros entre los gobiernos de la UE. Para avanzar hacia una verdadera Unión Económica y Monetaria también habrá que emprender reformas institucionales más fundamentales. 
Teniendo en cuenta el rechazo al tratado constitucional de la UE en 2005 en Holanda y Francia y la creciente frustración de los ciudadanos europeos con la Unión y su gestión de la crisis, el resultado sería muy incierto, pero es un riesgo que se debe tomar. El peligro de una implosión del euro o un potencial abandono de la moneda común pueden llegar a ser argumentos suficientemente sólidos como para "persuadir" a la mayoría de los europeos a votar por el sí. 
La "improvisación ambiciosa" será un camino largo, lleno de baches y arriesgado que probablemente acabe de modo muy diferente de las expectativas actuales. Sin embargo, antes de que la UE se embarque en esta travesía inevitable e incierta, sus instituciones y estados miembros (¡apoyados activamente por el Banco Central Europeo!) deben crear una red de seguridad que pueda proteger al euro y a la propia Unión de caer de bruces si en los próximos años la situación se complica más todavía. 
Después de todo, es probable que la crisis de la deuda siga generando presiones económicas, fiscales y de mercado. Y, cada vez más, la UE y sus miembros deberán además hacer frente a los "daños colaterales": sus consecuencias inesperadas e indeseadas en los niveles europeo y nacional. 
Entre ellos podemos mencionar un aumento del nacionalismo y el populismo anti-euro/EU, los retos sociales que se agravan en muchos de los países miembros, el creciente "déficit democrático" al interior de ellos y en la UE, el ambiente envenenado entre los países de la UE, y la falta de coaliciones estables y proactivas que empujen en la misma dirección. Podrían llevar a un punto muerto que en la situación actual equivaldría a retroceder, poniendo en peligro no sólo las perspectivas de futuro de la integración europea, sino también sus logros pasados. 
En estas circunstancias, la "improvisación ambiciosa" es el camino más probable y promisorio. No será fácil ni dará tiempo para la complacencia, pues cabe prever que la UE siga en estado de crisis por algún tiempo. 

La elección anti-ideológica de Europa 
PARIS – En cada uno de los 27 estados de la Unión Europea, la campaña para las elecciones que acaban de concluir para el Parlamento Europeo se produjo en una atmósfera de indiferencia, donde votantes, candidatos y medios se centraron básicamente en cuestiones domésticas. Quizá precisamente por esa razón, la tasa de abstención (un promedio del 57%), fue la más alta desde la primera votación en 1979, mientras que la composición del Parlamento, con su mayoría de derecha, no sufrió ningún cambio significativo. 
Tras las elecciones de 2004, el Partido Popular Europeo (PPE), que reagrupa a partidos de derecha y centro-derecha, tenía 288 bancas de las 785 del Parlamento. En 2009, sigue siendo la primera fuerza en el nuevo parlamento, con 267 diputados de un total de 736: la reducción en la cantidad de miembros también se debe al compromiso expreso de los Conservadores británicos y al partido de derecha checo de renunciar al PPE y crear su propio partido, con una línea de derecha más fuerte. 
Esta situación es paradójica, ya que Europa está experimentando una de las peores crisis económicas en su historia, con una caída del empleo y de los niveles de vida y una creciente preocupación sobre el futuro. Uno podría haber pensado que la extrema derecha iba a ser castigada en los países donde gobierna. 
Por otra parte, el Partido Socialista perdió apoyo en casi todas partes, especialmente en aquellos países -España, Portugal, Hungría y Holanda- donde está en el poder. El Partido Socialista Europeo (PSE), que tenía 215 diputados en el antiguo parlamento, sólo aseguró 160 bancas. 
Los liberales siguen siendo la tercera fuerza del Parlamento Europeo, con alrededor de 80 diputados, menos que sus 100 miembros anteriores. Los Verdes parecen ser los principales beneficiarios de las elecciones y se han convertido en la cuarta fuerza: contarán con 55 bancas, un incremento de más de 10 bancas. 
Los partidos extremos también se beneficiaron con las elecciones, al igual que algunos partidos ampquot;euroescépticosampquot;. En Francia, el partido de Jean-Marie Le Pen ha resultado sustancialmente debilitado, pero en Holanda, el partido anti-Islam liderado por Geert Wilders ganó 17% de los votos, mientras que en Austria, Dinamarca, Hungría, Eslovaquia y hasta en el Reino Unido, a la extrema derecha le fue mejor de lo esperado. 
La predominancia de la derecha en el futuro Parlamento Europeo exige cierta explicación. La razón principal podrían ser la mala fortuna de los partidos social-demócratas, que ahora encabezan sólo ocho gobiernos en la UE, a pesar de sus esfuerzos desde 2000 por minimizar su menguante influencia dentro de su electorado tradicional -obreros y empleados administrativos del sector público, gerente medios y empleados públicos. 
Esto es válido para los grandes partidos social-demócratas del norte de Europa (Dinamarca y Suecia), pero también para los partidos que intentaron ampquot;modernizarseampquot; combinando socialismo y liberalismo (el Reino Unido y España) y hasta para los partidos socialistas más tradicionales de Europa (Bélgica y Francia), a los que, a pesar de haber tenido triunfos locales, les ha resultado difícil recuperar el poder nacional. Mientras tanto, aquellos partidos que pretenden desplazarse hacia la izquierda, como Die Linke en Alemania, corren el riesgo de verse abrumados por la izquierda anticapitalista radical. 
Todo da la sensación de que, frente a una crisis que cuestiona décadas de capitalismo impulsado por las finanzas y el dominio de la ideología de libre mercado, y a pesar de las expectativas generalizadas de un resurgimiento del estado benefactor, el ideal social-demócrata no ha logrado convencer a una mayoría de europeos de que puede ofrecer soluciones efectivas. De hecho, cuando se trata de pilotear una crisis profunda y compleja, los votantes europeos tienden a preferir la experiencia de los políticos conservadores. 
Esto es más destacable en un momento en que los gobiernos de derecha abrazan la regulación y hasta la intervención estatal -los pilares de las ideologías izquierdistas-. Al mismo tiempo, un reclamo de transparencia y un cuidado por la ecología están creciendo entre las generaciones más jóvenes de toda Europa, lo que explica el progreso del voto verde en muchos países. 
En resumen, la crisis económica global ha desestabilizado las divisiones ideológicas que durante mucho tiempo definieron la escena política europea y ha creado nuevas líneas divisorias. Estos nuevos abismos podrían ser el resultado más importante a largo plazo de las elecciones del Parlamento Europeo. 

Los bancos de Europa, la crisis de Europa 
BRUSELAS – Europa sigue siendo el epicentro del Acto II de la crisis financiera global, que ahora ha mutado para convertirse en una crisis de deuda soberana dentro de la eurozona. ¿Cómo pudo pasar esto cuando, al menos en los papeles, todos los problemas aparentemente habían quedado resueltos durante la cumbre extraordinaria de la UE en mayo, que creó un Instrumento de Estabilidad Financiera Europea (EFSF por su sigla en inglés) y aseguró una financiación total de casi 1 billón de dólares? 
Aquellas promesas de mayo, en el ínterin, se han vuelto más concretas. En Luxemburgo se ha establecido un "vehículo para un propósito específico" (SPV por su sigla en inglés) que ya cuenta con cientos de miles de millones de euros en garantías de parte de los estados miembro. 
Si todos los recursos prometidos (750.000 millones de euros, incluido un financiamiento del Fondo Monetario Internacional) se utilizaran plenamente, la UE podría financiar por completo a todos los países en problemas (Portugal, España e Irlanda) durante un par de años. Es más, el Banco Central Europeo ha manifestado su voluntad de comprar bonos del gobierno (y privados) si considera que el funcionamiento del mercado se ha visto perjudicado. 
Los diferenciales sobre los bonos de la deuda española siguen subiendo, y hoy están más altos que antes del anuncio del EFSF. Y existen señales fatídicas de tensión en el mercado interbancario, conforme más y más bancos -en lo que refleja una escasa confianza en que la estabilidad del sistema se haya restablecido- preferirían depositar su dinero en el BCE que prestárselo a otros bancos. 
La explicación es simple: los problemas que son la base de la crisis (el estado precario de las finanzas públicas griegas y del sector inmobiliario español) no han sido resueltos, aunque deberían ser fácilmente manejables en un contexto pan-europeo. 
Los problemas en España probablemente sean un poco mayores, aunque las estimaciones oficiales de las pérdidas en el sistema bancario español representan apenas 100.000 millones de euros. El problema real en España, en cambio, podría residir en otra parte: la exposición de los bancos franceses, alemanes y otros al sector inmobiliario español. 
Muchos préstamos a empresas constructoras españolas tendrán que considerarse deudas incobrables. Pero, aún en el peor escenario, las pérdidas combinadas de bancos españoles y otros en el sector inmobiliario español no deberían exceder los 300.000 millones de euros, o aproximadamente el 3% del PBI de la UE. 
De modo que el verdadero interrogante es por qué los problemas de una fracción manejable en la periferia de Europa están paralizando todo el sistema bancario de la eurozona. Después de todo, uno no esperaría que el sistema bancario de Estados Unidos colapsara sólo porque hubo una burbuja inmobiliaria en California y el estado de Michigan (similar en tamaño a Grecia) se volvió insolvente. 
Una razón clave para que los mercados financieros de Europa sigan nerviosos es que, oficialmente, no existe ningún problema. En términos oficiales, Grecia no tiene un problema de insolvencia, y la reestructuración de su deuda pública no es una opción. 
La primera regla a la hora de lidiar con la turbulencia del mercado financiero debería ser admitir la verdad y la magnitud de los problemas a mano. La experiencia de Grecia ha demostrado que simular que los problemas no existen puede resultar en una espiral de autofortalecimiento de primas de riesgo crecientes y confianza menguante. 
En este sentido, la publicación de los resultados de las "pruebas de resistencia" realizadas a los 100 bancos más grandes de la UE, prometidas para fines de julio, es un claro paso hacia delante. 
Sin embargo, existe una segunda razón, y más perturbadora, por la cual los mercados financieros siguen inquietos: grandes franjas del sistema bancario europeo aún están ampliamente subcapitalizadas. 
Aún un escenario catastrófico para Grecia y España implicaría pérdidas de 450.000 millones de euros como máximo. Los fondos movilizados hasta ahora bajo el EFSF (750.000 millones de euros) bastarían ampliamente para hacer frente a todo eso -siempre que esas potenciales pérdidas se identificaran claramente y se reservaran los fondos necesarios para lidiar con ellas-. 
Por el contrario, el financiamiento europeo se utilizará solamente para rescatar gobiernos, que a su vez necesitan el dinero para rescatar a sus bancos. Pero, dada la relación deuda-capital de 20:1 en el sector bancario, este enfoque implica que los requerimientos de financiamiento se volverán astronómicos: en comparación con la factura de 450.000 millones de euros si las potenciales pérdidas siguen ocultas y dispersas, se necesitarían 9 billones de euros en garantías de deuda para asegurar la estabilidad del sistema bancario de la eurozona. 
En resumen, aplicar pruebas de estrés rigurosas a los bancos de la eurozona (seguidas de una recapitalización obligatoria) exigiría mucho menos financiamiento público de lo que implicaría seguir extendiendo garantías globales a todo el mundo. 
Europa no puede escapar de la crisis en sus mercados financieros hasta que no recomponga sus bancos. Desafortunadamente, los estrategas políticos de Europa se han dejado engañar dos veces por las opiniones políticamente convenientes de la crisis –primero en 2007/2008, al suponer que el contagio financiero provenía de Estados Unidos, y hoy, al echarle la culpa a una política fiscal imprudente en el sur de la eurozona. 
El problema real, más bien, es que el sistema bancario de la UE tiene una capitalización tan débil que no puede asumir ninguna pérdida, al mismo tiempo que está tan interconectado que los problemas en un país rápidamente ponen en riesgo a todo el sistema. Hasta que no se resuelvan de manera decisiva los problemas de balance de los bancos, los mercados financieros seguirán al borde. 

La calamidad de Europa 
Ocurrió. Después de que Francia y Holanda rechazaran el Tratado Constitucional Europeo, el “No” de Irlanda es el segundo golpe, y probablemente el decisivo, contra una Europa unida y fuerte. 
El 12 de junio de 2008 tendrá que ser recordado como un día que hizo historia en Europa. No importan los esfuerzos desesperados que se emprendan, no pueden ocultar el hecho de que la Unión Europa ha abandonado el escenario mundial como un actor serio en materia de política exterior por al menos diez años (si es que no por mucho más). 
Esto ocurre en momentos en que los problemas en los Balcanes siguen sin solucionarse, Estados Unidos vive un relativo declive, Rusia recupera fuerzas, la política interna de Turquía experimenta un giro equivocado, el Oriente Próximo (vecino directo de la UE) amenaza con explotar, y la velocidad del ascenso de China e India como potencias emergentes definirán la política y la economía mundiales del mañana. 
Ciertamente, la UE seguirá existiendo y sus instituciones seguirán funcionando, para mejor o peor, sobre la base del Tratado de Niza. Sin embargo, una Europa fuerte, preactiva, capaz de determinar su propio destino estará fuera de las tablas por bastante tiempo. 
Cuando medios británicos respetables como el Financial Times advierten contra un nuevo psicodrama europeo y llaman en su lugar a trabajar por una “Europa de resultados”, esto se debe mirar más como una mala broma que como una alternativa seria. Ni con tentaciones ni con golpes se puede convertir un burro en un caballo de carreras, a menos que uno esté secretamente satisfecho con el burro. 
Sin embargo, es posible reformar las instituciones si ya no funcionan, y eso es exactamente lo que la UE ha estado tratando de hacer en vano por 20 años. Después de 1989, la historia ha hecho indispensable la ampliación de la UE, pero sin una reforma institucional una Europa de 27 estados miembros producirá inevitablemente resultados cada vez peores, y cada vez más desalentadores para sus ciudadanos. 
¿Cuáles serán las consecuencias del referendo irlandés? 
Lo mismo es cierto para la democratización de la UE y, por tanto, de su mayor acercamiento a los ciudadanos comunes y corrientes, y su aceptación por parte de ellos. Considerando este punto, la decisión irlandesa es particularmente grotesca, porque rechazó exactamente lo que buscaba. 
El proceso de ampliación se demorará o se detendrá por completo, porque la UE ya no puede admitir nuevos miembros basándose en la “Constitución de Niza”. El precio se pagará primero en los Balcanes, y después lo pagará Turquía. 
No es nada verdaderamente nuevo si sólo se mira a las políticas exteriores de Francia y Gran Bretaña, pero el caso de Alemania es diferente. Desde hace mucho, Alemania ha visto sus intereses estratégicos desde el marco de una UE integrada. 
Sin embargo, dado que existe el Tratado de Niza, esto llevará a la desintegración interna de la UE y a la formación de dos campos: la UE de la integración y la UE del Mercado Común. 
Irlanda, uno de los países que más se benefició en términos materiales con la idea de la unificación europea, ha rechazado esta idea. Por tanto, las negociaciones acerca de las transferencias financieras europeas, el núcleo de la solidaridad europea, serán mucho más duras en el futuro de lo que eran en el pasado (cuando ya eran lo suficientemente difíciles). 
Existe todavía una minúscula posibilidad de evitar la debacle si Irlanda con su voto negativo permanece aislada dentro de la UE. Sin embargo, más allá de eso deberíamos considerar seriamente si, dentro del marco del Tratado de Niza y sobre la base del Mercado Común, sería mejor para todas las partes involucradas y para Europa el separar caminos: los miembros que favorecen la integración política deberían avanzar, mientras que aquellos que están satisfechos con el Mercado Común deberían quedarse atrás. 
Entonces, ¿por qué no se hace lo mismo con la integración política? En todo caso, establecer claras y completas opciones de exclusión es mejor a que haya un bloqueo duradero y se produzca la desintegración del proyecto europeo. 

El Banco Central Europeo en un mar de dudas 
¿A qué se debe que esta autoridad monetaria actúe como una agencia fiscal? Supuestamente, ¿no es el BCE una institución políticamente independiente y operativamente autónoma comprometida con la lucha contra la inflación y la protección de la moneda? 
Y esa respuesta refleja las alarmantes realidades de los bancos centrales actuales (o, para ser más exactos, de los bancos centrales luego de la burbuja, en un mundo de excesos de endeudamiento y preocupaciones sobre la deuda soberana). También ilumina el final que se perfila para una eurozona confundida e inquieta. 
Mientras el rescate tiene lugar, el navío descubre que debe salvar además a otras dos embarcaciones de mayor calado. Lo hace, pero no antes de que su capitán reciba garantías de que otro barco con más capacidad está en camino para ayudar. 
El océano se encrespa cada vez más y el navío, que alguna vez fue ágil, está tan sobrecargado que algunos oficiales comienzan a cuestionar al capitán, quien vuelve a solicitar ayuda al barco más grande. Desafortunadamente, ese barco parece estar aprisionado en una confusión sobre el sentido de su misión y evidencia una clara falta de urgencia. 
Pero también existe el temor a que tal vez no lo haga. Y la pregunta ahora es si la tripulación del navío de rescate en problemas decidirá que solo puede estabilizar la situación a través de lo que alguna vez fue inconcebible: arrojar a alguien por la borda para aligerar el navío y salvar a los demás. 
En pocas palabras, esa es la situación actual del BCE. El resultado es tanto incierto como trascendental, por supuesto para Europa, pero también para una economía global que se encuentra en medio de una desaceleración sincronizada y cuyo anclaje se ha visto debilitado gracias a la reciente debacle del tope a la deuda estadounidense y la humillante pérdida de la clasificación AAA de su deuda soberana. 
El BCE ya ha comprado casi 100 millardos de euros en bonos de los gobiernos periféricos, y se ha comprometido a comprar mucho más. Menos visiblemente, ha adquirido varias veces el volumen actual en las así llamadas «operaciones repo» (con acuerdo de recompra), mediante las cuales proporciona euros a los bancos en problemas con un intercambio «temporal y reversible» de los bonos del gobierno en sus estados financieros. 
Mi propia interpretación es que estaba en condiciones, pero no dispuesto a hacerlo, debido a su temor a los daños colaterales para el resto de la zona del euro. Eligió demorar la noticia con la esperanza de que los miembros más vulnerables de la eurozona reforzasen sus defensas contra el contagio griego. 
Creyó que las economías periféricas implementarían una severa austeridad fiscal, sin importar sus magras perspectivas de crecimiento y falta general de competitividad. También creyó que los países centrales aliviarían al BCE de los costos de rescate que se iban acumulando. 
Los mercados entienden que el BCE no puede sustituir indefinidamente a las otras agencias gubernamentales, y reiteradamente cuestionan su estrategia de construcción de puentes. Sin la ayuda de esas otras agencias, las acciones sin precedentes del BCE se convertirán en un puente a ninguna parte. 
No importa como se lo mire, el BCE –y con él, Europa– se está viendo empujado hacia un final con tres resultados que alguna vez fueron improbables. Ese desenlace se verá en semanas y meses, no en trimestres y años. 
La primera alternativa es una ruptura desordenada de la zona del euro. Solo los amantes del caos desean ese resultado, pero es una posibilidad si los gobiernos centrales continúan dudando de ocuparse de sus resultados financieros; si los gobiernos periféricos abandonan sus esfuerzos de reforma fiscal; o si las sociedades ya no pueden tolerar el estancamiento económico, un desempleo elevado y creciente, y la austeridad presupuestaria. 
El segundo es el preferido por los politólogos y visionarios europeos: una mayor unión fiscal entre los diecisiete miembros de la zona del euro, o, hablando sin rodeos, la decisión alemana de repetir para la eurozona lo que ya hizo por Alemania del este –es decir, entregar grandes sumas de dinero durante años. 
Se trata de crear una zona del euro más pequeña y económicamente coherente, compuesta por los países centrales y cuasi-centrales, que generaría una unión fiscal más fuerte y defensas más creíbles contra el contagio. En el proceso, dos o tres economías periféricas se tomarían un año sabático del euro, oponiendo a una incertidumbre económica inmediata el acceso a una variedad mucho mayor de instrumentos para ocuparse de sus excesos de deuda y falta de competitividad. 
Eso dependerá de las decisiones que tomen políticos con bajos índices de aprobación, oposiciones vehementes y una coordinación inadecuada. Además, la implementación probablemente diste de ser automática, lo que pondrá a prueba la determinación de los gobiernos y las instituciones. 
Mi percepción es que los políticos elegirán una variante débil de mayor unidad fiscal, pero, en última instancia, no lograrán imponerla en la zona del euro tal como la conocemos hoy. Luego de cierta volatilidad considerable, emergerá una unión monetaria más pequeña y sólida. 
Si el BCE hubiese sabido esto al inicio de la crisis de la deuda europea, es posible que hubiese luchado por evitar tantos riesgos para su situación financiera y su reputación. Por otro lado, probablemente no hubiese actuado en forma diferente –al igual que para nuestro alguna vez ágil navío de rescate, quedarse a seguro en el puerto nunca constituyó realmente una opción. 


La policía de la conciencia de Europa 
Habiendo sido nominado a la Comisión por el gobierno italiano, fui obligado a retirar mi candidatura debido a ciertos comentarios supuestamente homofóbicos que, según se dijo, había hecho ante el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo. Ahora que los ánimos se han calmado un poco, y con una nueva Comisión en funciones, es el momento de preguntarnos qué lecciones se pueden aprender de todo este asunto. 
Por supuesto, cada uno tiene la libertad de comentar y evaluar los acontecimientos según le plazca, pero en los medios de comunicación es necesario que haya un alto estándar de fidelidad a la verdad; de lo contrario, los debates quedan tan desvirtuados que los ciudadanos ya no pueden evaluar su significado correctamente. Los periodistas no tienen derecho a distorsionar los hechos hasta el punto de reinventarlos. 
En mi caso, la principal acusación en mi contra era un invento: no hice ninguna afirmación homofóbica. 
En lugar de eso, lo que dije fue lo siguiente: yo, como católico romano practicante que adhiere a las enseñanzas de su Iglesia, podría pensar que la homosexualidad es un pecado. 
Una sociedad liberal es aquella donde las personas que tienen diferentes opiniones morales están unidas por el común imperio de la ley. Tanto en el ámbito de la ley como en el de la política, he apoyado de manera clara y constante el principio de la no discriminación. 
En realidad, el comité entró a la esfera de la conciencia moral al plantear que nadie que no adhiera a una evaluación moral positiva de la homosexualidad es idóneo para cumplir funciones como Comisionado europeo. Esto significa que todo el que sostenga las doctrinas morales de la mayoría de las iglesias cristianas hoy en día debe ser considerado un ciudadano de segunda clase en la Unión Europea. 
¿Qué hay de equivocado en el hecho de que un comité parlamentario haga un juicio político contra un Comisionado por razones puramente políticas? El rechazo a mi nominación fue, según muchos, sólo otra batalla política: algunas se ganan, otras se pierden, pero uno no puede decir que ha sido injustamente discriminado simplemente porque perdió. 
Los gobiernos miembros de la UE nombran a los integrantes de la Comisión Europea, y el Parlamento carece de un derecho explícito a vetarlos. La audiencia ante el comité parlamentario de la UE acerca de una nominación al cargo de Comisionado simplemente debería examinar si la persona es competente en el área que supervisará en la Comisión, y si hay elementos de indignidad moral, es decir, faltas morales tan obvias que descalifiquen a la persona para ocupar el puesto. 
Las consecuencias de esta postura son profundas y perturbadoras. Si se aceptara como regla general, implicaría que la UE ahora sostiene doctrinas morales oficiales, y que se exige la adhesión a ellas para que los ciudadanos ejerzan en toda su plenitud el derecho a servir en una función pública. 
Esta implicación es intolerable, y debilitará y dividirá progresivamente a la UE mediante un tipo de hostilidad semioficial hacia la fe religiosa. Más aún, la exigencia de una adhesión de ese tipo significa renunciar a uno de los pasos más importantes del desarrollo de Europa. 
Han pasado cerca de 300 años desde que los creyentes religiosos pudieron entender finalmente que tener una fe diferente, o ser agnóstico, no es un factor que descalifique para ocupar una función pública. Si se mantiene en pie la prueba moral a la que fui sometido, significará que Europa ha dado la vuelta completa: los agnósticos ya no están dispuestos a aceptar que ser religioso, y tener visiones morales distintas, no debería ser un obstáculo para desempeñar un cargo oficial. 
Espero que el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo reconsidere su proceder, y que el “asunto Buttiglione” quede sólo como una injusticia política ordinaria y no como el preámbulo a una ciudadanía de segunda clase para los creyentes religiosos. 
Si, por otra parte, los miembros del Parlamento Europeo persisten en la lógica de mi caso, es decir, si mi rechazo se convierte en la base de una política permanente, la UE estará en camino de crear un tipo de policía de la moral y lanzar una inquisición de los tiempos modernos que viola insensatamente tanto la libertad religiosa como la libertad de conciencia. 

El vecindario de la discordia de Europa 
Es el vecindario de la discordia de Europa -el futuro de esos países entre la frontera oriental de la OTAN y la Unión Europea y la frontera occidental de Rusia-. Mientras Occidente y Rusia siguen hablando de cooperación en materia de seguridad en Europa, la competencia geopolítica por ejercer influencia se ha renovado en estas regiones. 
Abrazó políticas y una doctrina militar que califica a la OTAN de amenaza y justifica el derecho a intervenir en esos países. Aunque envuelta en un lenguaje diplomático sin asperezas, la nueva propuesta del presidente ruso, Dmitri Medvedev, para la seguridad europea tiene el objetivo evidente de frenar y hacer retroceder la influencia occidental. 
En lugar de avanzar en el siglo XXI, Rusia parece decidida a regresar al pensamiento estratégico del siglo XIX. Ahora que la administración Obama está concentrada en Afganistán e Irán, el Kremlin espera que un Occidente necesitado de su cooperación acceda a sus demandas. 
No se libró sobre el futuro estatus de Abjazia y Ossetia del Sur, las regiones independentistas de Georgia respaldadas por Rusia (aunque ese motivo de conflicto realmente existió). Más bien, la causa madre de la guerra fue el deseo de Georgia de alinearse con Occidente y la decisión de Rusia de impedirlo. 
Rusia no ha abandonado el objetivo de quebrar el deseo de Georgia de recurrir a Occidente. La inestabilidad y el separatismo están incrementándose en el norte del Cáucaso, haciendo que la región fronteriza se torne más volátil. 
A fines de enero, la administración Obama pronunció su primera reafirmación inequívoca de la estrategia de ampliación democrática que ha guiado el pensamiento occidental desde el colapso de la Cortina de Hierro hace dos décadas. Desde París, la secretaria de Estado Hillary Clinton nos recordó que la ampliación de la OTAN y de la UE creaba un grado sin precedentes de estabilidad y seguridad en la mitad oriental del continente, que Rusia también se había beneficiado con esta estabilidad y que era crítico que las puertas de Europa se mantuvieran abiertas a una mayor ampliación. 
Clinton luego rechazó el llamado innecesario de Medvedev a rehacer los actuales acuerdos de seguridad europeos. La OTAN también ha comenzado a comprometerse en la planificación de la defensa y otros mecanismos estratégicos para tranquilizar a sus aliados en Europa central y del este, que están inquietos frente a la nueva actitud enérgica de Rusia. 
Ahora bien, ¿qué pasa con esos países en el medio -países como Ucrania y Georgia y el sur del Cáucaso? Ucrania acaba de elegir como presidente a Viktor Yanukovich que muy probablemente no tenga en su agenda la integración a la OTAN y, si cumple con su compromiso de sumarse a una unión aduanera con Rusia, Bielorrusia y Kazajstán, quedaría descartado que alguna vez fuera miembro de la UE. 
A pesar de la victoria de Yanukovich, Ucrania es un país que se está volviendo m��s europeo y que gradualmente está saliendo de la órbita de Rusia, con su propio estilo caótico. Más allá de si a los georgianos les gusta o no el presidente de Georgia, Mikhail Saakashvilli, también quieren occidentalizarse. 
La visión moral y estratégica de los años 1990 se agotó y se detuvo bruscamente después del impacto de la guerra entre Rusia y Georgia y la reciente elección ucraniana. Por mejor que se hayan recibido las recientes palabras claras de Clinton sobre la necesidad de defender el derecho de los países a decidir su propio destino, no hay que alejarse mucho en Europa para oír murmullos de que algún tipo de nueva "finlandización" podría ser un acuerdo razonable para países como Ucrania y Georgia. 
Es hora de que Occidente debata abiertamente cuál es su estrategia -y cuál no lo es-. Hace dos décadas, Occidente rechazó las "esferas de influencia" porque la historia sangrienta de Europa nos enseñó que obligar a las naciones a alinearse con otras contra su voluntad era un error y una receta para un futuro conflicto. 
Si todavía creemos eso hoy, necesitamos una visión moral y estratégica renovada para estos países, y respaldarla con una estrategia real. Necesitamos dejar en claro que Moscú tiene derecho a la seguridad, pero que no tiene el derecho de interferir en los asuntos de sus vecinos, derrocar a sus gobiernos o negarles sus propias aspiraciones de política exterior. 
Pero necesitamos hacerlo sabiendo cuál es nuestra estrategia sobre esta cuestión clave. Mientras Estados Unidos y Rusia achican diferencias en aras de sellar un nuevo acuerdo de control de armamentos, es hora de enfrentar la cuestión de cómo lidiar con el vecindario de la discordia de Europa. 

Europa, un oasis 
PARÍS – Parece que el pesimismo acerca de Europa es mucho mayor dentro que fuera del continente. ¿Será que la distancia es condición indispensable para tener una visión más equilibrada respecto de la difícil situación que atraviesa Europa? 
En una entrevista que le hicieron hace algunos meses, el presidente del Banco Chino de la Construcción, Wang Hongzhang, expresó en forma indirecta su (moderado) entusiasmo respecto de Europa. Tras citar un proverbio chino que dice “Un camello flaco es más grande que un caballo”, añadió que las economías de Europa son mucho más fuertes que lo que mucha gente cree. 
Pero aunque hace poco The Economist describió a Francia como un país obstinado en negar sus problemas, lo mismo podría decirse del Reino Unido. Cierto es que este año los franceses no tuvieron ni unas Olimpíadas ni una celebración monárquica, pero en lo que atañe al estado de sus economías, ambos están básicamente en el mismo barco. 
Si uno viaja a Estados Unidos o a Asia, como hice este otoño [boreal], la imagen de Europa se hace más brillante, aunque selectivamente: se la sigue viendo como un modelo positivo, pero ya no se la considera un actor global. 
En momentos de creciente complejidad (y por consiguiente, incertidumbre), los inversores quieren ir sobre seguro. Las economías de los países del grupo BRICS (Brasil, Rusia, India, China y Sudáfrica) parecen, al menos en algunos casos, estar perdiendo empuje; y aunque las nuevas potencias emergentes, como México, sean tentadoras, puede ser que resulten más frágiles de lo que parecen. 
En este contexto, Europa puede ser un continente cansado, envejecido y deprimido, pero todavía es demasiado pronto para llamar a los enterradores (y como prueba de ello, basta observar la situación de dos sectores, el aeronáutico y el de los artículos de lujo). Es cierto que hay una evidente declinación relativa: mientras que a principios del siglo XVIII, Europa contaba con el 20% de la población del mundo, en la actualidad esa cifra se redujo a un 7% aproximado, y se prevé que en 2050 será aún menos. 
Se la ve como modelo de “civismo”. Los chinos y los japoneses podrán tener sus diferencias, pero hay algo en lo que coinciden: si hoy el aumento de las tensiones nacionalistas en Asia nos recuerda la situación de Europa en la primera mitad del siglo XX, es precisamente porque Asia no inició un proceso de reconciliación como el que permitió a Francia y Alemania superar su rivalidad histórica. 
Del mismo modo, el presidente de Rusia, Vladímir Putin, podrá insistir en la especificidad de la “civilización rusa” (en un modo que recuerda a los pensadores antioccidentales decimonónicos), pero muchos integrantes de la élite rusa todavía consideran que la Unión Europea, a pesar de sus muchas debilidades, es el modelo de gobernanza más civilizado que existe. Cuando los chinos buscan un modelo de protección social con el cual compararse, van a Escandinavia en viaje de estudio. 
Cuando los funcionarios estadounidenses les dicen a los europeos “los necesitamos”, en realidad les están pidiendo muy poca cosa: “Por favor, no se caigan, porque si se caen, la economía mundial se viene abajo con ustedes”. 
Ya con que Barack Obama, quien quiere ser un presidente transformador como su modelo Abraham Lincoln, facilitara un acuerdo de paz integral para Oriente Próximo, haría méritos más que suficientes para ganar el Premio Nobel de la Paz que recibió prematuramente. Claro que pocos esperan que logre semejante hazaña, pero son muchos menos los que esperarían algo remotamente similar de Catherine Ashton, la zarina de la política exterior de la Unión Europea, o de cualquier otro dirigente europeo. 
Europa sigue siendo un actor económico y comercial importante, y ahora que (al menos en parte) superó su crisis sistémica, puede tener una recuperación en cualquier momento. Además, y a pesar de sus niveles inaceptablemente altos de desempleo (especialmente entre los jóvenes), sigue siendo un modelo de reconciliación capaz de inspirar los sueños de la gente. 
Es un oasis de paz, tal vez no un centro de dinamismo. La pregunta que hoy deben hacerse los europeos es si pueden (y, más importante aún, si deben) conformarse con que sea así. 

La contribución de Europa a la paz en el Sudán 
WASHINGTON, D. C. – El Sudán se encuentra en la proverbial encrucijada entre la paz potencial y un posible conflicto a escala nacional, que pasaría a ser sin lugar a dudas la guerra más sangrienta del mundo en 2011. Es probable que un referéndum sobre la independencia del Sudán meridional, previsto para el 9 de enero de 2011, escinda el país en dos y que por fin los sudaneses meridionales logren la libertad por la que tanto han combatido. 
El gobernante Partido Nacional del Congreso (PNC) parece dispuesto a impugnar el resultado del referéndum. Unas negociaciones decisivas entre el PNC, del Norte, y el Movimiento de Liberación Popular del Sudán, del Sur, sobre cuestiones que dividen al Norte y al Sur han quedado estancadas. 
Se debe ver todo eso en el marco de la larga ejecutoria de violaciones de los derechos humanos e incumplimiento de acuerdos por parte del PNC. Durante más de veinte años, el Gobierno sudanés riñó una guerra contra el Sur, en la que más de dos millones de personas murieron. 
Como parte de las gestiones para apoyar las negociaciones sobre las cuestiones relativas a la situación posterior al referéndum que podrían acabar provocando una nueva guerra Norte-Sur, los Estados Unidos han presentado varios incentivos a las partes para que opten por la paz y se han comprometido a imponer medidas duras, en caso de que opten por la violencia. 
No obstante, la mayoría de los países europeos y la Unión Europea en conjunto no han emulado ese compromiso ofreciendo sus propios incentivos por la paz y consecuencias por la guerra. Sin embargo, unos compromisos europeos al respecto podrían contribuir a apoyar los cálculos de las partes en pro de la paz. 
Los compromisos relativos a un aumento del alivio de la deuda, una mayor normalización de las relaciones y ayuda e inversión suplementarias son posibles incentivos que los Estados europeos podrían poner sobre la mesa, en particular en el difícil período anterior al 9 de enero. Algunas de las consecuencias podrían ser nuevas sanciones o el endurecimiento de las vigentes (congelación de activos, prohibiciones de viajes, un embargo de armas y sanciones en el mercado de capitales); una mayor cooperación con el Tribunal Penal Internacional en relación con las causas actuales y futuras contra los responsables de crímenes de guerra en Darfur y en el Sur; un aplazamiento del alivio de la deuda; y una congelación de las transacciones petroleras en euros. 
Si se ponen palos y zanahorias eficaces sobre la mesa y se evita la guerra, la comunidad internacional y el Sudán ahorrarían más de 100.000 millones de dólares, según un reciente informe de Aegis Trust. Para Europa, eso significa que se puede ahorrar en gran medida y utilizar en parte para el desarrollo el dinero que, de lo contrario, se destinaría al mantenimiento de la paz y a la asistencia humanitaria. 
La grande y ampliamente aceptada misión de observación electoral de la UE in situ debe hacer público un informe final contundente y oportuno en el que declare claramente si el voto representó la voluntad del pueblo del Sudán meridional. Esa capacidad de dirección puede bloquear las impugnaciones políticamente motivadas del resultado del referéndum y evitar un período de incertidumbre que aumente las tensiones in situ. 
Los Estados europeos pueden influir en que la guerra consuma o no al Sudán en 2011. Una contribución concreta –por encima de todas las demás– sería la de dejar claro que quienes en el Sudán opten por la paz recibirán importantes beneficios y habrá consecuencias claras para el bando que vuelva a sumir al país en la guerra. 

El rincón de la desesperación de Europa 
En el mismo estado se encuentra la democracia en ese país, una ex república soviética que es actualmente el país más pobre de Europa. De los 3.5 millones de personas que había en Moldova en el momento de la independencia, el 15% se ha ido del país para buscar una mejor vida en otros lugares. 
Los opositores políticos y la gente desafecta, muchos de ellos jóvenes con escasas probabilidades de conseguir empleo, salieron a las calles. Algunos de los más violentos entraron por la fuerza a las oficinas del presidente del país y al edificio del parlamento, el cual incendiaron. 
En respuesta, los comunistas culparon de la violencia a los partidos políticos de oposición, a los que llamaron “fascistas”, y a Rumania y los irredentistas rumanos en Moldova. La policía reprimió a los jóvenes y arrestó a cientos de ellos. 
Es importante restablecer la estabilidad y un sistema democrático justo en Moldova, en primer lugar porque sus habitantes merecen un gobierno que rinda cuentas. La estabilidad también es importante porque el país tiene frontera con Rumania, un Estado miembro de la Unión Europea. 
Una ruidosa minoría del pueblo de Moldova cree que integrarse con Rumania los pondrá en la vía rápida hacia la membresía en la UE, con sus generosos beneficios financieros y, tal vez lo más atractivo, con pasaportes que les permitirían escapar de una economía sin esperanzas para construir sus vidas en otro lugar. 
En efecto, muchos ciudadanos de Moldova ya tienen pasaportes rumanos, por lo que pueden viajar y trabajar en la UE. Algunos funcionarios rumanos, incluyendo al presidente Traian Basescu, han barajado la idea de distribuir pasaportes rumanos a hasta un millón de ciudadanos de Moldova, es decir, la cuarta parte de la población. 
Junto con la UE, podría asegurar que se llevara a cabo una investigación fiable de la violencia postelectoral y de las quejas contra la policía. Estados Unidos debería exigir con más firmeza que las autoridades de Moldova respeten el Estado de derecho, publiquen una lista de todos los detenidos, les permitan entrevistarse con abogados y ver a sus familiares y garanticen que no se les acosará. 
Los líderes de la oposición y los grupos de defensa de la democracia afirman que el proceso electoral en Moldova estuvo viciado. Los medios de difusión del país, en particular las televisoras, dieron un espacio desproporcionado a los comunistas durante la campaña electoral. 
A la larga, Estados Unidos y la Unión Europea deberían apoyar a las organizaciones de la sociedad civil para presionar al gobierno de Moldova a fin de que garantice una distribución más justa de los espacios televisivos, que suspenda el acoso policial contra los líderes políticos de la oposición, los trabajadores y los periodistas, que reforme la policía y que acabe con los abusos de las instituciones del Estado que comete el partido en el poder y que dé a los partidos políticos más oportunidades de examinar los padrones y de vigilar los centros de votación. Deberían insistir en que se incluya a los partidos de oposición en un diálogo. 
Más de la mitad del comercio del país se lleva a cabo con la Unión, y Moldova recibe una asistencia financiera significativa de la UE. La mayoría de los ciudadanos de Moldova que emigran trabajan en la UE y casi el 75% de la población del país apoya la membresía en la Unión. 
También Rumania debería hacer su parte y ofrecer un tratado básico y un acuerdo fronterizo a Moldova. 
Lo último que necesita la gente empobrecida de Moldova es un gobierno autocrático que no rinda cuentas y que carezca de la imaginación suficiente para encontrar la forma de revivir al país. Y lo último que necesita la UE es un flujo de cientos de miles de migrantes que huyen de la pobreza, la represión política y la desesperación en Moldova y otros países de la ex Unión Soviética. 

La crisis de liderazgo de Europa 
BRUSELAS – La crisis financiera global ya ha puesto de manifiesto las fortalezas y las debilidades de la Unión Europea. Si no hubiera sido por el euro, las ondas expansivas generadas por la crisis de septiembre y octubre se habrían propagado a los mercados monetarios, creando tensiones que habrían hecho retroceder décadas la integración política y económica de Europa, tal vez poniendo en peligro el proyecto todo. 
Al principio fue la Comisión Europea la que recibió críticas por su lentitud a la hora de formular propuestas para aunar a los gobiernos nacionales y sus estrategas políticos. Ahora son los estados miembro lo que están resistiendo la necesidad urgente de una respuesta coordinada a nivel de la UE a la crisis que se agrava. 
La velocidad y la gravedad de la desaceleración económica son mucho mayores que en cualquiera de las crisis de posguerra de los últimos 60 años. En Europa, en términos generales, no le prestamos atención a las señales de advertencia de la crisis de las hipotecas de alto riesgo de Estados Unidos que estalló a fines del verano (boreal) de 2007, y en consecuencia no estábamos preparados cuando la próxima fase de la crisis también absorbió a los bancos europeos. 
En toda la UE, la gente se pregunta: “¿Qué está haciendo Europa para encausar la crisis?” 
Las semanas que restan de 2008 serán cruciales para los esfuerzos europeos por recuperar la iniciativa e intentar atenuar los efectos de la crisis mientras se abordan simultáneamente los problemas irresueltos en la agenda de reforma de la UE. Como síndicos de Friends of Europe , instaríamos a las instituciones europeas y a los líderes políticos de la UE a renovar sus esfuerzos en relación al Tratado de Lisboa y la Agenda de Lisboa. 
La presidencia francesa de la UE ha hecho mucho por mejorar la coordinación entre las respuestas de los estados miembro ante la crisis financiera, y la Comisión Europea también comenzó a desempeñar el papel más activo que Friends of Europe reclamó el 10 de octubre. El desafío ahora es que la presidencia y la Comisión le den un ímpetu político fresco a la iniciativa encallada de reforma de la UE. 
El 11 y 12 de diciembre, el Consejo Europeo debería señalar claramente el organigrama concebido para la reapertura del proceso de ratificación del Tratado de Lisboa. Si no lo hiciera, se correría el riesgo de que surgieran problemas políticos aún mayores después de las elecciones europeas de junio. 
El Tratado de Lisboa es un paso hacia la adaptación de los mecanismos de toma de decisiones de la UE al siglo XXI y a una membrecía de 27 países o más. La naturaleza global de la crisis actual deja en claro que Europa tiene que poder decidir de manera rápida y coherente, o atenerse a consecuencias adversas. 
Pero Irlanda también debería permitir que otros estados miembro de la UE procedan con el Tratado de Lisboa si eso es lo que desean. Incluso si se llevara a cabo otro referendo en Irlanda, el gobierno irlandés debería prever un procedimiento que, más allá del resultado, les permita a otros estados miembro implementar las partes esenciales del tratado de Lisboa. 
La Comisión ahora necesita emprender la acción de manera de asegurar que los estados miembro redoblen sus esfuerzos con respecto a la Agenda de Lisboa para reacondicionar la competitividad global de Europa. En 2000, la UE estableció un programa de diez años de objetivos de reforma consensuados; sin embargo, en muchos casos sus estados miembro no tuvieron la voluntad política de implementarlos. 

Europa: memoria y diplomacia 
JERUSALÉN.- La vocación europea por la construcción de la paz y por las normas internacionales de conducta será la base sobre la que Barack Obama buscará reconstruir la alianza trasatlántica que su predecesor daño tan seriamente. La prontitud con la que el nuevo presidente aborde el conflicto árabe-israelí será de suma importancia para los europeos y sus tentativas, porque para ellos, Jerusalén siempre ha sido más importante que Bagdad, pero George Bush no quiso escuchar. 
En esencia, como judíos y europeos, tenemos una combinación de atracción y rechazo que está incrustada en nuestra conciencia colectiva. Europa, como dijo Denis de Rougemont en 1946, es “ la patrie de la mémoire ”, une memoria atormentada y que atormenta, debemos reconocerlo. 
El viejo continente sufre de dos complejos de culpabilidad que tienen mucho que ver con Israel: el colonial y el judío. 
Sin embargo, el precio que supuestamente tuvieron que pagar los palestinos tocó otro punto neurálgico en la mente de los europeos. Como Europa sigue enredada en este acertijo sin solución aparente, los israelíes consideran que trata de compensar su falta de eficacia política en la diplomacia de Medio Oriente con un insoportable discurso moralista y puritano. 
Para los israelíes, Europa se convirtió en la “dama vieja” del ensayista Mario Andrea Rigoni, "que después de haberse permitido toda clase de libertades…..y muchos horrores, quisiera, luego de haber llegado a la edad del decoro, y sentirse fatigada y débil, que el mundo se adaptara a sus necesidades de moderación, equidad y paz”. 
Ahora Europa está haciendo sentir a los israelíes no sólo que es indiferente a sus apuros existenciales, sino que en vez de luchar por la vida contra obstáculos casi insuperables, Israel está cometiendo crímenes al estilo europeo. Muchos israelíes se preguntan si algunos europeos tratan de usar a Israel para deshacerse de la culpa sobre la cuestión judía, y con ello, del inaguantable reclamo de superioridad moral de los judíos al compararlos con ligereza con los perpetradores del holocausto. 
Israel, que es la respuesta territorial a los viejos temores judíos, tiende a tomar decisiones únicamente con base en el peor escenario. Su nueva doctrina de “respuesta brutal” cuando es atacado desde tierras de las que se ha retirado –como sucedió en Líbano y Gaza- puede ser censurable, e incluso puede condenar al país al oprobio internacional. 
En efecto, los críticos en Europa están cayendo en una frívola banalización cuando comparan el reciente conflicto en Gaza o la batalla de Jenin de 2002 –con sus 58 víctimas entre los combatientes palestinos (Israel perdió 25 soldados)- con Auschwitz, una fábrica de la muerte donde 30,000 judíos eran asesinados diariamente. 
Israel no debería, sin embargo, regocijarse por estar tan lejos de Europa porque el estilo europeo no es exagerado; el mundo no puede funcionar durante mucho tiempo al margen de un sistema internacional razonable de normas y leyes. 
Además, Israel está muy consciente de los muchos intereses legítimos que Europa tiene en la región. La inestabilidad es una amenaza a esos intereses, y para Europa, que se está convirtiendo en un continente cosmopolita con una enorme población musulmana, el conflicto árabe-israelí tiene una dimensión innegablemente interna también. 
Tal vez Europa no intimida, pero sí inspira, e Israel debería interesarse en promover que Europa adopte una participación juiciosa en la construcción de un marco para la paz, la estabilidad y la cooperación en la región. También puede dar muchas lecciones. 
Para que Europa pueda desempeñar el papel al que tiene derecho en la construcción de la paz en Medio Oriente, necesita restablecer su credibilidad ante Israel. La reacción justa y enérgica de los líderes europeos en la guerra de Gaza, y la visita de cinco de ellos a Jerusalén para ayudar a concretar el cese al fuego puede, ahora que el Presidente Obama ha puesto en marcha su “agresiva” búsqueda por la paz en la región, dar comienzo a una sociedad europeo-estadounidense para la construcción de la paz en Medio Oriente. 

La defectuosa unión bancaria europea 
Cuando la elección recayó en Barack Obama hace tres años, el Comité Noruego del Nobel fue criticado por haber concedido esa distinción a alguien cuyos logros estaban aún por ver. El Comité se tomó a pecho la crítica y esta vez ha premiado a una institución con un pasado brillante, pero un futuro cubierto de nubarrones. 
La zona del euro es diferente de la UE, desde luego, pero es la empresa más ambiciosa de la Unión hasta la fecha y sigue esforzándose para equiparse con las estructuras necesarias a fin de reforzar una unión monetaria. Una política fiscal común sigue siendo un sueño lejano, como también una unión política auténtica. 
Pero las autoridades de Europa afirman seguir logrando avances hacia una supuesta “unión bancaria”, que significa una supervisión bancaria colectiva y no una fusión de los propios bancos. En septiembre, la Comisión Europea anunció un plan para hacer del Banco Central Europeo el supervisor de los 6.000 bancos de Europa. 
Los alemanes quieren que el BCE se centre sólo en grandes bancos sistémicos y deje los pequeños bancos de ahorro (como los que invirtieron intensamente en las hipotecas de gran riesgo) a cargo de las autoridades nacionales. El Reino Unido y Suecia sostienen que no pueden quedar sometidos a un banco central del que son, en el mejor de los casos, miembros semiseparados. 
Existe una aceptación generalizada de un supervisor bancario paneuropeo, sobre todo porque la Autoridad Bancaria Europea (el organismo regulador de la banca de la UE) demostró ser deficiente al llevar a cabo las pruebas de resistencia: las primeras pruebas fueron tan deficientes, que incluso los bancos de ahorro de España, ahora en quiebra, pudieron aprobarlas con la máxima calificación. 
Pero el método elegido por la Comisión para aplicar una unión bancaria es fatalmente defectuoso. Además, conforme a una opinión filtrada del jefe de los asesores jurídicos del Consejo de la UE, la reforma propuesta es ilegal, porque, según el Financial Times (el que recibió la filtración), rebasa “las competencias permitidas por la legislación para cambiar las normas de gobierno del Banco Central Europeo”. 
A lo largo de toda la crisis, los dirigentes europeos han intentado reaccionar ante las lagunas de la unión monetaria sin proponer un nuevo tratado, porque temen que cualquier nuevo tratado que propusiera más centralización de la autoridad en Bruselas fuese rechazado, ya fuera por los parlamentos nacionales o por los votantes en un referéndum. Así, pues, han intentado actuar mediante un acuerdo intergubernamental o recurriendo a las disposiciones del tratado vigente. 
En el caso de la unión bancaria, se proponen recurrir al apartado 6 del artículo 127 del Tratado de Lisboa, que permite al Consejo Europeo autorizar al BCE para desempeñar funciones específicas en materia de “políticas relativas a la supervisión cautelar” de ciertas entidades financieras de la Unión. Se trata de un fundamento jurídico endeble para establecer un supervisor paneuropeo con el cometido directo de abordar la situación de las entidades particulares y está claro que no se lo concibió para ese fin. 
Para empezar, no se puede recurrir al tratado vigente para crear un único organismo con facultades decisorias, lo que dejaría una difícil interfaz entre el BCE y las autoridades nacionales. Tampoco se puede recurrir a él para establecer un plan europeo de protección de depósitos, que probablemente sea la necesidad más urgente, para poner freno a las salidas de capitales de los bancos de la Europa meridional. 
Además, habrá posibles consecuencias peligrosas para el propio BCE. El recurso a la cláusula del Tratado de Lisboa significa que se le deben conceder cometidos suplementarios, pero es imposible crear una entidad supervisora de los bancos distinta dentro de él, como se ha hecho en Francia, por ejemplo, con la Autoridad de Control Cautelar o en el Reino Unido con la nueva Autoridad Reguladora Cautelar, que tiene su propio Consejo de Gobierno y disposiciones de rendición de cuentas dentro del Banco de Inglaterra. 
La importancia de esas estructuras es la de que protegen la independencia de la política monetaria del banco central contra la corrupción mediante los requisitos en materia de rendición de cuentas que acompañan inevitablemente a la supervisión bancaria. Como las decisiones de los supervisores afectan a los derechos de propiedad de las personas –y sus acciones u omisiones pueden poner a los contribuyentes en la difícil tesitura de tener que rescatar a bancos– los gobiernos, los parlamentos y los tribunales han de ejercer una vigilancia muy estricta. 
Ésa es la razón por la que el Bundesbank de Alemania, que siempre fue muy celoso de su independencia en materia de política monetaria, se ha encontrado una vez más en el bando de los que se oponen a la propuesta que nos ocupa, al expresar poderosas dudas sobre el rumbo que la Comisión se propone seguir. Esta vez está en lo cierto. 
Según el modelo de la Comisión, la Autoridad Bancaria Europea seguirá en pie y se le ha encargado que prepare un único reglamento de organización interna para los 27 Estados miembros de la UE, pero, si bien lleva a cabo su labor conforme al sistema normal de votación por mayoría cualificada, los 17 países de la zona del euro tendrán un solo supervisor, por lo que contarán con un voto en bloque. La Comisión está intentando encontrar formas de proteger los derechos de los países que no forman parte de la zona del euro, pero la propia complejidad de lo que se propone revela lo inadecuado que es el plan. 
A los no europeos, en particular, puede parecerles todo el asunto impenetrablemente abstruso, pero ilustra una cuestión sencilla: Europa está intentando lograr un modelo más federal que aborde las deficiencias reveladas por la crisis de la zona del euro, pero está hacíéndolo sin atender la necesidad crucial de que vaya acompañada en ese proceso por sus ciudadanos. 
La propuesta creación de una unión bancaria revela ese defecto fundamental en el núcleo del proyecto europeo actual. Resulta difícil ser optimista sobre el éxito de una iniciativa basada en fundamentos jurídicos tan endebles y carente de legitimidad democrática. 


¿El espejo distante de Europa? 
Para los europeos es tentador proyectar su propia historia a Asia y ver los acontecimientos que suceden ahí como una simple repetición, si no es que una imitación, de lo que ocurrió en Europa. De hecho, los propios asiáticos fomentan esa tentación con los intentos abiertos de la Asociación de Estados del Sureste Asiático por parecerse cada vez más a la Unión Europea. 
¿Acaso se está repitiendo actualmente en Asia el juego del equilibrio de poder de la Europa de finales del siglo XIX, con China en el papel de Alemania? ¿O está el sureste asiático, por medio del crecimiento de la ASEAN, preparado para convertirse algún día en el equivalente de la Unión Europea en el lejano Oriente? 
Estas comparaciones no son neutrales y, en la analogía entre la China actual y la Alemania del siglo XIX se podría percibir un elemento de ese placer morboso por los problemas de los demás que los alemanes llaman “Schadenfreude”. Según este punto de vista, actualmente Asia puede estar bien económicamente, pero hay que esperar: el nacionalismo emergente, el apetito de poder de China y el deseo del resto de las naciones asiáticas de frenar sus ambiciones necesariamente dificultarán el crecimiento económico y restablecerán la supremacía global de Occidente. 
La China de inicios del siglo XXI no es la Alemania recientemente unificada de Bismarck de la segunda mitad del siglo XIX. Los chinos no se ven a sí mismos como una potencia emergente nueva, sino como la potencia tradicional de Asia, que ahora experimenta un renacimiento. 
En consecuencia, a diferencia de la Alemania guillermina, los chinos no tienen prisa en demostrar lo poderosos y fuertes que han llegado ser. En términos estratégicos, China no es una potencia revisionista, sino más bien, una potencia “satisfecha” del estatus quo. 
Sin duda los chinos efectivamente se están rearmando –e incluso están entrando a la carrera espacial militar- pero lo están haciendo a un ritmo y dimensión que reflejan su nueva prosperidad económica. La prioridad esencial de China sigue siendo la económica, lo que refleja la creencia de sus líderes de que la supervivencia a largo plazo del régimen presupone la continuación del crecimiento rápido. 
Tampoco se convertirán en una potencia altruista benévola dispuesta a usar su nueva fuerza y reputación para mejorar la estabilidad del sistema internacional. El cinismo y egoísmo espontáneo chinos, sin embargo, ahora están atemperados por lo que perciben como un reconocimiento creciente de su estatus único. 
El enorme éxito de la Cumbre África-China, a la que asistieron más líderes africanos que cuando se trata de reuniones exclusivamente africanas; el acercamiento diplomático entre la India y Japón; y la alianza democrática que se está formando entre la India, Japón y Australia sólo pueden interpretarse como signos de la posición que China ha recuperado recientemente. ¿Por qué habrían de arriesgar esos avances reales y simbólicos con maniobras imprudentes que no se han puesto a prueba? 
En realidad, lo que puede poner en riesgo la estabilidad de la región, y sobre todo la de China, no es un exceso de ambición por parte de este país o que no se democratice, sino la incapacidad del régimen chino para establecer el Estado de derecho. En 1978, el nuevo líder de China, Deng Xiaoping, consideraba a Singapur como prueba viviente de la superioridad del capitalismo sobre el comunismo. 
Pero el Estado de derecho, aun al estilo de Singapur, es mucho más difícil de aplicar que el capitalismo, y su ausencia representa el mayor obstáculo al establecimiento de una comunidad asiática basada en el modelo de la UE. Hace 20 años, uno de los principales obstáculos para crear una unión asiática era Japón, el país más avanzado y exitoso de Asia, pero que no se sentía asiático. 
En Europa, para trascender el nacionalismo no fueron suficientes dos guerras mundiales devastadoras en la primera mitad del siglo XX, sino que prevalecieran también los regímenes democráticos. El Estado de derecho es el equivalente para Asia hoy de lo que fue la democracia para Europa ayer. 

El dominó de la ruina de Europa 
Muchos ven a Grecia como la primera pieza del dominó que potencialmente caerá en un escenario que se desarrolla así: las medidas de austeridad griegas no son suficientes, la crisis de la deuda se profundiza y el riesgo de un incumplimiento de pago soberano se extiende a otras economías europeas. 
Esta visión sugiere que otros países podrían verse obligados a salir corriendo a ayudar a sus “hermanos en armas” europeos –no importa si Berlín u otras capitales lo deseen o no-. Llegado el caso, la crisis de deuda soberana podría afectar la economía real, y Europa terminaría en un círculo vicioso de déficits aún mayores, tasas de crecimiento más bajas, estallido del desempleo y decreciente competitividad. 
Obviamente, éste es el escenario que todos –con la posible excepción de algunos especuladores- quieren evitar. Y, después de que la reciente cumbre de la UE acordara un plan de rescate como “último argumento” para los países de la eurozona que enfrenten el peligro del incumplimiento de pago, hay muchas probabilidades de que no se materialice. 
Algunos analistas incluso llegaron a predecir una “muerte lenta” de la economía griega. Los propios ciudadanos perciben que la situación muy probablemente se torne mucho peor antes de mejorar. 
Mientras tanto, la sociedad griega sufrirá como consecuencia de la austeridad presupuestaria, recortes en el gasto social y una crisis económica general. A pesar de este panorama lúgubre, el primer ministro del gobierno socialista, George Papandreou, sigue gozando de apoyo. 
El país ya fue testigo de estallidos de violencia en su historia reciente. Si bien Grecia sigue estando lejos de un estallido radical, no se puede excluir la posibilidad de reacciones feroces en las calles de Atenas o en otras ciudades importantes. 
Algunos pueden decir que este tipo de contingencia es algo que Grecia –o cualquier otro país en una situación similar- debería enfrentar por cuenta propia. Pero esta línea de pensamiento es de poca visión. 
Algunos “amigos de Grecia” decidirán mostrar una solidaridad activa aunque pacífica con sus compatriotas europeos. Otros podrían seguir el ejemplo griego y salir a las calles, no por solidaridad sino por frustración ante las condiciones en su propio país. 
Algunos le echarán la culpa a la UE y a las medidas “impuestas por Bruselas” por los estallidos de malestar social. En una situación de estas características, la crisis habrá desatado un efecto dominó social más que económico, que no es menos preocupante. 
La confrontación entre Grecia y Alemania ha sido particularmente desagradable. Las acusaciones mutuas llegaron a un nivel indigno de la historia común y los estrechos vínculos personales, culturales y económicos entre ambos países. 
La desconfianza entre los países de la UE parece generalizada. Todos los bandos culpan a los otros por la falta de solidaridad –abiertamente o a puertas cerradas. 
Los que más sufren con la crisis sostienen que el plan de rescate reciente debería haber aparecido mucho antes, y que los desequilibrios en la UE han contribuido a la crisis de deuda en algunos estados miembro. Otros no entienden por qué deberían “rescatar” a países cuya conducta irresponsable no sólo los puso a ellos sino también a toda la moneda común bajo presión. 
Quienes toman decisiones y los analistas necesitan considerar no sólo las consecuencias económicas sino también sociales y políticas de ciertas respuestas políticas o los costos transnacionales de no tomar decisiones rápidas y decisivas. Si los europeos hacen caso omiso del imperativo categórico de Kant –vale decir, no les hagas a los demás lo que no quieres que te hagan a ti- no deberían asombrarse si la Unión Europea se paraliza o incluso hace implosión. 
Queda en manos de los ciudadanos y las elites de Europa evitar lo peor. De lo contrario, los futuros historiadores preguntarán por qué los europeos a comienzos del siglo XXI eligieron la división y la marginalización internacional y no la unidad y la relevancia global. 

La generación de la UE que duda 
PARÍS – El contraste entre la Declaración Schuman de 9 de mayo de 1950, que lanzó el proyecto de unificación europea mediante la Comunidad del Carbón y del Acero, y el tremendo intento de salvar a Grecia y rescatar el euro del 9 de mayo de 2010 no podía ser más absoluto. 
Naturalmente, en 1950 la Guerra Fría arreciaba y Europa estaba mentalmente centrada en la recuperación tras la segunda guerra mundial. Era urgente dar muestras de imaginación... y los puestos decisivos estaban ocupados por las personas idóneas. 
La sede del Colegio de Europa en Natolin, cerca de Varsovia, es un barómetro casi perfecto para poner a prueba la moral de Europa. Si las jóvenes minorías selectas que reciben formación en él con miras a ocupar cargos en las instituciones de la Unión Europea han dejado de creer en el futuro de la UE, algo en verdad muy grave está ocurriendo. 
En el campus de Natolin, estudiantes de posgrado que representan a más de treinta nacionalidades viven en una “jaula de oro”, como ellos mismos dicen. Se relacionan (o deberían hacerlo) para llegar a ser lo que muchos pueden haber sido ya antes de su llegada: “europeos”. 
Pero, incluso en ese medio excepcionalmente protegido, la de Europa ya no es la causa que en tiempos fue. Los estudiantes suelen agruparse por nacionalidades más que en el pasado, como si quisieran seguridades familiares contra las incertidumbres del presente y del futuro. 
Cuando empecé a enseñar Relaciones Internacionales en Natolin en 2002, todos los estudiantes del Colegio abrigaban las esperanzas infundidas por la ampliación de la UE a la Europa oriental. Se preparaban para la inclusión de ocho países ex comunistas (además de Chipre y Malta) con un fervor casi religioso. 
También estaba presente el deseo de transcender el devastador trauma en los Balcanes. Los “estudiantes europeos”, al observar a compañeros de Servia, Croacia y Bosnia comparar sus recuerdos de las guerras balcánicas, tenían por primera vez la experiencia de lo que significaba una verdadera “reconciliación” y cuáles eran las reglas del juego del mayor éxito que la UE ha conocido: transcender la Guerra Fría y las animosidades nacionalistas. 
Naturalmente, fuera del campus del Colegio de Europa, en particular en la “Vieja Europa”, que con frecuencia parecía cumplir con su “deber histórico” con considerable renuencia, no todos compartían aquel entusiasmo. De hecho, en la actualidad, mientras se despliega la crisis ante nuestros ojos, resulta irónico comparar la relativa fuerza de la Europa central, detrás de una Polonia fuerte, con la extraordinaria vulnerabilidad de la Europa meridional, detrás de Grecia. 
En la actualidad, en el Colegio de Europa, la “cultura de la duda” entre los estudiantes de la Vieja Europa parece prevalecer sobre lo que en tiempos era la confianza pragmática de los estudiantes de la Nueva Europa. Ya no es el “viento desfavorable” del este el que predomina, sino el “viento contrario” del sur de la UE y de algunas zonas de su oeste. 
Muchos estudiantes, si no la mayoría, ya no están en el campus porque “crean” en Europa, sino porque están embargados de dudas sobre su capacidad para encontrar un puesto de trabajo en sus países respectivos. Desean conseguir otro título universitario, pese a tener ya una preparación excepcional. 
Si, en lugar de por sus motivaciones, se les pregunta por sus identidades, los estudiantes del Colegio –con la excepción de los alemanes– no se sienten natural y espontáneamente europeos en primer lugar. Escuchan con interés y a veces con emoción los testimonios de la generación para la que Europa fue un sinónimo del ideal de reconciliación y reconstrucción, pero necesitan vitalmente un nuevo relato. 
Y sienten más dudas que confianza. 

El vacío pacto fiscal de Europa 
Ese objetivo se refleja en la creación de un “pacto fiscal” en el que está centrada actualmente la Unión Europea y que constitucionalizaría el compromiso de los Estados miembros con unos límites de déficits supuestamente inviolables. Lamentablemente, es probable que el pacto sea otro ejemplo de la subordinación de la realidad económica de Europa al deseo de los políticos de jactarse del avance hacia una “unión cada vez más estrecha. 
En los últimos meses, los planes para un pacto fiscal han evolucionado rápidamente, al pasar de una “unión con transferencias”, políticamente impopular, a un peligroso plan de austeridad fiscal y, por último, a una versión modificada del difunto Pacto de Estabilidad y Crecimiento de 1997. Al final, el acuerdo al que se llegue este año poco contribuirá –por no decir nada– a cambiar las condiciones económicas de Europa. 
La Canciller alemana, Angela Merkel, propuso al principio la “unión con transferencias”, en la que Alemania y otras economía fuertes de la zona del euro trasferirían fondos año tras año a Grecia y otros países necesitados, a cambio de la autoridad para regular y supervisar los presupuestos y las recaudaciones de impuestos de los países beneficiarios. El público alemán rechazó la idea de transferencias permanentes por parte de los contribuyentes alemanes a Grecia, mientras que los funcionarios y el público griego rechazaron la idea de un control alemán de la política fiscal de su país. 
El siguiente paso fue el plan fiscal acordado en Bruselas al final del año pasado, en el que se abandonó completamente la idea de una unión con transferencias en pro de un acuerdo por el que cada uno de los países de la zona del euro equilibraría su presupuesto. Conforme a ese plan, se impondría “automáticamente” una sanción financiera a cualquier país que violara esa obligación. 
En una carta a los funcionarios que negociaban el acuerdo oficial, Jorg Asmussen, el miembro alemán del Consejo Ejecutivo del Banco Central Europeo, subrayó que un presupuesto equilibrado significaba eso exactamente. Aun cuando un país experimentara un déficit presupuestario porque una contracción cíclica causara una reducción de los ingresos tributarios y un aumento de las transferencias sociales, estaría obligado a aumentar los impuestos o reducir el gasto para restablecer un presupuesto equilibrado. 
Si se llegara a aplicar esa propuesta, su efecto sería el de convertir pequeñas recesiones en profundas contracciones económicas. Por fortuna, se abandonó rápidamente esa receta para crear futuras depresiones europeas. 
¿En qué momento futuro se obligaría a España, con una persistente tasa de desempleo de más del 15 por ciento, aumentar los impuestos y reducir las transferencias sociales? La orden a España de que lo hiciera correspondería a la Comisión Europea, lo que la convertiría en una decisión política y no el requisito técnico “automático” que sus patrocinadores prometen. 
Si ésa es la esencia del pacto fiscal que se llegue a acordar, no tendrá un efecto previsible en el comportamiento de los países de la zona del euro. Su único efecto será el de permitir a los dirigentes políticos de la zona del euro afirmar que han creado una unión fiscal y, por tanto, que han acercado más a Europa a la unión política que es su objetivo en última instancia. 
En los Estados Unidos, por ejemplo, el Gobierno central recauda el 20 por ciento, aproximadamente, del PIB y paga una cantidad similar. Esa centralización de los impuestos y del gasto crea un estabilizador automático para cualquier región que experimente una contracción económica: los residentes de la región afectada envían menos dinero a Washington y reciben más en transferencias. 
En la zona del euro, en la que los impuestos y el gasto se dan en el nivel nacional,& no hay un proceso similar. Además, la función fiscal centralizada en los EE.UU. permite a todos los Estados particulares funcionar con verdaderos presupuestos equilibrados, modificados sólo por fondos relativamente pequeños para “momentos de necesidad”. 
Pero, aunque el proceso político europeo actual no creará una rígida disciplina fiscal, es probable que los mercados financieros obliguen a los gobiernos de los la zona del euro a reducir sus deudas soberanas y limitar sus déficits fiscales. Durante el primer decenio de la moneda única, la creencia de los inversores en la igualdad de todos los bonos soberanos de la zona del euro mantuvo bajos los tipos de interés en los países periféricos, pese a que sus gobiernos acumularon grandes déficits y una deuda enorme. 
Para los gobiernos de la zona del euro, eso significa que ahora los mercados financieros impondrán lo que el proceso político no puede lograr. El pacto fiscal de la UE, sea cual fuere su forma final, será poco más que un asunto secundario. 


Los nativos temerosos de Europa 
Un debate intenso y polémico tiene lugar en Francia sobre el tema de la identidad nacional. Estos acontecimientos tienen poco en común; sin embargo, todos apuntan a una creciente tendencia europea. 
Hoy, más que nunca antes en las décadas recientes, el miedo se está tornando una fuerza dominante en la política europea. Y no es un miedo abstracto e indefinido: es, sobre todo, el miedo al "otro" no europeo, percibido cada vez por más europeos "blancos" como una amenaza a nuestras identidades y estilos de vida europeos, si no a nuestra seguridad física y a nuestros empleos. 
En el centro mismo de estos debates reside la cuestión del Islam y la inmigración. El éxito del ensayo reciente de Christopher Caldwell "Reflexiones sobre la revolución en Europa" es un indicio de este creciente miedo a la "islamización" -un miedo acentuado por el impacto desestabilizador de los difíciles tiempos económicos. 
El caso de Francia es interesante, porque el país tuvo un desempeño ligeramente mejor que la mayoría a la hora de confrontar la crisis, gracias al buen funcionamiento de su estado benefactor. Pero a la derecha le preocupa que las elecciones regionales programadas para dentro de dos meses puedan convertirse en un referendo sobre su gobierno. 
Ahora bien, su táctica fácilmente podría tener un efecto contraproducente. Al dejarse llevar por los instintos de la extrema derecha, Sarkozy corre el riesgo de reafianzar un partido decadente, cuyo electorado él atrajo durante la última elección presidencial en 2007, pero que puede recuperar sus votantes en 2010. 
Y cuanto menos convencida está la gente sobre su futuro, más tiende a concentrarse en su identidad de una manera negativa y defensiva. Si uno pierde confianza en su capacidad de superar los desafíos de la modernización, puede replegarse en uno mismo y concentrarse en quién es, en lugar de en qué quiere lograr con los demás. 
En defensa del debate que lanzó, Sarkozy presenta su iniciativa como una barrera contra la amenaza del "multiculturalismo y el tribalismo". En su opinión, nada sería más peligroso que imponer un silencio artificial sobre un tema que hierve bajo la máscara de la corrección política. 
A muchos franceses los inquietó la explosión de alegría posterior a la victoria de la selección argelina de fútbol frente a Egipto en la clasificatoria para la Copa Mundial 2010 en Sudáfrica. Las calles de muchas ciudades francesas vibraron con emociones del "Mediterráneo Sur", que estaban en franco contraste con la apatía que rodeaba al partido de la selección francesa esa noche. 
El contraste entre la emoción pro-argelina vibrante y el sentimiento pro-francés más discreto resultó mucho más inquietante porque recordaba otra noche de fútbol, cuando Francia jugaba contra Argelia en París y el equipo francés fue abucheado por una porción importante de los espectadores, cuyos padres o incluso abuelos habían nacido en Argelia. 
Más allá del patriotismo futbolero, la cuestión de la burka, el velo que cubre el rostro y el cuerpo de unas pocas mujeres musulmanas en Francia, también resurgió como un foco de atención agitada. ¿Debería prohibírsela, como ha sugerido Sarkozy, o estas cuestiones privadas que afectan a tan pocas personas deberían estar más allá del brazo largo de la ley? 
Al lanzar un debate nacional sobre la cuestión de la identidad, Sarkozy corre el riesgo de crear fronteras innecesarias entre los ciudadanos franceses -en el momento equivocado y por las razones equivocadas-. ¿El Estado francés está haciendo el mayor esfuerzo para que todos sus ciudadanos se sientan incluidos en la práctica de sus tres valores universales tan apreciados, "libertad, igualdad, fraternidad"? 
Si una cantidad considerable de jóvenes franceses se sienten argelinos o musulmanes antes que nada, ¿no es esto acaso prueba de que algo no ha resultado del todo bien en las políticas de integración francesas? Antes de pedirles a "ellos" que aclaren la naturaleza de su vínculo con Francia, quizá nosotros los franceses tengamos que asegurarnos de que los tratamos de una manera fraternal, igualitaria y libre. 
Enfrentados al desafío de un Asia creciente, el miedo no es la mejor respuesta que pueden permitirse los europeos. De hecho, deberían recordar las palabras de Franklin Roosevelt en su discurso inaugural en el ápice de la Gran Depresión de 1933: "Que lo único a lo que tenemos que tenerle miedo es al miedo mismo". 

Resurge el debate sobre el federalismo de Europa 
BRUSELAS – Es un debate antiguo, pero las tensiones dentro de la zona del euro lo han hecho resurgir: ¿puede sobrevivir una unión monetaria sin alguna forma de federalismo fiscal? 
Los titulares de bonos estatales europeos creían saber lo que habían comprado. Desde luego, no existía una seguridad soberana de la zona del euro, pero los bonos alemanes, franceses, españoles e incluso griegos tenían más o menos el mismo tipo de interés, por lo que se los consideraba equivalentes. 
Ahora los inversores reconocen que no entendían en realidad lo que representaban esos bonos, es decir, la concepción institucional que había tras la divisa europea y, si la crisis financiera mundial nos ha enseñado algo, es que, cuando no se entiende un producto financiero, no se debería comprarlo. Ahora bien, si los inversores se toman en serio esa lección, la crisis europea se prolongará aún mucho más. 
Así, pues, ¿debería abrazar Europa el federalismo fiscal para fortalecer la zona del euro y restablecer la confianza de los inversores? El problema es que el federalismo fiscal significa cosas diferentes para las diversas personas. 
Los americanos creen saber lo que es: un gobierno central con un gran presupuesto (el 20 por ciento, aproximadamente, del PIB), cuyo papel macroeconómico es el de encargarse del gasto anticíclico y de la fiscalidad, pues la mayoría de los estados de los EE.UU. están comprometidos constitucionalmente con algún tipo de presupuesto equilibrado. 
Así, pues, económicamente, el presupuesto federal amortigua automáticamente las crisis regionales mediante medidas discrecionales y transferencias estabilizadoras a los estados. Políticamente, encarna la solidaridad y con ello contribuye a cimentar la unión. 
El presupuesto de la UE asciende a un 1 por ciento, aproximadamente, del PIB, tan sólo una cuarentava parte del gasto público total. Nadie, ni siquiera los integracionistas europeos acérrimos, se imagina que pueda ascender al cinco por ciento del PIB (es más probable que disminuya), pero incluso un presupuesto del cinco por ciento del PIB sería insuficiente para desempeñar un papel macroeconómico sólido. 
Ésa es otra forma de solidaridad, que también existe en la UE, donde se asignan fondos de desarrollo regional a las regiones más pobres para fomentar el crecimiento que reduzca su distancia. Esas transferencias son importantes para los países pobres: unos 300 euros por persona en el caso de Grecia y Portugal todos los años entre 2000 y 2006. 
Esas transferencias han acelerado la convergencia, cuando se han aprovechado bien (por ejemplo, en varias provincias españolas), pero han resultado ineficaces cuando se han despilfarrado (como en Grecia), lo que infunde dudas sobre la utilidad de la solidaridad. Los alemanes, que desde la reunificación en 1990 saben de lo que hablan cuando se refieren a esa clase de transferencias, no quieren ni oír hablar de una Europa en la que las regiones ricas financiaran permanentemente las bolsas de subdesarrollo. 
Conceptualmente, la zona del euro debe incluir la solidaridad con los países que afrontan penalidades, porque eso es lo que une y da fuerza al todo... pero sin el rígido mecanismo de un presupuesto federal o un aumento permanente de las transferencias. Necesita algún tipo de seguridad mutua o lo que se podría llamar “federalismo basado en la seguridad”. 
En eso se inspiraba la decisión, adoptada el pasado mes de mayo, de crear el Mecanismo Europeo de Estabilidad Financiera (MEEF), mediante el cual se puede prestar asistencia, junto con el Fondo Monetario Internacional, a los países asociados en momentos de crisis. También es lo que inspiró al Banco Central Europeo el lanzamiento de un programa de compra de activos, que se ha utilizado para comprar bonos estatales griegos y portugueses. 
En Alemania, muchos consideran el MEEF una violación del principio fundamental de que los gobiernos de la UE no pueden ser rescatados por sus socios. Y la transformación del banco central en un agente cuasifiscal (porque, si se reestructura la deuda griega, el BCE tendrá pérdidas) inspira horror, pues viola la separación entre el dinero y las haciendas públicas. 
Hay quien afirma que, en lugar de eso, se debería haber permitido quebrar a los miembros de la zona del euro. No importa que la deuda pública media de los estados de los EE.UU. sea inferior al 0,5 de su PIB total, frente al cinco por ciento en la zona del euro, por lo que las repercusiones financieras de una quiebra soberana en la zona del euro serían mucho mayores, y tampoco importa que no exista la prohibición de la compra de bonos estatales en el mercado secundario: ya se ha cruzado el Rubicón y los alemanes están nerviosos. 
Por lo que se refiere a las compras por el BCE de bonos estatales, nadie entiende exactamente durante cuánto tiempo y para qué fin se utilizará esa nueva arma, lo que reduce su eficacia. Entretanto, las propuestas de que la UE evalúe antes de su aprobación los presupuestos nacionales han provocado críticas en Francia y en otros países, lo que sirve para recordar la distancia que media entre las peticiones de coordinación y la aceptación real de sus consecuencias. 
De momento, dan más bien la impresión de haber echado sacos de arena en desorden para intentar detener una ola, con lo que se puede infundir escepticismo a las propias personas a las que las autoridades europeas querían convencer. Es hora de aceptar que quienes financian a los gobiernos de la UE mediante la compra de sus bonos tienen derecho a formular preguntas inconvenientes y a esperar que se les den respuestas claras. 

La lucha de Europa contra el terrorismo 
Este mismo mes hace tres años, el terrorismo internacional dio un golpe en Europa. En ataques simultáneos con bombas en trenes en Madrid, los terroristas islamistas mataron a 191 personas e hirieron a más de 2.000. 
Los extremistas violentos que dicen actuar en nombre del Islam perpetraron ataques en muchos países en todo el mundo, antes y después de los atentados del 11 de septiembre de 2001 en Estados Unidos. Pero los ataques en Madrid –y en Londres en julio de 2005- demostraron que Europa es uno de sus principales blancos, lo que lleva a los gobiernos europeos a responder reforzando sus defensas, incluso a nivel de la Unión Europea. 
En los últimos tres años, se fortalecieron los niveles de seguridad en los puertos y aeropuertos europeos, se empezaron a utilizar pasaportes biométricos y la financiación terrorista pasó a estar en la mira. Más de 2.000 sospechosos de terrorismo y otras formas delictivas importantes fueron arrestados y extraditados sobre la base de una Orden de Detención Europea. 
De la misma manera, los servicios de seguridad e inteligencia europeos aunaron recursos en un centro común para el análisis de las amenazas, con sede en Bruselas. 
A través de Europol y Eurojust, las fuerzas policiales y las autoridades judiciales europeas intensificaron la cooperación, y los ministros en breve les brindarían acceso a bases de datos nacionales de ADN y huellas digitales a las agencias encargadas del orden público en otros países de la UE. Por primera vez, la investigación vinculada a la seguridad ocupa un lugar preponderante en el presupuesto de la UE, con 1.400 millones de euros destinados a este fin. 
Sin embargo, mientras que se fortalecieron considerablemente las defensas de Europa, la amenaza del terrorismo no disminuyó. El riesgo de nuevos atentados en Europa y en todo el mundo es serio y lo seguirá siendo en el futuro inmediato. 
Muchos países todavía necesitan mejorar sus defensas e implementar los 16 instrumentos de contraterrorismo establecidos por las Naciones Unidas, entre ellos la convención contra la financiación terrorista. Asimismo, reducir el riesgo de que los terroristas obtengan armas de destrucción masiva requiere de una mayor cooperación internacional. 
La UE extenderá su apoyo al Centro para el contraterrorismo de la Unión Africana en Algiers. También se fortaleció la cooperación con India, Pakistán y Rusia, y la Unión seguirá trabajando mancomunadamente con Estados Unidos, Japón y Australia. 
En segundo lugar, es necesario seguir trabajando para resolver los conflictos internacionales que los terroristas intentan explotar. Afganistán sigue siendo un Estado esencial en la lucha contra el terrorismo. 
Si bien el progreso en el camino hacia la paz entre Israel y los palestinos en sí mismo no detendrá el terrorismo, le asestaría un golpe importante a la incitación y a la propaganda terrorista. Javier Solana, el alto representante de la UE para la Política Exterior y de Seguridad Común, seguirá presionando para obtener resultados. 
En tercer lugar, debemos contrarrestar la ideología de los terroristas. Son muy pocos los musulmanes que quieren vivir bajo un califato al estilo del siglo VII. 
Para derrotar a los terroristas debemos ofrecer la visión de un mundo más justo y equitativo y actuar en consecuencia, fronteras adentro y en el extranjero. En definitiva, los valores de libertad y justicia son nuestra mejor defensa. 

La alquimia financiera de Europa 
CHICAGO – Es universalmente reconocido que un factor clave detrás de la crisis financiera de 2007-2008 fue la difusión de obligaciones de deuda colateralizada (CDOs, por su sigla en inglés), los infames vehículos de propósitos especiales que transformaron la deuda de menor calificación en deuda altamente calificada. Sin embargo, a medida que estas estructuras fueron perdiendo popularidad en Wall Street, cobraron popularidad del otro lado del Atlántico. 
Después de todo, el Mecanismo Europeo de Estabilidad Financiera (EFSF, por su sigla en inglés), creado por los países de la eurozona en mayo pasado, es la mayor CDO que se haya generado hasta el momento. Al igual que con las CDOs, el EFSF se promocionó como una manera de reducir el riesgo. 
Las CDOs son una forma de alquimia financiera: vehículos de propósitos especiales que compran el equivalente financiero del plomo (títulos respaldados por hipotecas de baja calificación) y se autofinancian principalmente con el equivalente financiero del oro (bonos AAA sumamente buscados). 
Si hay 120 dólares de colateral que garantizan un bono de 100 dólares, el bono es más seguro, sin duda. Cuánto más seguro, sin embargo, depende de los retornos del pool de bonos que componen la CDO. 
El primer principio débil es que si el retorno de estos bonos está altamente correlacionado, de manera que todos dejan de pagar al mismo tiempo, el exceso de colateralización no sirve de mucho. Por el contrario, si los retornos no están correlacionados, es extremadamente improbable que todos dejen de pagar al mismo tiempo, lo que hace que el exceso de colateralización baste para garantizar un retorno más seguro. 
Desafortunadamente, ningún modelo matemático preciso puede determinar la correlación entre los títulos, que siempre es una conjetura basada principalmente (a veces, enteramente) en el comportamiento pasado. En consecuencia, la explosión de CDOs en Estados Unidos durante el auge inmobiliario se predijo en base a la débil presunción de que los precios de las viviendas nunca caen a nivel nacional. 
El segundo principio débil es que, para validar estos instrumentos, los emisores de CDOs confiaban en las agencias de calificación crediticia. Históricamente, estas agencias habían sido confiables a la hora de predecir el riesgo de incumplimientos de pago corporativos. 
No obstante, el mercado de CDOs estaba concentrado: seis o siete emisores controlaban la mayor parte del mercado, y este mercado terminó representando el 50% de todos los ingresos que se ganarían a través de las calificaciones. 
Cuando el mercado inmobiliario estadounidense comenzó a virar hacia el sur, los mayores suscriptores (como Countrywide) no quebraron de inmediato, porque habían vendido la mayoría de sus préstamos al mercado de CDOs. En última instancia, sin embargo, la incertidumbre creada por estos CDOs prácticamente hizo colapsar todo el sistema bancario de Estados Unidos. 
El EFSF, creado para ayudar a los países que enfrentan “iliquidez”, está diseñado exactamente como un CDO. El EFSF compra los bonos de países a los que les resulta difícil financiarse en el mercado (por ejemplo, Irlanda) y emite bonos que están calificados como AAA. 
¿Cómo puede un bono garantizado en gran parte por países como Italia y España (posibles candidatos para una crisis fiscal) ofrecer una categoría AAA a los bonos irlandeses? Según Standard and Poor´s, por ejemplo, “la calificación sobre el EFSF refleja nuestra visión de que las garantías ofrecidas por países soberanos calificados como ‘AAA’ y reservas de liquidez disponibles invertidas en títulos ‘AAA’, en conjunto, cubrirán todos los pasivos del EFSF”. 
Pero si el EFSF tiene que garantizar a España, ¿Alemania estaría realmente dispuesta a intervenir y utilizar el dinero de sus contribuyentes para cubrir las pérdidas de los bancos españoles? ¿Y cuál podría ser el grado de compromiso de los bancos franceses y alemanes –y, por ende, cuánta más tensión fiscal tendrán que soportar Francia y Alemania? 
Es por esto que las opiniones de las agencias de calificación son tan valiosas. Desafortunadamente, uno debe preguntarse hasta qué punto estas calificaciones no están distorsionadas por el poder político de los países de la eurozona. 
Desde la crisis, las agencias de calificación fueron blanco de ataques y, a ambos lados del Atlántico, se discutió la aplicación de una importante regulación, lo que podría afectar seriamente su negocio. En vista de esto, ¿cuán libres son las agencias de calificación de crédito para expresar su opinión en las mismas instituciones que las regularán? 
No obstante, al igual que con los CDOs, esta podría ser una victoria pírrica. El EFSF buscó una ganancia a corto plazo a cambio de pérdidas mucho mayores si la situación se deteriora: una crisis fiscal en España podría derribar todo el edificio. 
Si bien parte de la crítica puede ser válida, ¿qué les da a los políticos autoridad moral para criticar? Después de todo, como demuestra el EFSF, su orientación puede ser más a corto plazo y más irracional que la del mercado, al repetir los mismos errores porque parece que no hubieran aprendido de ellos. 
El veredicto del mercado probablemente sea intransigente. Como dijo Oscar Wilde: “Si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía”. 

El baldío financiero de Europa 
PARÍS – «Abril es el mes más cruel», escribió T. S. Eliot al principio de su gran poema «La tierra baldía». Pero si Eliot hubiese sido un inversor profesional frente a los mercados financieros europeos de los últimos años, estoy bastante convencido de que hubiese elegido agosto. 
A mediados de agosto sus acciones cayeron más del 14% en solo un día, desplomándose hasta mínimos que no se habían visto en dos años y medio. Han corrido rumores sobre una posible disminución en la calificación de la deuda soberana francesa, acompañados por especulaciones sobre las consecuencias para los bancos de ese país. 
Como entre los europeos continentales son los franceses quienes más respetan la costumbre de no trabajar durante el mes de agosto, este es un duro trato para sus banqueros. Se han apurado a declarar que se los está individualizando injustamente. 
Portugal aceleró hasta los primeros lugares, aunque ahora se está retrasando un poco mientras España e Italia ganan posiciones. A Francia le gusta pensar que viene muy atrás, paseando alegremente hombro con hombro junto a Alemania. 
Los gobiernos de la eurozona han sido incapaces, o han carecido de la voluntad necesaria, para producir una solución que convenza a los mercados de que el problema está bajo control. Ahora parece inevitable que, o bien la zona del euro deberá contraerse dejando fuera las partes no competitivas de la periferia –al menos por un tiempo–, o que las deudas de los países miembro deberán garantizarse en forma colectiva, lo que implica algún tipo de unión fiscal. 
El problema político es que los votantes alemanes aún no aceptan la segunda de las opciones –ni hablar de los partidos nacionalistas, como el Frente Nacional francés y los Verdaderos Finlandeses en Finlandia. Tal vez sea posible persuadir a los alemanes si la alternativa es el colapso de la zona del euro, que pondría al marco alemán o a un euro del norte en la incómoda posición que ocupa hoy el franco suizo: demasiado fuerte para su propio bien. 
Los bancos de la UE mantienen tenencias de deuda soberana que claramente no valen 100 centavos por cada euro. Pero incluso las «pruebas de solvencia» realizadas por los reguladores no exigen a los bancos que acepten esta verdad inconveniente. 
Desde el inicio de la crisis financiera, muchos bancos de la eurozona han avanzado notablemente menos para fortalecer la adecuación y liquidez de su capital que los bancos estadounidenses y británicos. Las disparidades fueron expuestas en el Informe de estabilidad financiera mundial del FMI publicado en abril, que contiene un impactante análisis sobre los cambios en el capital en acciones ordinarias durante los últimos dos años, y el nivel de dependencia que mantienen los bancos con el financiamiento mayorista. 
Lo que muestra es que los bancos estadounidenses han aumentado su capital de aproximadamente el 5,5% a cerca del 7,5% y reducido su dependencia del financiamiento mayorista del 30% al 25%. Los bancos británicos han avanzado menos respecto del capital en acciones ordinarias, aumentándolo de casi el 3% a un poco por encima del 4%, pero han reducido significativamente su dependencia del financiamiento mayorista, de casi el 45% en 2008 a menos del 35% en la actualidad. 
Por el contrario, los bancos de la zona del euro prácticamente han mantenido ambos indicadores sin cambios. Su capital ha aumentado un poco, pero sigue por debajo del de los bancos en el Reino Unido (y muy lejos del de los bancos estadounidenses), y mantienen su dependencia de los mercados mayoristas en casi el 45% de su financiamiento total. 
¿Les será posible refinanciar sus deudas en los mercados bajo estas circunstancias? Ya los griegos y otros países sujetos a medidas especiales se han visto excluidos de los mercados mayoristas y dependen casi exclusivamente del Banco Central Europeo. 
En 2007-2008, los pecados de los banqueros fueron sufridos por los políticos; ahora la situación se ha revertido. Tal vez exista una diferencia: los pecados de los banqueros fueron pecados por acción, mientras que los de los políticos –los reiterados esfuerzos fallidos para alcanzar una solución acorde a la escala del problema– son pecados por omisión. 
Siempre supuse que los alemanes eventualmente aceptarán que es beneficioso para ellos mantener intacta la zona del euro. Como dijo Churchill sobre los estadounidenses: «siempre puedes contar con que harán lo correcto... una vez que hayan agotado todas las alternativas posibles». 

Los gorrones de Europa 
Sus bonos se venden con un descuento en relación con los de los estados mejor administrados. El servicio más elevado de la deuda que tienen que pagar funciona --en cierto grado-- como una forma de disciplina contra la tentación de gastar ahora y pagar después. 
Por supuesto, la disciplina del mercado no es perfecta: el mercado de bonos en gran medida no "ve" pasivos futuros implícitos (como los pagos prometidos por pensiones). 
Antes de la adopción del euro hubo muchas crisis fiscales en los Estados nación del sur del continente, que produjeron oleadas de inflación alta. Pero con el establecimiento de la moneda única se cerró el camino para la solución de las crisis financieras mediante la inflación, puesto que ahora el Banco Central Europeo (BCE) vigila la política monetaria. 
No obstante, aun cuando los Estados nación ya no pueden recurrir a la inflación para solucionar sus desequilibrios financieros, la moneda única les permite utilizar la capacidad de endeudamiento que debidamente le pertenece a otros miembros de la Unión Europea para prolongar sus aventuras de gasto y posponer la rendición de cuentas políticas por sus períodos de laissez les bons temps roulés. Para evitar esta posibilidad, la UE creó el Pacto de Estabilidad y Crecimiento: los déficits gubernamentales tenían que ser menores al 3% del PIB. 
La semana pasada, el gobierno de Alemania --que alguna vez fue el país miembro de la UE más prudente y disciplinado-- rompió las reglas del pacto sobre disciplina fiscal por quinto año consecutivo, y lo hizo sin (grandes) disculpas. El ministro de finanzas, Peer Steinbrueck, indicó que esperaba que la Comisión Europea impusiera alguna sanción a Alemania. 
Pero Steinbrueck también dejó claro que esperaba que las sanciones en respuesta al déficit fiscal previsto de Alemania del 3.4% del PIB fueran en gran medida simbólicas, y no castigos que le costaran a su gobierno o a su economía gran cosa. El Pacto de Estabilidad y Crecimiento no está funcionando --o al menos no todavía-- ni remotamente como se pretendía que lo hiciera. 
¿Y la disciplina del mercado? ¿Está limitada acaso la voluntad del gobierno alemán de emitir más deuda y tener déficits mayores porque el mercado reconoce y castiga a los Estados nación que permiten que sus posiciones fiscales se debiliten? 
Las tasas de interés de la deuda soberana denominada en euros de los doce gobiernos de la eurozona son muy similares. Por ello, al mercado parece no importarle que los países tengan potenciales distintos para generar exportaciones que financien los flujos financieros necesarios para pagar la deuda, o diferentes relaciones deuda actual y prevista - PIB. 
Willem Buiter de la Universidad de Amsterdam y Anne Sibert de la Universidad de Londres opinan que ha sido la disposición del BCE a aceptar, en efecto, toda la deuda de la eurozona como garantía lo que ha socavado la disposición del mercado para actuar como encargado de hacer que haya prudencia fiscal. Mientras una parte marginal de la deuda alemana se utilice como garantía para un préstamo de corto plazo o como la base de un acuerdo de recompra para obtener liquidez, es mucho más probable que su valor esté determinado por los términos en que el BCE acepta las garantías que por sus fundamentos. 
Tanto la disciplina del mercado como la administración fiscal son necesarias para crear una oportunidad razonable de obtener estabilidad de precios a largo plazo. Si se omiten los castigos del mercado para un comportamiento que se puede volver temerario o las palancas institucionales que dan voz a las futuras generaciones, se corren graves riesgos --tal vez no hoy o mañana, pero algún día y por el resto de nuestras vidas. 
No se están haciendo las transferencias necesarias para que la moneda común sea soportable en las regiones que salen perdiendo y que ya están en recesión cuando el BCE hace más restrictiva la política. Los fundamentos institucionales de una política fiscal estable de largo plazo se están erosionando. 
Todavía no hay movimientos de suelo, y no los habrá durante algún tiempo. Pero la tierra bajo el euro podría comenzar a temblar si las cosas no cambian. 


La Alta Corte Europea se enfrenta al racismo 
Board of Education , el caso que logró derrotar la segregación racial en Estados Unidos hace medio siglo, se está pidiendo a la Corte Europea que dé contenido al principio fundamental de la igualdad ante la ley. Las decisiones resultantes podrían fijar reglas básicas claras que orienten las políticas futuras hacia las cada vez más numerosas minorías étnicas y religiosas de Europa. 
Los demandantes son miembros del mayor y más pobre grupo minoritario de Europa, los romá o gitanos, cuyos ancestros se cree que migraron desde la India hace varios siglos. 
Un caso afecta a 18 niños romá de Ostrava, ciudad del noreste de la República Checa, que fueron puestos en escuelas “especiales” para quienes son considerados como deficientes mentales, y donde recibieron una educación de calidad notablemente inferior. Los niños argumentan que esas escuelas son una barrera para su avance social y económico. 
La evidencia presentada ante la Corte indica que, en algunas comunidades checas, los niños romá tienen 27 veces más probabilidades de ser enviados a escuelas especiales que aquellos que no pertenecen a esa minoría. Los demandantes sugieren que esto constituye segregación racial, mientras que el gobierno lo niega enfáticamente. 
Los disparos fueron hechos con armas automáticas y ocurrieron a plena luz del día en un vecindario mayoritariamente romá, donde vivía la abuela de una de las víctimas. Inmediatamente después de los asesinatos, se alega que un agente de la policía militar gritó a uno de los residentes del barrio “¡Malditos gitanos!”, mientras le apuntaba con una pistola. 
El año pasado un grupo de expertos de la Corte determinó que tanto los disparos como la investigación subsiguiente que sostuvo su legalidad estuvieron teñidos de un ánimo racista. A petición del gobierno búlgaro, la Gran Cámara de la Corte aceptó pasar revista al asunto antes de fines de febrero. 
Aunque los hechos de ambos casos son conmovedores, su importancia va más allá de la sala de la corte. En momentos que la inmigración, el extremismo religioso y la violencia étnica dan pie a cada vez más inquietudes, ¿qué debe hacer el gobierno para garantizar la promesa de igualdad de oportunidades para todos? 
La inmigración a España, Italia y Grecia ha aumentado notablemente, lo que se agrega a las bien asentadas poblaciones inmigrantes en el norte de Europa y a los así llamados “trabajadores huéspedes” de Austria, Alemania y Luxemburgo. La reciente ronda de ampliación de la UE en mayo pasado incorporó a millones de romá que habitan en los nuevos estados miembros de Europa Central y del Este. 
De igual manera que la composición étnica de Europa ha cambiado, así lo han hecho sus leyes. En 2000, el poder ejecutivo de la UE, respondiendo en parte a la creciente popularidad de los partidos políticos neonazis y antiinmigración, promulgó la legislación antidiscriminación más trascendente del mundo. 
Los dos casos que pronto se verán en la corte de Estrasburgo brindan una oportunidad para cambiar esta situación. 
Una sentencia que estableciera que existió discriminación marcaría un precedente legal fundamental y pondría más allá de todo debate los valores básicos de la no discriminación e igualdad ante la justicia, en momentos que los políticos europeos piensan en la mejor manera de absorber a millones de nuevos inmigrantes y miembros de minorías. Lo que es igualmente importante, un dictamen así sería una potente señal de que el racismo y la xenofobia no tienen lugar en la nueva Europa. 
Hace una década, pocas víctimas pertenecientes a minorías se hubieran sentido inclinadas a buscar recursos legales contra la discriminación ni hubieran sido capaces de reclamarlos. El éxito de algunas de ellas en sus esfuerzos por hacerse escuchar es el testimonio del creciente poder de la ley como fuerza para un cambio positivo en Europa. 

Europa y su apuesta de alto riesgo 
CAMBRIDGE.– El gobierno griego debe escapar de una situación por otra parte imposible. Tiene un nivel de deuda pública inmanejable (150% de su PBI, y aumentó este año diez puntos porcentuales), una economía que está colapsando (su PBI cayó más del 7% este año, impulsando al desempleo hasta el 16%), un déficit crónico del balance de pagos (actualmente del 8% del PBI) y bancos insolventes que rápidamente pierden depósitos. 
Cuando lo haga, deberá depreciar el capital de esa deuda al menos el 50%. El plan en curso para reducir un 20% el valor actual de los bonos en manos privadas es solo un pequeño paso en esta dirección. 
Si Grecia abandona el euro luego de la cesación de pagos podrá devaluar su nueva moneda y así estimular la demanda para generar un eventual superávit comercial. Esa estrategia de «incumplir y devaluar» ha constituido la norma en otros países que enfrentaron deudas públicas inmanejables y déficit crónicos en la cuenta corriente. 
Los mercados saben perfectamente que Grecia, siendo insolvente, eventualmente cesará sus pagos. Por eso la tasa de interés sobre los bonos gubernamentales griegos a tres años recientemente se disparó más allá del 100% y el rendimiento de los bonos a diez años es del 22%, lo que implica que €100 de capital a pagar en diez años valen hoy menos de €14. 
¿Por qué, entonces, los líderes políticos en Francia y Alemania intentan con tanto ahínco evitar –o, más precisamente, posponer– lo inevitable? Hay dos motivos. 
En primer lugar, los bancos y otras instituciones financieras en Alemania y Francia están fuertemente expuestos a la deuda del gobierno griego, tanto en forma directa como a través del crédito que han otorgado a los bancos griegos y de otros países de la eurozona. Posponer una cesación de pagos implica ganar tiempo para que las instituciones financieras francesas y alemanas aumenten su capital, reduzcan su exposición a los bancos griegos mediante la no renovación del crédito a su vencimiento, y vendan los bonos griegos al Banco Central Europeo. 
La segunda razón, y la más importante de los esfuerzos franco-germanos para posponer un incumplimiento griego, es que eso induciría cesaciones de pagos en otros países y corridas bancarias en otros sistemas, especialmente los de España e Italia. Este riesgo fue destacado por la reciente disminución en la calificación de la deuda italiana por Standard & Poor’s. 
Por lo tanto, los políticos europeos esperan que, mostrando que incluso Grecia puede evitar la cesación de pagos, los mercados privados recuperarán suficiente confianza sobre la viabilidad italiana y española para prestar a esos gobiernos a tasas razonables y financiar sus bancos. Si se permite que Grecia entre en cesación de pagos en las próximas semanas, los mercados financieros considerarán el incumplimiento en España e Italia como algo mucho más probable. 
Eso podría llevar a una suba en sus tasas de interés y a que sus deudas nacionales aumenten rápidamente, tornándolos verdaderamente insolventes. Posponiendo el incumplimiento griego por dos años, los políticos europeos esperan dar tiempo a España e Italia para demostrar su viabilidad financiera. 
Los dos próximos años también revelarían la situación financiera de los gobiernos regionales españoles, que han contraído deudas garantizadas, en última instancia, por el gobierno central. De igual manera, dos años podrían dar tiempo suficiente a Italia para demostrar que puede lograr un presupuesto equilibrado. 
Eso será difícil de lograr, ya que la presión fiscal reducirá el PBI italiano, que ahora apenas crece, y eso a su vez impactará negativamente sobre la recaudación. Así que, en dos años, podemos esperar un debate sobre si se ha logrado el equilibrio presupuestario considerando los ajustes cíclicos. 
Portugal puede seguir a Grecia en el incumplimiento de su deuda soberana y el abandono de la zona del euro. Pero los países más grandes podrán financiarse a tasas de interés razonables, y el sistema actual de la eurozona podría continuar. 
En ese caso, entrarán en cesación de pagos. También les resultará imposible, al menos en forma temporal, tomar créditos, y se verán fuertemente tentados a dejar la moneda única. 
Es posible que los políticos de la zona del euro tengan que aprender la dura lección de que intentar engañar a los mercados es una estrategia peligrosa. Europa y su apuesta de alto riesgo 

La apuesta histórica de Europa 
Cuando la crisis se propagó a Portugal y España vino el rescate de 1 billón de dólares. Finalmente, el Banco Central Europeo realizó compras sin precedentes de bonos españoles, portugueses, griegos e irlandeses. 
La eurozona se dividiría en una unión de Europa del Norte y una de Europa del Sur. O el euro -e incluso la Unión Europea- se desintegraría cuando Alemania diera la espalda al proyecto. 
Sin embargo, en lugar de bajar las cartas, los líderes europeos doblaron la apuesta. Comprenden que será inmensamente costosa si sale mal y que sus carreras políticas se les van en ello. 
Jacques Delors, uno de sus arquitectos, llamó una vez a la moneda única "la joya de la corona de Europa". Abandonarlo equivaldría a declarar el fracaso de todo el proyecto de integración europea. 
Es cierto que a los alemanes les enfurece tener que rescatar a Grecia y que Angela Merkel es el primer personero en el cargo de canciller alemán que no ha vivido la Segunda Guerra Mundial. Sin embargo, sus opiniones y acciones están determinadas por la sociedad en la que vive, que a su vez ha sido moldeada por la historia. 
Europa tiene billetes excelentes y un gran banco central, pero carece de los demás elementos de una unión monetaria de verdad. Necesita crearlos -y rápido-, lo que exige afrontar finalmente asuntos que han estado fuera de la mesa en el pasado. 
Ahora será así, porque Alemania insistirá en ello. Como ha propuesto la Comisión Europea, el pacto reforzado impondrá límites más estrictos a los países fuertemente endeudados. 
En la unión monetaria de los Estados Unidos el ajuste ocurre en parte mediante la movilidad laboral. Esto nunca será así Europa en el mismo grado, dadas las barreras culturales y lingüísticas. 
No es algo que posea en abundancia, pero los recientes recortes a los salarios del sector público en España y Grecia son un recordatorio de que, de hecho, Europa puede tener flexibilidad salarial. Donde los sistemas de negociación salarial sean el obstáculo, la Comisión Europea debería indicarlo y se ha de exigir a los países que los modificaran. 
Tercero, al área del euro necesita un coaseguro fiscal, un mecanismo para hacer transferencias temporales a países que han puesto en orden sus finanzas pero se ven afectados por impactos adversos. 
Hay que aclarar que este no es un argumento a favor de la temida "unión de transferencias" de Alemania, es decir, fianzas constantes a países como Grecia. Es un argumento a favor de transferencias temporales a países como España, que equilibró sus presupuestos antes de la crisis pero entonces sufrió el golpe de la crisis inmobiliaria y la recesión. 
Las emergencias no se deben enfrentar una por una con 27 ministros de finanzas intentando frenéticamente llegar a una solución antes de que abran los mercados en Asia. Y los líderes europeos, en su desesperación, no deberían tener que coaccionar al Banco Central Europeo para que preste ayuda. 
Finalmente, Europa necesita una regulación bancaria coherente. Una razón de que la crisis griega sea tan difícil es que los bancos europeos están subcapitalizados, sobreapalancados y saturados de bonos griegos, lo que descarta la posibilidad de reestructurar -y así alivianar- la carga de deuda de Grecia. 
Eso ocurrió porque la regulación bancaria europea todavía se caracteriza por una competencia que busca reducir constantemente las normas. La supuesta solución, los "Colegios" de reguladores, es inadecuada. 
Se trata de un objetivo formidable y algunos dirán que poco realista, pero es lo que Europa debe hacer para que su unión monetaria pueda funcionar de verdad. 

La casa dividida de Europa 
Viajar de Berlín a Riga, capital de Letonia, es muy revelador, porque se ve gran parte de lo que está fallando en la integración europea en la actualidad, unos meses antes de que otros diez Estados ingresen en la Unión Europea, con lo que serán 25, frente a los seis del comienzo. 
En Berlín, antes de que yo me marchara, el canciller Gerhard Schroeder acababa de dar la bienvenida a sus colegas francés y británico para celebrar un intercambio de opiniones sobre el estado y el futuro de la Unión. Según declararon los jefes de los tres mayores miembros de la UE, sólo estaban haciendo propuestas; nada podría estar más lejos de su voluntad que formar un grupo directivo para orientar los asuntos de la Unión ampliada, aun cuando en adelante fueran a reunirse de nuevo a intervalos más o menos fijos. 
Si de verdad esperaban que se los creyera, deberían haber escuchado a mis interlocutores en la antigua ciudad de Riga durante los días siguientes. 
Cuando los tres países bálticos -Letonia, Estonia y Lituania- ingresen en la Unión el 1 de mayo de 2004 figurarán entre los miembros más pequeños, pues sus seis millones de habitantes en total representan tan sólo el 1,5 por ciento de la población que entonces tendrá la UE, y, sin embargo, en marcado contraste con las naciones más pequeñas que medio siglo antes se habían unido a Francia, Italia y Alemania en el lanzamiento de la predecesora de la Unión, la Comunidad Económica Europea, los nuevos adherentes están dispuestos a plantar cara y exigen igualdad de derechos. Aunque, como países pequeños, han aprendido que los grandes suelen salirse con la suya, se sintieron profundamente ofendidos por esa reunión, porque vieron en ella un intento de limitar sus derechos en el club en el que están a punto de ingresar. 
Conforme a dicho pacto, los Estados mayores aceptaban limitaciones de su poder para aumentar el peso de la Unión en conjunto, mientras que los pequeños comprendían que ser parte del club les brindaba una oportunidad de la que, de lo contrario, carecerían, a saber, la de participar en la formulación de las políticas comunes. Europa, en tiempos el continente de las luchas y los equilibrios de poder, había llegado a ser una comunidad de derecho en la que grandes y pequeños observaban reglas comunes para alcanzar decisiones comunes. 
La autoridad de los países grandes no se deriva de sus credenciales europeas, sino de su posición en la escala del poder; el resentimiento de los países pequeños no se debe a una idea diferente de la integración, sino a su miedo a salir perdiendo. Lo que solía dar buen resultado como un acuerdo en el que todos, grandes y pequeños, salían beneficiados ahora parece un juego de suma cero para muchos de ellos. 
En una Unión que pronto tendrá 25 miembros, cada vez será más difícil permitir que todo el mundo tenga voz y voto y para crear el consenso. Además, en relación con las cuestiones de política exterior y seguridad, el acuerdo entre los pesos pesados de la Unión es esencial para la acción común. 
A no ser que Francia, Gran Bretaña y Alemania estén de acuerdo, existen pocas posibilidades de que la Unión actúe eficazmente en la escena internacional. Al mismo tiempo, a los nuevos miembros de la Europa oriental les resulta duro ceder soberanía en pro de la integración tan sólo un decenio después de que obtuvieran el derecho a gobernarse sin el control soviético. 
No obstante, los grandes y los pequeños deben comprender que su disposición actual entraña la asfixia lenta del experimento más apasionante y logrado de Europa para conseguir la paz y la prosperidad en el viejo continente. Para salvarlo, los grandes tendrán que llevar la iniciativa, desde luego, pero, en lugar de ofrecer soluciones ya hechas para que los demás las ratifiquen, la dirección deberá consistir en una colaboración paciente y discreta con los demás miembros para que todos o al menos la mayoría se sientan partícipes en la formulación de las posiciones comunes. 
Francia y Alemania, actuando juntas, pudieron durante muchos años brindar esa clase de dirección y conviene recordarlo. Siempre que hacían una propuesta, los demás consideraban que era beneficiosa para la Unión en conjunto; siempre que se llegaba a un punto muerto, los otros esperaban la orientación de París y Bonn o Berlín para superarlo. 
En el pasado, los gobiernos alemanes se enorgullecían -y con razón- de que los miembros pequeños consideraran los considerarán su mejor socio, esencial para que funcionara la dirección francoalemana. Hoy, Alemania se ha unido a Francia en su desatención de los miembros pequeños para ser reconocida como uno de los peces gordos. 
Incluso en una Europa ampliada, sólo Francia y Alemania pueden llevar a cabo esta tarea, siempre y cuando hagan un esfuerzo decidido para recuperar la confianza de los otros miembros, la mayoría pequeños, antiguos y nuevos. Si bien éstos esperan poco de una Francia con frecuencia indiferente, siguen dispuestos, como indican los debates celebrados en Riga, a confiar en Alemania... con tal de que los gobiernos alemanes vuelvan a demostrar que les importa. 

Los ajustes inevitables en Europa 
BERKELEY – Lo que una vez podría haberse considerado como una simple crisis griega o unas crisis griega e irlandesa, ahora es claro que se trata de una crisis de la eurozona. Resolverla es a la vez más fácil y más difícil de lo que comúnmente se cree. 
España tiene una combinación de los tres. Sin embargo, mientras los detalles difieren, las implicaciones son las mismas: todos tienen que soportar ahora recortes de gasto terriblemente dolorosos. 
El procedimiento estándar para amortiguar los efectos de la austeridad es vincular los recortes internos con la devaluación de la moneda. La devaluación hace más competitivas las exportaciones, sustituyendo así la demanda externa por la demanda interna que se está comprimiendo. 
Sin embargo, como ninguno de estos países tiene una moneda nacional que devaluar, tienen que sustituir la devaluación interna por la externa. Tienen que disminuir los salarios, las pensiones y otros costos para alcanzar el mismo aumento de la competitividad necesaria para remplazar la demanda externa por la interna. 
Sin embargo, una variable económica no se ha ajustado con otras: la deuda privada y la pública. 
Este simple hecho crea una contradicción fundamental para la estrategia de devaluación interna: entre más recortan los salarios y los costos los países más fuertes se hacen las cargas de deuda heredada. 
Las deudas bancarias tienen que convertirse en capital, y si los bancos son insolventes hay que reestructurar las deudas. Las deudas hipotecarias también tienen que reestructurarse. 
Los gobiernos temen perder credibilidad ante los mercados financieros. Cuando sus obligaciones están en manos de extranjeros y, de bancos extranjeros en particular, su reestructuración solo puede desestabilizar a otros países. 
Estas son objeciones razonables pero no se debe permitir que conduzcan a conclusiones ilógicas. Las alternativas disponibles son las devaluaciones interna y externa. 
Los gobiernos pueden ofrecer una serie de nuevos bonos cuyo valor corresponda a una fracción del valor de sus obligaciones existentes. Se puede dar la opción a los tenedores de bonos de escoger entre bonos a la par con un valor nominal igual al de sus bonos existentes, pero con un vencimiento más largo y una tasa de interés más baja, y bonos de descuento con un vencimiento más corto y una tasa de interés más alta, pero con un valor nominal equivalente a una fracción del valor nominal de los bonos existentes. 
Ya se ha hecho antes. Hay tres requisitos para su aplicación exitosa. 
Cuando se reestructuró la deuda de América Latina en los años ochenta mediante el Plan Brady, el Tesoro de los Estados Unidos ofreció estos “incentivos”. Esta vez el Fondo Monetario Internacional y el gobierno alemán deben desempeñar ese papel. 
Segundo, los países deben avanzar juntos. De lo contrario, la reestructuración en un país aumentará las expectativas de que otros seguirán, lo que dará lugar a un contagio. 
Una conversión generalizada de la deuda bancaria en capital será necesaria cuando las perspectivas realistas de reestructuración de deuda indiquen déficits de capital. Y cuando esto no sea suficiente, los bancos requerirán inyecciones inmediatas de capital por parte de sus gobiernos. 
De nuevo, para que esto funcione se necesita que los países europeos avancen juntos. Además, el saneamiento de las hojas de balance de los bancos permitirá reestructurar las deudas hipotecarias, las deudas bancarias y otras deudas del sector privado sin desestabilizar los sistemas financieros. 
Los dirigentes alemanes deben aceptar que sus bancos están peligrosamente expuestos a las deudas de la periferia de la eurozona. Tienen que convencer a su electorado de que usar fondos públicos para incentivar la reestructuración de la deuda y recapitalizar los bancos es esencial para llevar a cabo la estrategia de devaluación interna que insisten que sus vecinos apliquen. 
En suma, los dirigentes europeos –y sobre todo los líderes alemanes- tienen que demostrar que la alternativa es muy alarmante como para contemplarla, porque lo es. 

El mecanismo de inestabilidad de Europa 
Pasó una década desde aquella promesa audaz, y es oficial: Europa es la rezagada del crecimiento mundial y no su adalid. 
Los europeos querían lograr su objetivo, entre otras cosas, mediante una mayor protección ambiental y más cohesión social –metas deseables, aunque ciertamente no estrategias de crecimiento-. La Agenda de Lisboa resultó ser una broma. 
Los países de la UE acordaron limitar sus déficits fiscales al 3% del PBI para asegurar la disciplina de la deuda bajo el euro, de modo que ningún país pudiera usar la nueva moneda para tomar a sus vecinos como rehenes y obligarlos a entrar en operaciones de rescate. En rigor de verdad, los países de la UE excedieron el límite del 3% 97 veces. 
En 29 de esos casos, los incumplimientos eran permisibles dentro de la formulación original del Pacto, porque los países estaban en recesión. En los otros 68 casos, sin embargo, los déficits por encima del 3% del PBI eran claras violaciones del Pacto, y el Consejo Europeo de Ministros de Finanzas (Ecofin) debería haber impuesto sanciones. 
Las restricciones políticas de deuda que los miembros de la eurozona se habían autoimpuesto nunca se tomaron seriamente después de eso, porque pecadores y jueces eran uno solo. Un tema digno de Kafka y Molière. 
En realidad, este año, dos países, Grecia e Irlanda, fueron rescatados por el resto de la UE, aunque el Artículo 125 del tratado consolidado de la UE estipula que ningún estado miembro tiene que responder por la deuda de otro, una garantía que Alemania exigió como prerrequisito para abandonar su adorado marco alemán. Esa doctrina de la disciplina dura fue abolida de un plumazo en mayo de 2010, cuando se dijo que el mundo colapsaría a menos que Alemania abriera su billetera. 
Resulta emblemático de la falta de rigor con la que se llevó a la práctica el Pacto de Estabilidad y Crecimiento que Grecia pudiera sumarse al euro mediante un simple fraude, al argumentar que su ratio de déficit estaba por debajo del umbral del 3% del PBI cuando, en realidad, estaba muy por encima. En vista del comportamiento engañoso de Grecia, Eurostat, la agencia estadística de la UE, declaró que su contraparte griega y la suprema autoridad supervisora griega habían “falsificado deliberadamente” los datos. 
Alemania hoy abrió su billetera y actuó como el primer rescatador de Grecia. Es más, en su cumbre previa a la Navidad, los jefes de Estado europeos acordaron enmendar el tratado de la UE al legitimar el Mecanismo Europeo de Estabilización Financiera, hoy llamado Mecanismo Europeo de Estabilización (ESM, por su sigla en inglés), y convertirlo en una institución permanente. 
Una vez de regreso a casa, la canciller alemana Angela Merkel, que había insistido durante meses en que había que terminar con el organismo, lo celebró como una victoria sobre el resto de Europa. De hecho, fue en gran medida una concesión necesaria a la Corte Constitucional de Alemania, quien había dicho que las medidas de rescate carecían de una base legal apropiada. 
Hace un año, prometió dejar de aceptar bonos del estado calificados como BBB como colaterales para sus operaciones monetarias. Pero eso también se fue por la ventana en mayo, cuando empezó a comprar hasta bonos basura griegos. 
Las maniobras de la UE pueden estabilizar a Europa en el corto plazo y ayudarla a tolerar mejor los actuales ataques especulativos contra los bonos gubernamentales de algunos de los países del euro, pero amenazan con una desestabilización a largo plazo. Si bien el contagio financiero hoy está limitado a la interacción bancaria, las medidas de la UE ampliaron los canales de contagio para incluir a los presupuestos gubernamentales. 
El riesgo hoy puede ser limitado, pero aumentará si el nuevo ESM se convierte en seguro de cobertura total contra la insolvencia sin que los acreedores compartan la carga. En vista de los riesgos demográficos previsibles como consecuencia de los derechos de pensión, tal vez una bomba de tiempo haya comenzado a hacer tictac. 
Pero los políticos son adversos al consejo académico. Muy a menudo, prefieren las bromas de mal gusto –hasta que alguien se las juega a ellos. 

El interés de Europa en cerrar Guantánamo 
BRUSELAS – Durante años, la Unión Europea han reclamado públicamente el cierre del centro de detención de la Bahía de Guantánamo. Ahora que el presidente norteamericano, Barack Obama, ha tomado la decisión de hacerlo, la UE se muestra dispuesta a ofrecer respaldo político y práctico a Estados Unidos para ayudar a alcanzar ese objetivo. 
Compartimos la aseveración del presidente Obama de que "Guantánamo se convirtió en un símbolo que ayudó a Al Qaeda a reclutar terroristas para su causa. De hecho, la existencia de Guantánamo probablemente creó más terroristas en todo el mundo de los que alguna vez detuvo". 
Y es por eso que varios otros países de la UE hoy están considerando recibir a ex detenidos exonerados, pero que, por razones apremiantes, no pueden regresar a sus países de origen. Nosotros en la UE esperamos que Estados Unidos haga lo mismo; si es seguro liberar a estas personas en Europa, es seguro hacerlo en Estados Unidos. 
En términos más generales, coincidimos con Obama en que "en el largo plazo… no podemos… mantenernos a salvo a menos que acudamos al poder de nuestros valores más fundamentales", y "defendamos nuestros valores más apreciados no sólo porque hacerlo es lo correcto, sino porque esto nos fortalece y nos mantiene a salvo". La experiencia de las democracias europeas confrontadas con una amenaza terrorista de larga data muestra que los derechos humanos y el estado de derecho son nuestros activos más valiosos. 
El cierre de Guantánamo debe estar acompañado de una revisión fundamental de las políticas subyacentes que dieron lugar a su existencia. Las decisiones de Obama de prohibir el "interrogatorio mejorado" y poner fin a la detención secreta son pasos importantes en la dirección correcta. 
No deben existir brechas en la protección, no importa cuál sea la ley que se aplique. La UE aceptará la invitación de la administración Obama a compartir sus opiniones con su Unidad Operativa de Políticas de Detención sobre los principios del derecho internacional que son relevantes para la lucha contra el terrorismo. 
Esperamos que Estados Unidos cambie su paradigma de "guerra contra el terrorismo" y repiense su concepción de un conflicto armado global contra Al Qaeda. Ningún miembro de la UE ha adoptado una estrategia semejante. 
Existe una diferencia obvia entre las personas que se involucran en un conflicto armado, como en Afganistán e Irak, y los sospechosos terroristas arrestados fuera del conflicto armado. Una estrategia de alto el fuego, por ende, es necesaria. 
En muchos estados miembro de la UE, el derecho penal se ha fortalecido y está siendo utilizado para impedir ataques. Pertenecer a una organización terrorista, inclusive aquellas que operan en territorio extranjero, entrenando y reclutando gente para el terrorismo, así como la promoción del terrorismo, han sido declarados delitos penales. 
La lucha contra el terrorismo internacional plantea importantes interrogantes legales. Esperamos con anhelo poder continuar con nuestro diálogo productivo con el asesor legal del Departamento de Estado norteamericano. 
Al cerrar Guantánamo y abordar las cuestiones de política subyacentes, Estados Unidos está generando un cimiento mucho más sólido para una estrecha cooperación entre la UE y Estados Unidos en materia de contraterrorismo y de lucha contra el crimen internacional, basada en el estado de derecho y los derechos humanos. Juntos, la UE y Estados Unidos estarán en mejor posición para promover conjuntamente la justicia, los derechos humanos y la libertad en todo el mundo. 
Cerrar Guantánamo no es un gesto para ganar el aplauso de los europeos. Es una revisión necesaria de la política que hará que Estados Unidos, Europa y el mundo sean lugares más seguros. 

El sueño iraní de Europa 
Después de varias semanas de una crisis desatada por la captura ilegal de 15 marinos ingleses por parte de Irán, el enfoque indeciso y contradictorio de la Unión Europea está empeorando las cosas. Ante un país cuyo líder está empeñado en adquirir armas nucleares, los líderes de la UE sencillamente vacilan porque temen que el incendio en el vecino Iraq se extienda de alguna manera. 
Tras la emboscada a las fuerzas inglesas, las autoridades iraníes encubrieron su ubicación exacta al momento de la captura. Posteriormente el gobierno británico demostró que estaban en aguas territoriales iraquíes operando con la autorización de las resoluciones de la ONU y con el consentimiento expreso del gobierno iraquí. 
Lo que Ahmedinejad quiere aparentemente son elementos de negociación para lograr la liberación de seis iraníes que estaban ayudando a la insurgencia iraquí antes de ser capturados por Estados Unidos. La renuencia de la UE a igualar el tono duro de Estados Unidos hacia Irán lo está envalentonando. 
La combinación particularmente peligrosa de un Irán con capacidad nuclear, que busca alentar a los chiítas en los Estados del Golfo para que se levanten contra sus amos sunitas, junto con el misticismo milenario de Ahmedinejad supone una amenaza existencial para Israel, al que Ahmedinejad ha amenazado con “borrar del mapa”. También se corre el riesgo de que se desencadene una carrera armamentista nuclear en Medio Oriente. 
En efecto, el concepto establecido de disuasión nuclear por medio de la “destrucción mutua asegurada” (MAD), que mantuvo la paz entre la Unión Soviética y la OTAN, podría no funcionar con un gobernante como Ahmadinejad, que cree en los méritos sagrados del martirio. La MAD sencillamente no servirá en el caso de un demente que está guiado por una certidumbre casi mesiánica. 
No hay que descontar totalmente la posibilidad de degradar el programa de armas nucleares de Irán mediante la fuerza militar, aunque por supuesto debe ser la última opción y sería inmensamente riesgosa incluso si fuera militarmente posible. Sin embargo, hay muchas más cosas que los líderes de la UE pueden hacer para socavar al régimen económicamente. 
Los vínculos económicos son históricamente fuertes y están creciendo. Alrededor de dos terceras partes de la industria iraní, la mayor parte controlada por el Estado, depende de las exportaciones mecánicas alemanas, 65% de las cuales incluyeron garantías de seguros a los créditos a la exportación del gobierno alemán en 2005. 
Como órgano de la UE, el BEI debería aplicar una política de inversiones ética. Es difícil conciliar eso con dar préstamos a un país como Irán, que públicamente ejecuta a personas por “desviaciones” sexuales, encarcela a mujeres que protestan de manera pacífica y acalla a los periodistas que critican al régimen. 
Ya hay signos de inquietud entre los políticos iraníes más moderados, puesto que la mala administración de Ahmadinejad ha comenzado a generar una inflación más alta. Un recorte de las garantías a las exportaciones pondría a la economía iraní –y a Ahmedinejad—en verdadero riesgo. 
Las empresas, concientes de las sanciones de Estados Unidos contra quienes hagan negocios con el régimen, también pueden ayudar. Por ejemplo, British Petroleum (BP) tiene el mérito de haber dejado de invertir en Irán por razones éticas, un ejemplo que otras compañías europeas deberían seguir. 
A pesar de la represión, la sociedad civil iraní está bien desarrollada y es sofisticada. La popularidad del gobierno de Ahmadinejad se ha desplomado, como lo ponen de manifiesto los resultados de las recientes elecciones locales. 
Los líderes europeos tienen que reconocer que ahora es el momento de facilitar el cambio en Irán suspendiendo las garantías a los créditos para la exportación, interrumpiendo el financiamiento del BEI y hablando con una sola voz. Desear que el problema desaparezca por sí mismo sólo lo complicará. 

La cuestión islámica de Europa 
OXFORD – La presencia musulmana en aumento en Europa ha pasado a ser una cuestión fundamental para todos los países europeos, orientales y occidentales. Los numerosos debates que se han ido suscitando en todo el continente sobre el “multiculturalismo”, el “secularismo” o incluso la “identidad” están casi siempre relacionados con el factor “islámico”. 
Esa vinculación no es necesariamente intolerante, porque existe una relación fundamental entre “valores” y “leyes”, por una parte y “cultura” y “diversidad”, por otra. De hecho, más que un debate sobre el “islam” y los “musulmanes”, Europa necesita un diálogo en serio consigo mismo sobre esa relación, pues se encuentra ante una crisis. 
La pregunta adecuada que se debe formular es la siguiente: ¿puede Europa seguir siendo coherente con sus valores (democracia, igualdad, justicia, respeto, etcétera) y al mismo tiempo tolerar y albergar a nuevos ciudadanos con diferentes extracciones culturales y religiones? 
A ese respecto el punto de partida está claro en realidad: los gobiernos no deben confundir los problemas socioeconómicos (desempleo, violencia, marginación, etcétera) con asuntos como la cultura y la religión. 
El hecho de que una mayoría de europeos que corren riesgo de desempleo o marginación social sean negros, asiáticos, norteafricanos o musulmanes no significa que su religión, etnicidad o cultura explique su situación. Cualquier clase de determinismo cultural, religioso o racial es peligroso: el desempleo y la marginación reflejan procesos socioeconómicos y, para resolverlos, necesitamos políticas económicas y sociales claras. 
Naturalmente, las dimensiones cultural, racial y religiosa pueden ser factores subordinados que se deben tener en cuenta, pero no son las causas principales del desempleo y la marginación. Los gobiernos europeos, en lugar de seguir las sugerencias de la retórica de extrema derecha, deben aceptar la necesidad de aplicar políticas firmes y creativas encaminadas a abordar los problemas educativos subyacentes (escuelas y programas segregados o de segunda clase, etcétera), desigualdad en las oportunidades de empleo y declive urbano. 
De hecho, al contrario de lo que ha llegado a ser la opinión establecida (que lamentablemente normaliza lo que han estado diciendo los partidos de extrema derecha), los jóvenes musulmanes europeos no tienen un problema con la “integración” religiosa o cultural. En cambio, se sienten frustrados por la falta (o el fracaso) de políticas sociales encaminadas a abordar sus necesidades. 
Pero nadie puede negar que algunas personas corren riesgo de discriminación por su “religión” (según una reciente encuesta de la empresa Pew, el 45 por ciento de los europeos tiene una idea negativa del islam). La señal principal de que se ha inyectado la discriminación en el discurso actual es la obsesión con la idea de “integración”, pese a que la inmensa mayoría de los musulmanes europeos acatan la ley, conocen la lengua del país en el que residen y son leales con su país (aunque a veces críticos, como sus conciudadanos). 
La incesante referencia a ciudadanos “de extracción inmigrante” o a la “sociedad anfitriona” sólo sirve para contribuir a la idea de que los musulmanes no son europeos “de verdad” o no están “en casa”. Esa forma de hablar da a entender que los musulmanes europeos deben demostrar constantemente su lealtad. 
Aparte de la inseguridad y el miedo, resulta decisivo basarse en los datos y las cifras para mostrar que, en los niveles tanto local como nacional, la situación es mucho mejor de lo que indican los debates apasionados y polarizados fomentados en los medios de comunicación y en algunos círculos políticos. Lejos de las polémicas actuales, a los musulmanes europeos les va bien en la actualidad y el futuro es prometedor. 
Si los países europeos quieren seguir siendo fieles a su profesión de derechos humanos universales e iguales y evitar cualquier tentación de racismo y xenofobia o caída en ellos, todos los europeos deben actuar. Los musulmanes europeos deben evitar el cultivo de una “mentalidad de víctima” y reconocer sus responsabilidades dentro de sus sociedades respectivas. 
En los medios de comunicación, se debe adiestrar a los periodistas para que localicen las “historias de éxito” y no sólo los problemas. En todos los casos, se debe considerar que la retórica que traza una vinculación implícita entre las palabras “ilegal”, “delictivo” e “inmigrante” o “musulmán” alimenta las reacciones xenófobas y de miedo. 
Los musulmanes afrontan un nuevo racismo y deben luchar por sus derechos, pero deben hacerlo junto con sus conciudadanos y en muchos ámbitos: políticas interior y exterior, educación, medios de comunicación y activismo social. 

¿La musa italiana de Europa? 
ROMA – El contagio del euro desatado por la crisis de deuda soberana de Grecia ahora ha infectado a Italia. El gobierno de Silvio Berlusconi, junto con una oposición consciente en términos fiscales, logró asegurar -en apenas unos días- la aprobación parlamentaria de un paquete de medidas por un valor superior a 50.000 millones de euros, para restaurar la confianza del mercado en la solidez de los fundamentos económicos de Italia. 
A falta de un compromiso sólido y creíble en toda la UE destinado a frenar el contagio, otros países de la eurozona afectados por la crisis de deuda soberana han seguido un guión similar. Pero el financista George Soros tiene razón: Europa necesita un "Plan B". 
Las esperanzas, de todos modos, estaban cifradas en la existencia de un mercado grande a nivel europeo y el compromiso de los estados miembro de la eurozona de mantener bajo control los déficits fiscales, la deuda pública y la inflación. Pero varios miembros de la eurozona no cumplieron con su palabra y la crisis que afecta su deuda soberana hoy hace peligrar la supervivencia de la eurozona en su totalidad. 
Una opción es que los miembros de la eurozona sigan siendo soberanos y quieran recuperar sus poderes monetarios, lo cual implica no sólo la muerte del euro, sino también una amenaza para el mercado interno y para la existencia misma de la UE. La otra opción es ceder más soberanía a la UE, lo que implica no sólo la supervivencia del euro, sino también, y tal vez más importante, el nacimiento de la unión política de Europa. 
Tanto Jean Claude Trichet, el presidente del BCE, como Jacques Attali, el presidente fundador del Banco Europeo para la Reconstrucción y el Desarrollo, han reclamado abiertamente la creación de un Ministerio Europeo de Finanzas. El Fondo Monetario Internacional, gélidamente tecnocrático y apolítico, en su último informe sobre la eurozona llega al punto de mencionar "una unión política y una distribución del riesgo fiscal ex ante" como condiciones para que funcione cualquier unión monetaria. 
Sin embargo, son pocos los que consideraron cómo podría ser una Europa políticamente unida. La mayoría, de hecho, supone implícitamente una transferencia masiva de casi todas las funciones de gobierno de los estados miembro al centro federal, y en consecuencia la creación de un "superestado europeo". 
Nosotros creemos, en cambio, que una "Federación Ligera", con un presupuesto limitado a aproximadamente el 5% del PBI de Europa (comparado con casi la mitad del PBI en la mayoría de los países miembro de la UE), permitiría una unión política realista. Estos recursos, 600.000-700.000 millones de euros, remplazarían y no agrandarían los presupuestos nacionales, ya que acompañarían la transferencia de algunas funciones de gobierno. 
Un único ejército permanente de la UE en lugar de las fuerzas armadas nacionales ampliamente irrelevantes e ineficientes de Europa, con un presupuesto de aproximadamente el 1% del PBI de la UE -unos 130.000 millones de euros- instantáneamente se convertiría en la segunda fuerza militar más importante del mundo, después de Estados Unidos, en términos de recursos y, es de esperarse, de capacidades. Suponiendo una tasa fija de aportes nacionales al presupuesto federal, Grecia, por ejemplo, se desharía de 2-3 puntos porcentuales preciosos de su déficit público. 
Además de la defensa y la seguridad, tendría sentido llevar otras competencias al nivel federal. Los principales candidatos son la diplomacia y la política exterior (inclusive la ayuda humanitaria y para el desarrollo), la inmigración, el control fronterizo, algunos proyectos infraestructurales con efectos de red a nivel de toda Europa, una investigación de gran escala y proyectos de desarrollo, y una redistribución regional. 
Estas funciones de gobierno, y un presupuesto federal de esta magnitud, obviamente requerirían el equivalente de un ministro de Finanzas. Bien valdría la pena: una masa crítica de 600.000-700.000 millones de euros haría posible la estabilización macroeconómica y la redistribución cuando fuera necesario, sin el establecimiento de mecanismos ad hoc o, peor aún, la publicidad y la atención en torno de cubre tras cumbre a la que se convoca para decidir el próximo paquete de ayuda para los países que atraviesan dificultades financieras. 
Pero cuando algunas de estas funciones están asignadas a un nivel federal de gobierno, existe la herramienta adicional de poder transferir recursos para pagar esas tareas. Cuando esto es necesario, los estados que experimentan un auge deberían ser gravados más que aquellos que experimentan una crisis. 
Esta redistribución es pura rutina en cualquier federación, empezando por Estados Unidos, y el público le presta poca atención, o ninguna. El gobierno y el pueblo de Nueva York no protestan porque Mississippi recibe una porción mucho mayor del presupuesto federal, en relación a lo que aporta, que los neoyorquinos. 
A pesar de los problemas de hoy, la eurozona no sólo es más rica, sino también económicamente más sólida, que la mayoría del resto de los países y regiones. La principal amenaza para el euro es precisamente la falta de un módico de unidad política de la eurozona -una Federación Ligera que haga posible, y hasta automática, la solidaridad cuando sea necesaria. 
En este sentido, la perspectiva amenazadora de una crisis de deuda italiana con todas las letras podría resultar beneficial al concentrar las mentes europeas. No es necesario incluir las palabras e pluribus unum en los billetes y las monedas del euro para reconocer que el principio que representan -la unificación política de Europa, no menos que la de Estados Unidos- es indispensable para la supervivencia del euro. 

El Katrina de Europa por venir 
Mientras los europeos contemplaban al Presidente Bush tropezar con la muerte, la destrucción y el caos provocados por el huracán Katrina en Nueva Orleáns, algunos no pudieron por menos de darse palmaditas en la espalda y decir: “Gracias a Dios por nuestra solidaridad social”. 
Cierto es, ningún país europeo que se precie permitiría jamás que sus ciudadanos cayeran en tan desesperada pobreza como para no poder –literalmente– escapar de sus hogares ante un desastre natural y todos los europeos –y no sólo los de izquierdas– se sintieron en verdad escandalizados y horrorizados por la vívida demostración, propiciada por el Katrina, de que, al parecer, no existe límite a la profundidad del pozo en el que se encuentran los pobres de los Estados Unidos. 
Pero esa preocupación y sensibilidad es un poco demasiado autocongratulatoria, pues permite a los europeos quitar importancia a los muy reales problemas que ahora tienen con su tan cacareada solidaridad social. 
Para empezar, mientras que la doctrina de la solidaridad social de Europa predica la equidad y la igualdad, enmascara una “sociedad privilegiada” que es espectacularmente injusta en el extremo más alto del espectro de los ingresos. Lo habitual es que las minorías selectas del Estado del bienestar cuenten con los mejores médicos, las mejores localidades en las salas de conciertos, los mejores pisos en los mejores barrios y demás, por la tozuda negativa de Europa a usar el mecanismo de los precios y del mercado para la asignación de los bienes y servicios principales. 
Este país favorece a sus minorías selectas concediéndoles reducciones fiscales. Europa las favorece colocándolas en los primeros puestos de las listas de espera y concediendo desgravaciones fiscales a las rentas del capital. 
En segundo lugar, si bien la vergüenza de Nueva Orleáns nunca podría haber ocurrido en Europa, la solidaridad social europea está fallando a los grupos de menores ingresos al no brindarles suficientemente los beneficios del crecimiento económico. Tal vez sea ésa la deficiencia más flagrante del Estado del bienestar. 
“El mercado laboral es la clave”, dice el Presidente del Bundesbank Axel Weber, un socialdemócrata recién nombrado para el puesto por Gerhard Schroeder. “En Europa necesitamos mercados laborales más flexibles y más reformas estructurales”. 
Pero la solidaridad social europea con demasiada frecuencia ha perseguido sus objetivos mediante intervenciones directas y económicamente costosas en los mercado laborales en lugar de con procedimientos más neutrales respecto del mercado. Por ejemplo, para proteger los empleos de los trabajadores, el Estado del bienestar europeo ha dificultado su despido por las empresas, pero quien no puede ser despedido no será contratado y quien no será contratado no se marchará. 
Se puede llevar a cabo la redistribución social mediante medidas fiscales y no mediante la intervención directa en el mercado laboral. Así se hacía en los primeros tiempos del Estado del bienestar, pero, a medida que la “revolución de derechos en aumento” fue afianzándose en los decenios de 1960 y 1970, los sindicatos adoptaron la posición de que los trabajadores tienen derecho no sólo a un puesto de trabajo, sino también a que esté en la región y en la empresa que prefieran. 
Por último, aunque la izquierda de Europa proclame con jactancia ante las consecuencias del Katrina “Gracias a Dios por nuestra solidaridad social”, existen considerables dudas incluso sobre lo que de verdad significa ese “nuestro”. La homogeneidad de los Estados-nación de Europa está diminuyendo y los inmigrantes plantean un problema cada vez mayor para la solidaridad social, mientras la Unión Europea en conjunto afronta un dilema similar: ¿debe un holandés de Amsterdam sentir la misma solidaridad con un griego de Atenas como con un compatriota holandés de Rotterdam? 
Con esto volvemos al Katrina. Se ha dicho y escrito mucho, tras el desastre, sobre lo poco que los americanos parecen preocuparse unos por otros y, desde luego, no se puede negar que resulta difícil conseguir que ciudadanos de Nueva York, Maine o Utah gasten con entusiasmo en diques de Nueva Orleáns... al menos hasta que se produzca una crisis espantosa. 
¿Financiarán los griegos proyectos de control del agua en los Países Bajos? Si tomamos como término de referencia la UE, la solidaridad social entre Estados miembros no parece ser tan diferente de la solidaridad social entre los estados de los Estados Unidos. 
No cabe duda de que los Estados Unidos tienen problemas muy reales –y en aumento– con la equidad de su distribución de la renta, pero los europeos deben atenuar sus críticas, al comprender que Europa tiene problemas propios similares. 

La última oportunidad de Europa 
De ser el experimento político más admirado en todo el mundo y gozar de un respeto generalizado y de cierta capacidad de dirección en materia de asuntos normativos, como los relativos a las consecuencias mundiales del cambio climático y la lucha contra la pobreza en el Tercer Mundo, la posición de la Unión entre las potencias en ascenso del mundo ha quedado brutalmente degradada. Su nueva reputación es la de una zona de poco crecimiento y cuyos gobiernos miembros se han apartado de la cooperación en pro de una táctica de tan estrechas miras como la de buscar el beneficio propio aun empobreciendo al vecino, que está poniendo en peligro el euro. 
Naturalmente, no sería acertado afirmar que Europa se ha vuelto de repente una zona políticamente atrasada, pero es cierto que los europeos necesitan examinarse muy detenidamente a sí mismos y pensar en cómo estarán dentro de cuarenta años, si continúan las tendencias actuales. 
Lo que se necesita actualmente es una definición clara de los intereses de Europa... y de sus responsabilidades. Europa necesita tener la sensación de que tiene sentido en un siglo en el que tendrá en contra muchas desventajas, además de una declaración de las normas morales que guiarán sus acciones y –es de esperar– su dirección. 
El primer paso hacia una narración que pueda substituir consignas anteriores, como “no más guerra” y “un mercado y una divisa únicos”, es el de determinar los intereses de Europa y, como vivimos en un mundo de cambio acelerado, resulta inútil pensar que nuestro objetivo debe ser el de adoptar una actitud de lucha en la retaguardia para defender lo que tenemos y lo que representamos. 
La de la seguridad es una prioridad evidente, lo que significa poder desactivar las tensiones por medios económicos, en lugar de militares. El mundo árabe y África constituirán problemas particulares de Europa, en vista de la existencia de un islam militante y de una urbanización acelerada y de que la población de África podría crecer de los 800 millones actuales a 2.000 millones a mediados de siglo. 
El cambio climático y una mejor reglamentación financiera y bancaria ocupan los primeros puestos del programa actual, pero pronto será necesario un acuerdo mundial sobre el acceso a los recursos, desde los hidrocarburos a los minerales, pasando por la agricultura. En la actualidad, cuando las economías compiten por mercados, no territorios, los derechos de propiedad intelectual, además del comercio y la inversión, deben regirse por acuerdos mundiales. 
La posición dominante de Europa en muchos mercados mundiales significa que durante un tiempo conservará influencia para intentar ordenar el programa mundial de formas que le convengan, pero la ejecutoria de los gobiernos de la UE hasta ahora ha consistido simplemente en reaccionar ante los acontecimientos exteriores a Europa, primero para intentar lograr un consenso entre sus miembros y sólo después para actuar colectivamente. 
Las autoridades europeas tendrán que decidir de antemano lo que quieren y después esforzarse por conseguirlo en el nivel mundial. La confusión que aún rodea a la fragmentada –y, por tanto, débil– representación de Europa en los foros internacionales, como el Consejo de Seguridad de las Naciones Unidas, el Fondo Monetario Internacional, el Banco Mundial y el G-20 y el G-8, constituye un obstáculo importante a ese respecto. 
La red de seguridad de 500.000 millones de euros acordada ante la crisis de la deuda griega y la amenaza de crisis similares en España, Portugal e Irlanda sólo ha servido para ganar tiempo: tal vez entre tres y cinco años. 
Sólo la unión fiscal puede hacerlo y la fiscalidad es la vaca sagrada que los gobiernos soberanos de la UE se niegan a examinar. Así, pues, los países de la zona del euro están en un atolladero en el que no pueden retroceder desmantelando la moneda única, pero tampoco avanzar, a no ser que hagan lo mismo que una economía grande, pero irregularmente distribuida como la de los Estados Unidos: mancomunar los ingresos tributarios para regularizar. 
Puede que en los próximos años se den en cierto modo soluciones para la escasa competitividad, la deficiente innovación, la reducción de la industria manufacturera, la instrucción insuficiente y la escasez cada vez mayor de mano de obra, pero para lo que no hay solución es para el envejecimiento de Europa. La edad media de los ciudadanos europeos aumentará inexorablemente de los 38 años, aproximadamente, de ahora a más de 50 a mediados de siglo, lo que significa que una proporción muy inferior de asalariados estará apoyando a cada vez más a personas “inactivas”. 
No obstante, las ventajas que la UE puede aprovechar son considerables, siempre y cuando sus gobiernos miembros hagan fuerza en la misma dirección. La posición de Europa como mayor bloque comercial del mundo, con casi el 40 por ciento de todo el comercio internacional, y la importancia cada vez mayor del euro, pese a la crisis, significan que la UE, en la misma medida que los EE.UU., puede establecer el programa para la negociación de la nueva normativa mundial. 
Naturalmente, Europa ocupa una posición moralmente elevada que los Estados Unidos han abandonado en gran medida por sus desventuras en el Iraq y en el Afganistán. La posición rectora de Europa en materia de cambio climático y ayuda al desarrollo podría ser, si se administrara bien, la base para una nueva autoridad moral. 
Pero no hay demasiadas señales de que los gobiernos estén aprovechando esa oportunidad. Este momento es el adecuado para que los dirigentes políticos de Europa determinen cuál debe ser el papel de la UE y por qué. 

La revolución más reciente de Europa 
ESTOCOLMO – A menudo la historia avanza a pasos pequeños, pero estos pasos a veces tienen grandes implicaciones. 
En esta víspera de Año Nuevo, Suecia simbólicamente hizo historia al poner fin a la última presidencia rotatoria de Política Exterior y de Seguridad de la Unión Europea. Luego de años de rotación semestral, transferimos el trabajo a las nuevas estructuras permanentes de la UE, establecidas en Bruselas de acuerdo con el Tratado de Lisboa. 
Lo que podría parecer un pequeño paso para la humanidad es sin duda un gran salto para Europa. 
Para aquéllos con un sentido de la historia también verán la importancia de los Estados-nación de Europa, que no hace mucho se enfrentaban entre sí continuamente, ahora reúnen sus políticas exteriores para hacerlas valer más vigorosamente en la escena global. 
Los años transcurridos desde las revoluciones europeas de 1989 han sido un periodo de extraordinario éxito para la UE, que evoluciona rápidamente. La Unión se ha ampliado de sólo doce miembros de ese entonces a los actuales 27, y ha llevado estabilidad y nueva prosperidad a aproximadamente 100 millones de personas en las partes centrales y orientales del Continente. 
Es en gran medida el magnetismo del modelo de la UE el que, durante estas dos décadas, ha transformado a Europa del que fuera quizás el principal problema de seguridad en el mundo a uno de los socios más importantes a nivel global en prácticamente cualquier asunto. 
Sin embargo, lo que traiga el futuro de ningún modo está predeterminado. En esencia, se reduce a si Europa en las próximas décadas será vista como un modelo para el futuro o como un museo del pasado. 
Las decisiones tomadas en los siguientes años serán cruciales para determinar el resultado. Para ser un modelo para el futuro, los gobiernos y los pueblos de Europa deben seguir comprometidos con una Europa abierta en un mundo abierto. 
En términos más prácticos, eso significa seguir cumpliendo con el artículo 49 del Tratado de Roma, que sigue ofreciendo la posibilidad de membresía a cualquier país europeo que esté dispuesto y pueda compartir los valores, intereses y políticas de la UE. Aproximadamente 150 millones de personas de Europa sudoriental –los Balcanes occidentales, Ucrania y Turquía- quieren convertirse en ciudadanos de la UE. 
Igualmente importante es un compromiso renovado con la reforma económica en la propia UE. El éxito o fracaso económico en la década que va a 2020 será otro elemento crítico en si se ve a Europa como un modelo o como un museo. 
Ello requerirá de un enfoque más dedicado que el adoptado en la llamada Agenda de Lisboa durante la década pasada. Es una vergüenza que solamente dos de los 27 países miembros de la UE han cumplido el objetivo de gasto del 2% de PIB en investigación y desarrollo. 
Es imperativo que la UE cree sociedades que sean consideradas como líderes globales en la innovación tecnológica, política y social –todo será muy necesario en la próxima transición hacia una economía baja en carbono. Una Europa abierta también debe estar plenamente comprometida con una economía global abierta. 
Un proceso de globalización sostenible no es sólo un interés primordial para la propia Europa, sino también la única manera en la que podemos continuar sacando a miles de millones de personas de la pobreza y crear mejores bases para el Estado de derecho y la gobernanza global en países que aún no tienen estos elementos. Esto requerirá una Europa capaz de construir relaciones estratégicas profundas con todos los actores clave en nuestro mundo cada vez más multipolar. 
Los pequeños grupos de elite como el G-8 ya no funcionan, pero tampoco las reuniones colosales como la que vimos en Copenhague. La UE tiene la cooperación y la integración codificadas en su mismo ADN. 
Pocas cosas serán necesarias en los años por venir. 
No obstante, para que tengamos éxito, debemos aprovechar al máximo nuestras nuevas instituciones de Lisboa, mantener nuestro compromiso con una Europa abierta, acelerar la reforma de nuestras economías y tomar la iniciativa en la creación de un nuevo marco de gobernanza global que sirva de base para un proceso verdaderamente sostenible de globalización continuada. 

La guerra económica de desgaste de Europa 
NEWPORT BEACH – Yo tenía nueve años de edad cuando Egipto entró en lo que se conoció como su “guerra de desgaste” con Israel. Durante aquel período “sin guerra ni paz”, las tensiones subyacentes se enconaron y una frágil tranquilidad quedaba interrumpida periódicamente por escaramuzas armadas. 
La guerra de desgaste siguió a la guerra de junio de 1967, en la que Egipto –para inmensa sorpresa de la mayoría de sus ciudadanos y del mundo exterior– quedó demoledoramente derrotado. Su fuerza aérea quedó fuera de combate y su ejército prácticamente aplastado e Israel se apoderó de toda la península del Sinaí. 
El ejército de Israel, situado en la ribera oriental del Canal de Suez, se encontraba tan sólo a poco más de cien kilómetros de El Cairo y, como los cazas israelíes seguían controlando el espacio aéreo, la capital de Egipto y sus más importantes centros de población estaban muy expuestos. 
El relato oficial no lo reflejó apenas. Ya fuera por la televisión estatal o los periódicos controlados por el Gobierno –en aquella época no había prensa libre, ni red Internet ni canales de noticias–, se aseguró a los ciudadanos que Egipto había recuperado el control de su destino, pero ellos sabían que no era cierto. 
Aún hoy recuerdo vívidamente la ansiedad general que reinaba entre los ciudadanos, acentuada por una profunda preocupación por lo que el futuro podía reservar. Había miedo a invertir y muchos se preguntaban si deberían emigrar en busca de un futuro mejor. 
Como seguían sin abordarse las cuestiones subyacentes, a la guerra de desgaste siguió otra guerra total en 1973, que de nuevo sorprendió a la mayoría de la gente dentro y fuera de Egipto. Aquella vez, las fuerzas armadas egipcias ganaron varias batallas al principio y consiguieron un cese el fuego con el que recuperaron parte del Sinaí y que preparó el terreno para el acuerdo de paz de 1979 con Israel. 
No repaso esta historia para hacer un paralelismo con el conflicto palestino-israelí actual, que, hace tan sólo dos semanas, tuvo como resultado muchas muertes civiles, la mayoría abrumadora de ellas en Gaza, sino porque veo demasiados paralelismos con lo que está sucediendo en la crisis europea de la deuda. 
El desempleo es inaceptablemente elevado y sigue aumentando. Sus economías siguen implosionando, con las consiguientes contracciones acumulativas que están sentando nuevos precedentes trágicos. 
Los sentimientos de intensa inseguridad no están relacionados con bombas y sirenas. La amenaza es económica, en lugar de militar. 
El rumbo económico de Europa sigue estando obscuro por una razón sencilla: los gobiernos no han encontrado aún una forma de despejar la triple incógnita sobre crecimiento, empleo y estabilidad financiera. 
Como tal, es sólo cuestión de tiempo que la debilidad de una parte emigre a otras, como atestigua lo que está sucediendo en Alemania, país bien administrado que en otro tiempo se consideraba inmune a los problemas circundantes. Después de un período de un desempleo escaso y sin precedentes, el crecimiento económico se ha aminorado claramente y ha llegado a ser tan sólo el 0,2 por ciento en el trimestre de julio a septiembre. 
Se espera que Chipre se una a los otros tres países en los que están aplicándose (Grecia, Irlanda y Portugal) al necesitar una financiación oficial considerable y, de los otros tres, sólo Irlanda está ha avanzado mucho con vistas a la recuperación del acceso normal a los mercados de capitales. Al necesitar también España miles de millones más para recapitalizar sus bancos, sigue aumentando la carga que recae en los contribuyentes de los países del centro. 
También ha contribuido a la desaceleración económica de China, lo que ha intensificado las preocupaciones (que considero exageradas) de que la nueva dirección de este país tenga problemas con miras a organizar un aterrizaje suave para una economía acostumbrada a un crecimiento de dos dígitos (o de uno alto). Esa falta de paz habría provocado una guerra económica y financiera declarada, de no haber sido por el papel decisivo –y en aumento– desempeñado por el Banco Central Europeo. 
Con la audaz dirección de Mario Draghi, el BCE se ha comprometido a facilitar el mayor tiempo posible para que la mayoría de los gobiernos cumplan con su obligación y lo ha hecho mediante medidas innovadoras, consistentes en substituir con su elástico balance las de los gobiernos insolventes, los timoratos inversores privados y la salida de depósitos bancarios. No obstante, sería un grave error dar por sentado que el BCE pueda brindar una paz económica duradera. 
Si los gobiernos siguen vacilando y peleándose, lo máximo que puede hacer es retrasar la guerra por un tiempo. Como la guerra de desgaste de Egipto, el fermento económico, financiero y social subyacente de la zona del euro continúa. 
Si los gobiernos siguen aplicando un remiendo tras otro sin efecto –probabilidad que sigue siendo lamentablemente elevada– el retraso en la aplicación de una solución general tarde o temprano acabará con las defensas que el BCE ha aplicado con tanta valentía. Algunos dicen que, así como la guerra de desgaste de Egipto dio paso en su momento a una guerra total y después a un tratado de paz, Europa necesita una crisis muy grave para avanzar, pero se trata de una idea peligrosa, que entraña no sólo riesgos en gran escala, sino también costos humanos inaceptablemente enormes entretanto. 
Los gobiernos europeos hacen bien en recurrir al cese el fuego financiero que el BCE está dispuesto a comprar para ellos. 
Permitir que expire sin un avance hacia la estabilidad permanente expondría a Europa a alteraciones que reducirían en gran medida sus perspectivas de estabilidad económica, crecimiento y creación de empleo a largo plazo. La guerra económica de desgaste de Europa 

La injusticia militar de Europa 
LONDRES – El costo de enviar tropas y equipos militares a todo el mundo para dar seguridad cuando y donde se la necesite está generando grandes dolores de cabeza en Europa. De hecho, los ministros de finanzas europeos enfrentan un dilema acerca de qué proporción de sus ya exigidos presupuestos nacionales destinar a las fuerzas armadas, y las autoridades de defensa europeas deben asegurarse de alguna manera de que la valiosa financiación se gaste de la manera más eficaz posible. 
Bajo ambos sistemas, quienes aceptan la responsabilidad de emprender acciones militares también deben asumir buena parte de la carga financiera. Es tiempo de que nuestras alianzas de seguridad colectivas modifiquen estos métodos de financiación poco equitativos y aseguren que todos los estados miembros paguen una parte proporcional del precio de la seguridad global. 
No es ningún secreto el que el Ministerio de Defensa británico enfrenta una crisis de financiación. A pesar de que las fuerzas británicas han participado en dos grandes operaciones militares desde 2003, el gasto de defensa representa apenas un 2,3% del PGB, el más bajo desde los años 30. 
Debido a las operaciones actuales en Irak y Afganistán, el futuro gobierno británico heredará unas fuerzas armadas sobreexigidas, con insuficiencia de hombres y que trabajan con equipos desgastados. Para corregir esto se necesitarían miles de millones de libras esterlinas. 
Una mejor repartición de la carga financiera y militar dentro de la OTAN y la PESD beneficiaría no sólo al Reino Unido, sino que también ayudaría a aliviar parte de la presión que existe sobre otros presupuestos nacionales en Europa. Debemos aprovechar al máximo la organización de nuestras estructuras de seguridad para asegurar que la carga de seguridad global se comparta de manera justa y proporcional. 
Para que la OTAN funcione adecuadamente, sus miembros deben estar preparados no sólo para proporcionar tropas y equipos a las operaciones encabezadas por la alianza, sino también para financiar y sostener estas operaciones hasta que se completen las misiones. En lugar de ello, ciertos miembros deben asumir hoy una parte desproporcionada de los combates, la financiación y las bajas. 
Todos los países de la OTAN deben comprender que ser miembros implica responsabilidades implícitas y explícitas para asegurar que sus fuerzas militares tengan la capacidad de luchar y ganar en el campo de batalla de hoy. Deben reconocer la necesidad de crear un sistema financiero más sólido para las operaciones de la alianza. 
Todos los demás gastos "caen donde caen": mientras más tropas y equipos contribuye un país a la misión, más es lo que termina pagando. 
Por años, la OTAN ha estado intentando sin éxito hacer que sus estados miembros destinen el 2% de su GDP a las necesidades de defensa, como lo requiere su compromiso de participación. Si todos cumplieran, el gasto en defensa de la alianza como un todo aumentaría en 67 mil millones de dólares, lo que equivaldría a añadir otro presupuesto de defensa británico o francés. 
En abril pasado, el líder del opositor Partido Conservador del Reino Unido, David Cameron, explicó por qué deberíamos crear un fondo operacional real para las misiones expedicionarias de la OTAN, al que cada miembro tendría que aportar. Con ello, se daría cierta retribución a los países que en la actualidad deben asumir una parte indebidamente grande de la carga. 
El nuevo fondo operacional de la OTAN sería claramente más equitativo que el sistema actual, que castiga a los miembros más activos y premia a los que prefieren no hacer nada. ¿Por qué unos pocos tendrían que hacer el mayor esfuerzo? 
El manejo de crisis civiles por parte de la UE se financia directamente desde el presupuesto de la Política exterior y de seguridad común (PESC). Sin embargo, aparte de los costes comunes de una operación (que por lo general representan menos del 8% del total), la PESC utiliza el mismo método de financiación que la OTAN, lo que significa que la mayor parte del dinero para las operaciones militares encabezadas por la PESC y la OTAN proviene del mismo fondo de defensa de cada estado miembro, por lo que no tiene sentido corregir un mecanismo de financiación sin corregir simultáneamente el otro. 
Es interesante el hecho de que bajo la presidencia francesa haya habido cierto debate acerca de reformar el así llamado Mecanismo Athena, que determina el monto que cada miembro de la UE aporta a los costes comunes de una misión. Como en el fondo común de la OTAN, las contribuciones de la UE se basan principalmente en el PGB. 
En la actualidad, los miembros de la OTAN que no pertenecen a la UE y que aportan tropas a una operación no pueden votar –ni siquiera estar presentes en las votaciones- cuando el Comité Especial de Athena define el presupuesto de la misión, a pesar de que sus tropas lucharán y probablemente sufrirán bajas. Se trata de una situación discriminatoria, antidemocrática e irrespetuosa hacia aliados importantes como Noruega y Turquía. 
Las alianzas de seguridad son exactamente eso: colectivas. 


La equivocada búsqueda de crecimiento de Europa 
BRUSELAS – Hace algunos meses, 25 de los 27 miembros de la Unión Europea suscribieron solemnemente un tratado en el que se comprometieron a consagrar en sus constituciones nacionales límites severos al déficit. El llamado “Pacto Fiscal” fue una condición central para lograr que Alemania aceptara aumentar sustancialmente el financiamiento para los fondos de rescate de la zona euro, y para que el Banco Central Europeo procediera con su “operación de refinanciamiento de largo plazo” (LTRO) de 1 billón de euros, que fue esencial para estabilizar los mercados financieros. 
Sin embargo, ahora la atención de la zona euro se ha centrado en el crecimiento. Este es un patrón recurrente en la política europea: se proclama y defiende la austeridad como una condición para el crecimiento, pero después, cuando golpea la recesión, el crecimiento se convierte en una condición para la austeridad sostenida. 
En los primeros años de la década de los noventa, cuando se planificó la creación de la Unión Monetaria Europea (UEM), Alemania insistió en establecer el Pacto de Estabilidad como pago por dejar el marco. Cuando Europa se vio golpeada por una profunda recesión después de 1995, la atención se dirigió al crecimiento, y el Pacto de Estabilidad se convirtió en el Pacto de Estabilidad y Crecimiento (PEC) cuando el Consejo Europeo adoptó una resolución sobre crecimiento y empleo en 1997. 
El concepto de crecimiento se incluyó en elPacto de Estabilidad y Crecimiento bajo la presión principalmente de una nueva administración francesa (dirigida en la época por Jacques Chirac). Hoy de nuevo, Francia ha sido la que ha dado el impulso político para enfocarse en el crecimiento. 
Hacer del crecimiento una prioridad política no es polémico (después de todo, ¿quién podría oponerse?). Sin embargo, la verdadera cuestión es: ¿qué puede hacer Europa para generar crecimiento? 
Los elementos centrales de la estrategia de crecimiento que han debatido los dirigentes europeos estos días son de hecho los mismos que en los años 1996-1997: reformas a los mercados laborales, fortalecimiento del mercado interno, más fondos para el Banco Europeo de Inversiones (BEI) para ofrecer créditos a las pequeñas y medianas empresas (PyMEs), y más recursos para inversión para infraestructura en los Estados miembros más pobres. 
El modelo empresarial del BEI tendría que ser modificado radicalmente a fin de que sea útil para promover el crecimiento pues se exigen garantías gubernamentales para otorgar créditos, y los gobiernos del sur de Europa están fiscalmente agotados y no pueden asumir más cargas. Además, al contrario de lo que generalmente se cree, el BEI no puede dar préstamos directamente a las PyMEs. 
Hace quince años había una clara necesidad de crear ahí una mejor infraestructura. No obstante, desde entonces, los países del sur han tenido una década de una elevada inversión en infraestructura –más del 3% del PIB en España, Grecia y Portugal. 
Como resultado, puede que gran parte de los países del sur de la Unión Europea tengan ahora la infraestructura suficiente. De hecho, sería más necesario invertir en infraestructura en Alemania donde el gasto en ese rubro ha sido raquítico (solo 1.6 del PIB, o la mitad de la tasa de España) durante casi una década. 
Las tasas que paga ahora deberían permitir al gobierno alemán encontrar muchos proyectos de inversión que generaran tasas de rendimientos positivas. Como Alemania está cerca del pleno empleo, el gasto en infraestructura probablemente atraería importaciones (y, por ende, trabajadores desempleados de España) lo que contribuiría al tan necesario reequilibrio en la eurozona. 
Por desgracia, esto es improbable que ocurra porque el gasto en infraestructura se enfrenta a la oposición popular. En efecto, este tipo de gasto se decide a nivel local y regional, donde la oposición a cualquier proyecto grande es más fuerte (por ejemplo, llevó más de veinte años impulsar la modernización de la estación de trenes de Stuttgart. 
No obstante, deben reconocer que la crisis actual de crecimiento es diferente. El acuerdo para los países del sur de la UE no debe ser la austeridad más un Plan Marshall, sino una austeridad prolongada más reformas al mercado laboral en esa región junto con más inversión en infraestructura en Alemania y otros países con calificación AAA como Países Bajos. 
Llevar a cabo reformas sustanciales al sector público en Alemania también ayudaría a desbloquear el potencial de productividad del país y abrir su mercado a las exportaciones de servicios de los países del sur de Europa. De esa manera, dichos países tendrían la posibilidad de encontrar empleos para su juventud que tiene un alto nivel educativo y cuyas únicas opciones ahora son el desempleo o la emigración. 

Europa provincial 
Pero todas las demás cuestiones importantes -sobre todo, una política exterior y de seguridad común- prácticamente han sido ignoradas por completo. Y es aquí -las relaciones externas de Europa, una cuestión absolutamente vital para el futuro de todos los ciudadanos de la UE- donde la renacionalización está volviendo a aparecer. 
Hoy, podemos reconocer los contornos de un (des)orden internacional post-Estados Unidos -no sólo sus estructuras emergentes, sino también sus riesgos, amenazas y conflictos, que en todos los casos se están intensificando-. Para Europa -y para el resto del mundo- la crisis financiera resultó ser un acelerador de cambios de gran alcance. 
En el este de Asia, la región más dinámica y dominante del mundo en términos de futuro desarrollo económico global, aumenta la confrontación entre las potencias clave –como China, Japón, Corea del Sur y Taiwán- respecto de cuestiones fronterizas, reclamos territoriales, prestigio y negocios históricos inconclusos. A esto hay que sumarle la eterna crisis en la península coreana y el conflicto de Taiwán, que podrían a estallar en cualquier momento. 
Sin embargo, al menos en el mediano plazo, esa presencia implica el riesgo significativo de incitar una confrontación global entre China y Estados Unidos. Es más, Rusia -que se extiende hasta el este de Asia, pero que, debido a su debilidad económica y política, ha sido un actor en segundo plano allí -con certeza intentaría sacar provecho de este desenlace. 
Europa, sin embargo, no desempeñará ningún papel en la región, simplemente porque cualquier intento de hacerlo implicaría demasiada presión sobre su alcance y sus recursos. Sin embargo, dada la creciente dependencia económica de Europa del este de Asia, sus intereses están ampliamente comprometidos -un desajuste que podría generarle un considerable malestar a la UE en el mediano plazo. 
Lo mismo es válido, en diferente medida, para la relación de Europa con el sur de Asia; pero aquí el conflicto entre India y Pakistán, un Afganistán "post-Estados Unidos" amenazador en 2014 y la incertidumbre respecto de Irán y el Golfo Pérsico tienen un impacto directo en la seguridad en la UE. Es ahí donde el malestar se emparenta con el peligro. 
Esgrimiendo la pancarta de una "Unión Eurasiática", y haciendo uso de los sectores renacionalizados del petróleo y el gas como zanahoria y como bastón a la vez, el Kremlin quiere unir la mayor cantidad posible de ex territorios soviéticos a la patria. En el centro de esta política está Ucrania, el eje del orden postsoviético de Europa. 
Su política de la Gran Rusia requiere fortaleza económica, y por lo tanto una modernización exitosa del país. Pero, para lograrlo, debe propiciar reformas que resultarían en una clase media fuerte que, como ya se puede ver en las grandes ciudades de Rusia, se opone a la "democracia guiada" clientelista de Putin y a la corrupción masiva que ésta trae aparejada. 
El dilema de Putin plantea un desafío real para la UE y Estados Unidos -pero también una oportunidad, si eligen un compromiso significativo a largo plazo-. A ambos lados del Atlántico, sin embargo, se ignoró la cuestión y esto parece haberse tomado erróneamente como una política. 
Ese es un descuido grave, ya que resulta evidente que la política exterior rusa volvió a tomar un giro provocador y controvertido. Rusia sigue respaldando férreamente al presidente sirio Bashar al-Assad, y no le rehúye a un conflicto con Turquía, o a una alianza de facto con Irán, para defender al régimen de Assad. 
Junto con las nubes de guerra que sobrevuelan el programa nuclear iraní, el fallido proceso de paz palestino-israelí y el cambio político radical en todo Oriente Medio, el conflicto en Siria demuestra que el sudeste de Europa seguirá siendo un desafío importante para la seguridad. Sin embargo, a pesar de las ambiciones de Rusia de reformular su vecindario -y aunque la participación de Estados Unidos en Oriente Medio decrece- Europa prácticamente no está preparada para actuar. 
De lo contrario, ambas partes se encontrarán entre los perdedores. Turquía actualmente está enfrentando los límites de sus posibilidades, mientas que la UE descubre que no puede hacer mucho en esta región sin Turquía. 
Por otra parte, inmediatamente al sur de Europa, del otro lado del Mediterráneo, están surgiendo nuevos riesgos en la vastedad del norte de África y el Sahara, que incluyen la amenaza de un estado de Al Qaeda en el norte de Mali. 
Si a esta situación europea de desarrollo global se le suma el hecho de que, sea cual fuere el resultado de la elección norteamericana, Estados Unidos girará su interés estratégico hacia el este de Asia (y básicamente cuidará sus propios intereses), casi todo pide a gritos una política exterior y de seguridad robusta en la UE. Desafortunadamente, está sucediendo exactamente todo lo contrario: aquí también la renacionalización es la prioridad en la mente de los pueblos de Europa y de quienes toman las decisiones allí. 
Lo mismo es válido en otras capitales europeas. Pero la pregunta equivocada genera respuestas equivocadas, porque los intereses de seguridad de Europa sólo se pueden defender en un contexto europeo y occidental, no a nivel nacional. 
Es por eso que llegó la hora de que los europeos abandonen su provincialismo, lancen una política exterior común que merezca ser llamada así y finalmente empiecen a invertir como corresponde en su seguridad futura. Europa debe crecer y desarrollar la capacidad de defender sus propios intereses, porque se está acercando a pasos acelerados el día en que otros no estén en condiciones o no estén tan dispuestos a hacerlo por nosotros como antes. 


La modesta misión de Europa 
El 1º de mayo, diez nuevas naciones ingresaron en la Unión Europea, con lo que ésta pasa a estar compuesta de 25 países. Otros dos países -Rumania y Bulgaria- están negociando su ingreso y otro -Turquía- está llamando a la puerta, pero, aparte de las celebraciones de la ronda más reciente de ampliación y los preparativos para la próxima, es hora de preguntarse qué efecto tendrá la UE ampliada en los asuntos mundiales. 
Para entender la importancia de lo que está sucediendo, debemos empezar liberándonos de la maldición de nuestros tiempos. Somos permanentemente víctimas -si bien anuentes- de los acontecimientos actuales, de lo que está sucediendo en cualquier momento determinado. 
Pero sólo a largo plazo es importante en verdad el proyecto europeo. Lo es por dos razones: una relativa a sus consecuencias para la paz y los derechos humanos; la otra relativa a sus repercusiones en el comercio y el desarrollo. 
La historia de la Humanidad tiene sólo unos seis mil años y, sin embargo, abarca unas diez mil guerras. El continente europeo desempeñó un papel importante en esa carnicería histórica... mayor, en proporción, que el resto del mundo, dado el tiempo durante el cual el continente europeo ha estado poblado, de hecho. 
Pero ahora tenemos en la UE un sistema orgánico gracias al cual la guerra resulta virtualmente imposible en el continente europeo y reconcilia a los pueblos que viven en él. En 1945, los alemanes y los franceses se apreciaban entre sí más o menos como los serbios y los bosnios de la actualidad, pero ahora están casados dentro de la Unión. 
Durante siete siglos, Hungría y Rumania han sostenido guerras por el territorio y los pueblos. Ahora Hungría es miembro de la UE y Rumania va camino de adherirse (si bien su ingreso se ha retrasado un poco porque también lo ha hecho el proceso de reformas internas). 
La seguridad, ofrecida al mundo, de que ya no se originarán guerras en Europea representa una inversión tremenda de la Historia. Todos esos Estados europeos no sólo están en paz entre sí; también respetan, todos ellos, los derechos humanos. 
El otro elemento de importancia histórica es el mercado interior unificado de la Unión Europea ampliada. Es un mercado con reglas despiadadas en materia de competencia, pero también con principios y mecanismos de solidaridad interna que obligan a los miembros económicamente más desarrollados a ayudar a los países menos avanzados para que superen sus desventajas estructurales y una política comercial y aduanera común respecto del mundo exterior. 
Italia, Portugal y Grecia han experimentado un desarrollo espectacular, la pobreza que los ha marcado durante generaciones prácticamente ha desaparecido. Ahora los diez nuevos países van a coger el relevo y a empezar a eliminar la pobreza. 
Ninguna gran potencia en la Historia ha nacido sin el uso de la fuerza... hasta ahora. La legislación europea será suficiente para parar los pies a cualquier gigante mundial -ya sea japonés, europeo o americano- que, de lo contrario, podría establecer su dominio del mundo en algún sector de la economía mundial. 
La gente se mata en Somalia, Rwanda, la antigua Yugoslavia y el Oriente Medio sin que Europa pueda hacer nada al respecto. La experiencia nos lo ha demostrado: hoy tenemos que abandonar el sueño de una Europa federal como contrapunto de los Estados Unidos, porque la mayoría de los europeos no la desean. 
Lejos de ser una sola nación en proceso de formación, Europa es sólo un espacio de proximidad regido por normas democráticas y un Estado de derecho compartido, pero eso ya es mucho. Si bien la misión de ese espacio puede no ser suficiente para inclinar la balanza en los asuntos mundiales, puede contribuir a propagar la paz, el respeto de los derechos humanos y normas eficientes y respetadas para regir el comercio mundial. 
Si permanecemos conscientes de ello y si nadie intenta imponer en la Unión los desacuerdos que los dirigentes y las políticas actuales de los Estados Unidos instigan, se nos ocurre una conclusión evidente. La zona de paz que es Europa está destinada a extenderse aún más en el futuro: primero hasta la antigua Yugoslavia, luego hasta Turquía y después, algún día, hasta el Oriente Medio y el mundo islámico. 

Ha llegado el momento de Europa en el Iraq 
El fin oficial de la ocupación del Iraq por los Estados Unidos, tras la transferencia de la soberanía a un gobierno iraquí, brinda a Europa la posibilidad de desempeñar un papel importante en la determinación del futuro de esa nación decisiva. La Unión Europea debe abandonar los márgenes y actuar para velar por que el gobierno de transición celebre elecciones y cree un Estado iraquí viable y para preservar los intereses y valores de Europa en esa región. 
El fracaso total de la política del gobierno de Bush en el Iraq ha brindado la posibilidad de que Europa ofrezca una visión seria y diferente del futuro de ese país, pero, ¿qué deben proponer los opositores europeos a la guerra, tras haber visto confirmados sus peores temores? 
Naturalmente, resulta tentador para Europa no proponer ni hacer nada y limitarse a esperar a que la crisis iraquí instale a John Kerry en la Casa Blanca y devuelva a George Bush a Texas, pero la desgracia de los Estados Unidos -y del Iraq- no es beneficiosa para los intereses europeos. Una política de "cuanto peor, mejor" no es, sencillamente, aceptable: refleja el cinismo por el que el gobierno de los Estados Unidos es criticado con razón. 
La UE. debe presentar su propia propuesta de una política en el marco del debate que ahora está celebrándose en las Naciones Unidas y debe exponer las condiciones que los EE.UU. deberían aceptar, si de verdad quieren encontrar una salida para la crisis y garantizar una participación europea activa. Para ello, es necesario que la propuesta de Europa sea entendida y aceptada universalmente. 
Quienes creen que la guerra "preventiva" es la peor medicina posible deben demostrar que siempre ha habido una opción substitutiva basada en los principios y las opciones regionales que los movieron a oponerse a la intervención militar en el Iraq. Dicha intervención ejemplifica el fracaso de la teoría diplomática de la "fiera herida", según la cual los EE.UU. podrían hacer cualquier cosa después del ataque terrorista de 2001, por lo que los fines justificarían los medios. 
Pero una política basada en la arrogancia no puede crear condiciones que contribuyan a la construcción de la democracia en el Iraq o a la lucha eficaz contra el terrorismo. En el caso de ambas políticas, la eficacia es sinónimo de legitimidad, que es, por tanto, una condición esencial para el éxito. 
Sin embargo, Europa no puede comprometerse políticamente sin que existan las condiciones políticas idóneas. Si la UE acepta un cambio meramente cosmético en la política de los EE.UU., no sólo no contribuirá a resolver la crisis, sino que, además, sus acciones y su reputación resultarán contaminadas por el antiamericanismo que predomina en esa región. 
La primera condición para el compromiso europeo y la única garantía de legitimidad interior es la de que el nuevo gobierno iraquí de transición sea políticamente independiente de la coalición encabezada por los EE.UU. Sólo así se granjeará el apoyo de las principales fuerzas políticas iraquíes, pero ése es también el requisito más difícil de cumplir, porque significa aceptar la dirección de los partidos islamistas moderados y la creación de un consenso entre ellos, los partidos kurdos y los nacionalistas seculares. 
Una vez que se haya logrado la legitimidad interior, se puede crear la legitimidad internacional mediante el desempeño por parte de las Naciones Unidas de un auténtico papel rector en la gestión de todos los aspectos (político, económico y de seguridad) del apoyo internacional en el Iraq. Las Naciones Unidas pueden comenzar a desempeñar ese papel organizando una conferencia internacional en pro del Iraq en la que participen las naciones árabes. 
No puede haber una reconstrucción válida ni las condiciones idóneas para celebrar elecciones sin seguridad (Europa aporta ya 200 millones de euros anuales a la reconstrucción). Los EE.UU. deben seguir participando militarmente... aunque hoy son allí el problema, deben ser también un factor decisivo para la solución. 
En un principio, Australia garantizó la seguridad en Timor Oriental después de que este país se independendizara de Indonesia y después aceptó seguir desempeñando un papel importante, pero en el marco de las Naciones Unidas y bajo su mando. Europa podría tener una presencia fuerte en el Iraq, incluida una presencia militar, en caso de que un futuro gobierno iraquí democráticamente elegido la solicitara. 
Por último, como se ha dicho repetidas veces desde el comienzo de la guerra, no puede haber éxito en el Iraq sin una firme iniciativa de paz palestino-israelí. En el plan europeo para el Iraq se debe pedir la intervención internacional para observar los acuerdos de Ginebra mediante un proceso conforme a los acuerdos de Dayton que pusieron fin a la guerra de Bosnia. 
Está por ver si, en medio de unas elecciones, se puede hacer entrar en razón al gobierno de Bush y convencerlo de que sólo una política orientada en el sentido que he esbozado tiene la posibilidad de estabilizar el Iraq. Si el gobierno de Bush no cambia de rumbo. 

El momento de decisión de Europa 
¿La amnesia es una parte integral de la política? En lo que concierne al tratado para reformar las instituciones de la Unión, que se culminará en noviembre, los acontecimientos recientes sugieren que la amnesia juega un papel central. 
Examinemos la "enfermedad" que lleva a ciertos líderes de la UE con escrúpulos cuestionables a olvidar incluso el pasado reciente. Ocupados como están con los asuntos políticos internos, no dudan en utilizar a Europa como un chivo expiatorio para evitar darles malas noticias a sus compatriotas. 
Esta forma de chantaje político puede ganar elecciones, pero sabotea toda oportunidad de experimentar, o percibir, la política como un proceso que puede contribuir al desarrollo global. 
Consideremos a Gordon Brown, el nuevo primer ministro de Gran Bretaña, para quien la globalización despoja al proyecto europeo de todo significado, una forma de autismo político que, en realidad, impedirá que la UE se adapte al cambio y pueda encontrar soluciones para los desafíos de la globalización. 
Afortunadamente, los programas políticos abiertamente antieuropeos no son la norma, al menos no todavía. De hecho, si en la víspera de las elecciones del Parlamento Europeo de 2009 entra en vigencia el nuevo Tratado de Reforma, cada país miembro se verá obligado a aclarar y justificar su postura. 
El Tratado será esencial no sólo para el correcto funcionamiento de las instituciones de Europa, sino también para su posterior "profundización" -algo que muchos exigen sin necesariamente querer lograr-. Gracias a la "cooperación reforzada", los estados recalcitrantes ya no estorban a aquellos que buscan progresar, y hasta podrían recurrir a un proceso "de exclusión" y "liberarse" de la UE, tal vez mediante un referéndum. 
Luego están los que creen que la ampliación de la UE ha impedido una mayor "profundización" y los que, con escaso respeto por el pasado o el futuro, sostienen que perseguir el segundo requiere abandonar el primero. Pero, ¿quién en su justa razón puede asegurar que conoce qué forma necesitará adoptar la UE para enfrentar los desafíos de los próximos 50 o 100 años? 
Cuestiones como el cambio climático y el suministro de energía ya demuestran la inutilidad de la acción nacional aislada y la importancia crítica tanto de la profundización como de la ampliación de la UE. Al haber sufrido interrupciones en los suministros de petróleo y gas después de las disputas entre Rusia y Ucrania y luego Bielorrusia, los miembros de la UE finalmente entendieron que su supervivencia depende de su capacidad para diversificar sus fuentes energéticas. 
Además del papel constructivo que podría desempeñar Turquía, especialmente en Oriente Medio, su membresía es de vital importancia en términos de energía. Es más, admitir a Turquía demostraría la consistencia política de la UE y, a la vez, representaría un avance cualitativo en el proyecto europeo. 
Para los políticos como el presidente francés Nicolas Sarkozy, este tipo de consideraciones tal vez no tengan sentido. Pero, ¿qué pasa si Turquía abandonara sus ambiciones europeas y se alineara estratégicamente con Rusia y hasta con Irán? 
Después está el liderazgo político de Gran Bretaña, para el cual la ampliación es una manera de evitar la profundización y, de hecho, de disolver la Europa política. Si bien estas ideas no son para todos, ciertos países continentales prefieren en secreto los escenarios inconexos de Gran Bretaña, mientras que algunos jefes de gobierno hasta consideran irreversibles los compromisos de sus países. 
Los mellizos irascibles no estuvieron de acuerdo con el sistema de votación para el Consejo de Ministros del Tratado de Reforma, y luego robaron protagonismo con sus propias declaraciones homofóbicas, proclamaciones que parecen excluir toda posibilidad de integrar la Carta de Derechos de la UE a la ley doméstica de Polonia. El presidente ruso Vladimir Putin tal vez sea el único que recibe con beneplácito esta deserción de la comunidad de valores de Europa. 
En este clima, el primer ministro holandés, Peter Balkenende, todavía atascado en el voto negativo de su país al borrador de tratado constitucional de la UE en 2005, ha intentado ganarse el apoyo británico, checo y polaco para adoptar medidas que permitan disminuir las áreas de responsabilidad de la UE. De hecho, tal vez ni siquiera se oponga a arruinar todo el motor legislativo de la UE vetando los parlamentos nacionales. 
Lo que nosotros los europeos necesitamos más que cualquier otra cosa en este momento es embarcarnos precisamente en el curso inverso. Sólo ampliando el alcance del proceso de toma de decisiones de la UE, con el respaldo del compromiso de socios igualmente responsables, Europa podrá enfrentar los desafíos compartidos de un futuro común. 

El “cordón sanitario” monetario de Europa 
WASHINGTON, D.C. – Al ministro alemán de Hacienda, Wolfgang Schäuble, le gusta criticar a otros gobiernos, incluido el de los Estados Unidos, por sus políticas “irresponsables”. Resulta irónico que hayan sido las indiscreciones del Gobierno alemán las que hayan colocado a Europa al borde de otra crisis de la deuda. 
Como reacción ante la comprensible actitud airada del público contra los rescates de bancos y países endeudados financiados por los contribuyentes, los alemanes están pidiendo –y con razón– mecanismos que permitan un “reparto más amplio de la carga”, lo que significaría pérdidas para los acreedores. Sin embargo, sus nuevas propuestas, que dan a entender, extrañamente, que las suspensiones de pagos pueden producirse sólo después de mediados de 2013, desafían la economía básica de las suspensiones de pagos de las deudas. 
Los alemanes deberían recordar el último episodio de suspensión de pagos generalizada de deuda soberana: la de América Latina en el decenio de 1970. 
¿Cuánto dura la suspensión de pagos antes de que el país pueda llegar a un acuerdo con sus acreedores? ¿Cuánto más debe pagar para tener acceso más adelante a los mercados de deuda? 
Los beneficios de la suspensión de pagos son los ahorros sobre pagos futuros del Gobierno: en particular, los pagos a no residentes, que no pueden votar. 
Los países que se encuentran cerca del punto en que el “no poder pagar” se convierte en “no van a pagar” tienen tipos de interés elevados en relación con la deuda emitida por otros gobiernos y considerada “segura”, porque incluso crisis pequeñas pueden inclinar la balanza a favor de la suspensión de pagos para las autoridades, pero esas diferencias entre tipos de interés hacen que los beneficios de no pagar sean mayores, por lo que las mismas crisis pueden hacen entrar rápidamente en quiebra a un país. 
Como la Canciller Angela Merkel y sus colegas están promoviendo su bien detallado plan, que, además, se suma a un plan de financiación transitoria, el costo de la suspensión de pagos se reduce. Además, los beneficios aumentan, porque las cláusulas de reestructuración requeridas para la nueva deuda, junto con las muy ostensibles gestiones de Alemania para evitar futuros rescates gubernamentales, aumentan las diferencias entre los tipos de interés que los países más débiles deben pagar en la actualidad. 
Por ejemplo, el volumen de la deuda de Grecia, incluida la financiación transitoria con cargo al programa del FMI, debería alcanzar un máximo del 150 por ciento del PNB en 2014; gran parte de dicha deuda es exterior. Si un país puede soportar una deuda total equivalente al 80 por ciento de su PNB (regla general aproximada, pero razonable), necesitamos un 50 por ciento de “recortes”, aproximadamente, de la deuda vigente y futura (reduciéndola al 75 por ciento de su valor nominal). 
Sin embargo, al menos la mitad de ese 150 por ciento del PNB es o será oficial de alguna forma. Si está totalmente protegida, como parece probable (el FMI siempre cobra la totalidad), el recorte en relación con la deuda privada aumenta hasta un alucinante 90 por ciento, lo que no incluye el gasto estatal que puede ser necesario para una recapitalización suplementaria de los bancos griegos. 
También en el caso de Irlanda la deuda soberana, incluida la financiación transitoria, se elevará hasta casi el 150 por ciento del PNB en 2014 y la mayoría de ella es exterior, pero una suspensión de pagos de la deuda soberana requeriría un rescate bancario mucho mayor que el de Grecia, con lo que, si la deuda oficial es preferente, la deuda privada resultaría casi sin valor. Los recortes totales no ocurren históricamente –salvo a raíz de la toma del poder por comunistas–, pero resulta difícil imaginar que los acreedores privados no vayan a sufrir pérdidas enormes con el actual valor neto. 
En visto de ello, es de esperar que la rentabilidad de la deuda griega aumente aún más, pese al programa actual del FMI. Asimismo, un programa del FMI para Irlanda, que cada vez parece más probable, no reducirá la rentabilidad de los bonos nacionales ni reabrirá los mercados crediticios a ningún tipo de prestatario irlandés. 
Si se empieza a pensar así, Portugal, cuya deuda, ya elevada y en aumento, corresponde a acreedores no residentes, pasa a ser también un candidato a la suspensión de pagos. En ese caso, tiene también poco sentido comprar deuda española, la mayor parte de la cual es también exterior. 
Y, si España corre un grave riesgo de suspensión de pagos, la solvencia gubernamental corre peligro en toda la zona del euro, exceptuada Alemania. Tal vez Italia pueda sobrevivir, porque la mayor parte de su deuda corresponde a acreedores nacionales, por lo que la suspensión de pagos resulta menos probable, pero el tamaño de la deuda de Italia –y la de Bélgica– es preocupante. 
Dada la vulnerabilidad de tantos países de la zona del euro, parece que Merkel no entiende las consecuencias inmediatas de su plan. Los alemanes y otros europeos insisten en que facilitarán nueva financiación oficial a los países insolventes, con lo que los actuales tenedores de bonos no se verán afectados, al tiempo que crearán un nuevo régimen después de 2013 conforme al cual se podría estructural fácilmente toda esa deuda, pero, como gusta de señalar el Presidente del Banco Central Europeo, Jean-Claude Trichet, los participantes en el mercado son duchos en examinar el pasado para extraer consecuencias: si ven cómo acaba un plan de tipo Ponzi, éste queda desbaratado. 
En realidad, la Unión Europea y el BCE se están viendo obligados ahora a volver a prestar un apoyo demasiado generoso a los países débiles, incluida la compra de su deuda completa, en caso necesario. De lo contrario, una retirada súbita y en masa de liquidez crearía problemas de solvencia a todos los grandes deudores de la zona del euro. 
Trichet ha dicho repetidas veces que las intervenciones actuales del BCE no tienen que ver con los tipos de interés. Así, pues, el BCE debe determinar qué países son inherentemente solventes y después protegerlos contra una crisis de liquidez con nuevas y mayores intervenciones que sí que tengan que ver con los tipos de interés. 
Como mínimo, el BCE necesitará probablemente igualar la tasa de los EE.UU. de un billón anual de dólares de relajación cuantitativa y prestar con cuotas decrecientes de amortización gran parte de él. El euro bajará y Trichet no cumplirá su objetivo de inflación, pero Alemania experimentará un auge. 
En ese momento, los europeos deben seguir completando su “cordón sanitario“ monetario: una reesctructuración ordenada de la deuda en todos los países que tengan cargas de la deuda demasiado pesadas para que se pueda reestructurarlas con el nuevo régimen de Merkel. 

Las miopes reducciones de Europa en el gasto para la defensa 
COPENHAGUE – En toda Europa, se están aplicando recortes presupuestarios, a medida que se va imponiendo un nuevo período de austeridad. Los gastos en defensa están resultando los blancos más fáciles. 
Dichas reducciones se producen en un momento en que se han puesto en duda los esfuerzos europeos para arrimar el hombro en un reparto equitativo de la carga de la defensa occidental y muy en particular en el Afganistán, donde la mayoría de los países europeos han limitado su participación insistiendo en multitud de “salvedades”, que suelen servir para mantener sus tropas lejos de las zonas más peligrosas. 
Las reducciones en el gasto de defensa se están produciendo también en un momento en que Europa, por primera vez en la historia moderna, ha sido superada por Asia en cuanto al gasto total en defensa. La posición de la Europa occidental, mantenida durante mucho tiempo, como la concentración militar más importante del mundo, después de los Estados Unidos y de Rusia, parece ser ya cosa del pasado. 
Al fin y al cabo, ese país gasta casi tanto en sus fuerzas armadas como todo el resto del mundo combinado, pero el panorama está cambiando con el rápido crecimiento del gasto militar de China. La tasa oficial de aumento del gasto militar de China –el 15 por ciento al año a lo largo del último decenio– ha aumentado en gran medida y, además, hay mucho gasto militar oculto. 
Además, las reducciones del gasto europeo para la defensa están empezando a causar tensiones graves dentro de la Alianza Atlántica. Con frecuencia se describe la OTAN como una construcción con dos pilares y un arquitrabe que simboliza los valores comunes que constituyen la base de la alianza, pero, incluso durante la Guerra Fría, los americanos señalaron con frecuencia que faltaba el pilar europeo. 
Puede que pronto se caldee ese debate de nuevo, ahora que los EE.UU, afrontan problemas presupuestarios no menos graves que los de Europa. De hecho, en un momento de austeridad, a los políticos de los EE.UU. podría resultarles difícil entender la disposición de Europa a reducir los presupuestos para la defensa, que ahora ascienden ya a un total muy inferior al objetivo oficial de la OTAN del 2 por ciento del PIB. 
La capacidad de Europa para desplegar fuerzas de combate es, sencillamente, demasiado pequeña en relación con el número de hombres y mujeres de uniforme. Con frecuencia se indica, medio en broma, que el número de generales y almirantes en algunos países europeos (no los citaremos para no olvidar ninguno) es claramente desproporcionado en comparación con el número de tropas de combate. 
Además, la eficacia militar europea resulta disminuida por las diferentes políticas de adquisición, pues los países que producen material militar prefieren hacer los encargos a su industria nacional. Así es tanto en el caso del armamento como en el de las capacidades logísticas, en las que, pese a los inmensos esfuerzos hechos a lo largo de los años para obtener más a partir de unos fondos cada vez menores, aún existe un gran potencial para la integración y la uniformización. 
Los tratados de defensa subscritos recientemente por Francia y el Reino Unido parecen un buen ejemplo de lo que se puede conseguir mediante una mayor cooperación e integración, pese a ser un asunto estrictamente bilateral y sin vinculación directa con la OTAN ni con la Unión Europea, pero el valor de la nueva “Entente París-Londres” será limitado, si los dos países reducen tanto sus gastos para la defensa, que su fuerza combinada siga siendo, en el mejor de los casos, la misma. Que Gran Bretaña se proponga financiar la construcción de un nuevo portaaviones, pero no los aviones que deberían despegar de él, indica que la nueva entente tendrá una enorme carencia de recursos. 
Aun así, la cooperación francobritánica, si de verdad se consolida, podría ser una inspiración para otros, si bien las dificultades para que el acuerdo resulte viable son formidables. Los Tommies británicos tienen que aprender a hablar francés y los légionnaires franceses tendrán que aprender inglés y seguro que los límites del espíritu de cooperación se encontrarán en la entrada de todas las cantinas de los ejércitos de tierra, mar y aire. 
Algo más prometedora es la invitación a la India para que participe en la creación del nuevo Euro-fighter, junto con Francia, Alemania y Gran Bretaña. El compromiso de la India con el gasto para la defensa y su deseo de conseguir procesos avanzados de producción militar puede brindar la clase de energía de la que carece Europa, pero, en vista de que la Luftwaffe de Alemania está preparando importantes reducciones de su compra de Euro-fighters, la India puede reconsiderar su participación en el proyecto. 
Hay que inyectar a Europa la clase de energía y compromiso con la defensa que representa la India, porque, aunque la retórica europea sobre el desempeño de un papel estratégico mundial sigue muy activa, parecen haber transcurrido siglos desde que un ministro belga de Asuntos Exteriores (como Presidente del Consejo de Ministros de la UE) declaró en una reunión de la ASEAN celebrada en 1993 en Singapur: “Ahora ya sólo quedan dos superpotencias: los Estados Unidos y Europa”. 
Si los europeos quieren que se tomen en serio sus ambiciones, deben encontrar formas de abordar la disminución de la potencia militar de Europa. Los dirigentes políticos tendrán que decir a sus electores que las reducciones de los presupuestos militares tienen un límite, pues hace mucho que se asimiló el “dividendo de la paz” resultante del fin de la Guerra Fría. 
De lo contrario, no sólo resultarán insostenibles las ambiciones políticas mundiales de Europa, sino que, además, sus aliados de allende el Atlántico perderán la paciencia ante la negativa de los europeos a arrimar el hombro para cargar con la parte del peso de la seguridad que les corresponde. 

La necesaria unión europea 
BRUSELAS – La crisis de deuda que sacude a Europa tiene consecuencias evidentes en gran parte de la Unión Europea, donde diversas economías se encuentran en problemas y tratando de estabilizarse y crecer al mismo tiempo. A pesar de las importantes decisiones que se tomaron en los últimos dos años, la realidad es que para abordar los desafíos que enfrenta la eurozona hace falta más. 
En toda la UE se están implementando en este momento medidas de reforma y consolidación; se han creado instrumentos de respaldo financiero conjunto; y el Banco Central Europeo ha mostrado con firmeza que respaldará al euro. Pero suele ocurrir que los expertos y los socios de la UE subestimen nuestra determinación. 
Pero que no se nos malinterprete: lo que se negocia son los mecanismos, no el resultado final. 
Las medidas adicionales que necesita Europa deben estar firmemente asentadas en un compromiso con profundizar la integración. Como consecuencia de los altos niveles de deuda soberana, a los que se sumó el comportamiento de algunos miembros del sector financiero, la crisis en la eurozona se amplificó y se plantearon serios problemas de desconfianza que ahora demandan una respuesta sistémica. 
Por eso, es preciso que completemos nuestro aún no terminado proceso de unión económica y monetaria; y por eso la Comisión Europea lleva largo tiempo reclamando la creación de una unión bancaria, que es un paso indispensable para alcanzar aquella meta. Las propuestas que hará próximamente la Comisión forman parte de un paquete más amplio conducente a una unión económica, fiscal y política que redefinirá los contornos de la integración europea. 
Hay que quebrar de una vez y para siempre el nexo entre deuda soberana y deuda de los bancos. Debemos poner fin al círculo vicioso consistente en usar dinero de los contribuyentes (que ya asciende a más de 4,5 billones de euros/5,7 billones de dólares) para rescatar a los bancos, lo cual debilita los presupuestos públicos, mientras los bancos, cada vez más temerosos de los riesgos, dejan de prestar dinero a las empresas necesitadas de fondos, lo que empeora el panorama económico. 
Mediante acciones decididas, Europa puede terminar con esta dinámica negativa ahora mismo. Estamos implementando una normativa unificada para los servicios financieros de todo el mercado común, que servirá como base para que una única autoridad de supervisión bancaria europea haga posible la recapitalización directa de los bancos a través del Mecanismo Europeo de Estabilidad, así como la protección conjunta de los depósitos y la creación de un marco de resolución único. 
El 12 de septiembre, la Comisión presentará sus propuestas referidas a un Mecanismo Único de Supervisión Bancaria, que se basarán en tres principios fundamentales: 
Supervisión unificada: ya no es suficiente coordinar el trabajo de los organismos supervisores nacionales de la eurozona, porque una amenaza surgida en un país cualquiera puede repercutir sobre la totalidad del área monetaria. 
La asignación de funciones al BCE se realizará de modo de asegurar una supervisión prudencial rigurosa, de alta calidad e igualitaria para todos los bancos de la eurozona, lo que contribuirá decisivamente a preservar la confianza interbancaria y de ese modo aumentar la estabilidad financiera en toda la eurozona. El sistema incluirá mecanismos para una cooperación estrecha con las autoridades de supervisión nacionales. 
Las funciones de supervisión del BCE estarán totalmente separadas de sus responsabilidades en materia de política monetaria. Al mismo tiempo, la Autoridad Bancaria Europea seguirá desempeñando sus tareas actuales, esto es, elaborar una normativa unificada para todo el mercado común y asegurar la convergencia de las prácticas regulatorias en toda la UE. 
Amplia cobertura: el nuevo sistema supervisor europeo abarcará a todos los bancos de la eurozona; además, se deberán acortar las diferencias entre los miembros de la eurozona y los países de la UE que permanecen fuera de la unión monetaria, algunos de los cuales tal vez quieran participar en los nuevos mecanismos de supervisión. 
Nos hemos embarcado en una serie de cambios que nos permitirán actuar con agilidad. El Mecanismo Único de Supervisión Bancaria no requiere una modificación del Tratado y debería entrar en vigencia en enero de 2013. 
Una supervisión conjunta y más integrada es solamente el primer paso hacia la unión bancaria. A continuación, la Comisión usará nuestras propuestas actuales sobre esquemas de protección de depósitos y mecanismos de resolución bancaria como base para la creación de un fondo de resolución y una autoridad de resolución únicos. 
La creación de la unión bancaria en 2013 no será para Europa una varita mágica que le permita ahuyentar la crisis económica de un día para el otro, pero es un paso importante y crucial para restaurar la confianza de los ciudadanos europeos, nuestros socios internacionales y los inversores. Asegurará la estabilidad financiera, aumentará la transparencia, definirá las responsabilidades del sector bancario y protegerá el dinero de los contribuyentes. 
No solo eso: también es el comienzo de algo mucho más grande. 

El desafío neoliberal de Europa 
Durante más de 20 años he argumentado que los altos índices de desempleo de Europa Occidental son insostenibles. A fines de los años 70, los monetaristas apostaron a que sólo un aumento transitorio y modesto del desempleo podría poner freno a la creciente y galopante inflación en el occidente industrial, y que en retrospectiva se vería que esto valdría la pena como costo para lograr una efectiva estabilidad de los precios. 
Sin embargo, una vez que sucumbió la inflación, el desempleo no descendió... o no mucho. Si bien no estaba en los niveles de la Gran Depresión, seguía lo suficientemente alto como para hacer que el estar sin trabajo durante un largo periodo, o el miedo a estarlo, fuera una experiencia definitoria. 
Las sociedades donde la tasa de desempleo oficial se mantiene en niveles superiores al 10% por generaciones son sociedades donde el manejo económico del gobierno ha fracasado. De manera que por 20 años me ha parecido que el equilibrio político subyacente de Europa Occidental (negociaciones corporativistas y una amplia seguridad social, por una parte, y estrictas políticas monetarias, por otra) tarde o temprano haría crisis. 
Los bancos centrales de Europa temen que sus jefes políticos les ordenen aflojar la política monetaria, que no se lleven a cabo las reformas estructurales necesarias para liberar la oferta acumulada, y que el resultado sea un regreso a la inflación de los 70. En pocas palabras, temen que todos los sacrificios realizados para lograr la estabilidad de los precios hayan sido en vano. 
Les preocupa que los bancos centrales insistan en restringir el dinero incluso después de llevar a cabo reformas estructurales para reducir el atractivo de los beneficios que da la seguridad social a los desempleados y aumentar la capacidad de los trabajadores para cambiar de trabajo y de las empresas para reemplazar a sus trabajadores. En pocas palabras, temen que sin expansión del producto o del empleo, el efecto neto sea simplemente un aumento de la pobreza. 
Por supuesto, estos temores están acompañados por la esperanza de que las reformas estructurales y la expansión monetaria funcionen armónicamente, impulsando el empleo y el producto sin incrementar la inflación demasiado. Sin embargo, la realidad es que los pasos para aflojar las políticas monetarias son casi inexistentes, especialmente con un novicio Banco Central Europeo que está ansioso por generar credibilidad en cuanto a su capacidad de combatir la inflación, y que los pasos tendientes a implementar reformas estructurales son poco entusiastas, reluctantes y débiles. 
Durante 20 años he estado equivocado: las políticas de Europa Occidental han permanecido estables a pesar de la exclusión de una gran proporción de los ciudadanos de una participación significativa en gran parte de la vida económica. 
Ahora pareciera que finalmente puedo estar en lo cierto, o al menos con el derecho a preocuparme, si no a sentir pánico. Los franceses rechazaron la constitución de la Unión Europea, principalmente (o así parece) porque temen que una mayor integración europea ha de traer consigo los enormes costos y turbaciones del neoliberalismo. 
Una cosa es respaldar el “proyecto europeo” cuando la idea es atar a Alemania tan estrechamente a Francia que nunca más a nadie pueda volvérsele a pasar por la cabeza librar una guerra por el asunto de qué idioma se habla en Alsacia-Lorena. Otra cosa es cuando el proyecto europeo significa que los trabajadores franceses enfrenten la competencia de los plomeros polacos, los agricultores rumanos y los dependientes de tienda turcos. 
En Alemania, el electorado parece decidido a sacar del poder al Canciller Gerhard Schroeder, descontento por su tibia adhesión al proyecto neoliberal. El problema es que lo que obtendrá entonces son cuatro años de gobierno de una canciller, Angela Merkel, cuyo compromiso con el proyecto neoliberal es casi tan sólido como el mío. 
A esto se agrega el descontento del norte de Europa con los bancos centrales, específicamente con el BCE y el euro. No es que haya planes de poner fin a la Unión Monetaria Europea, es que simplemente la gente ha comenzado a pensar sobre futuros posibles pero poco probables en los que el fin de la UME podría plantearse como tema a tratar. 
Los logros de Europa Occidental desde la Segunda Guerra Mundial se cuentan entre las historias de éxito más alentadoras e impresionantes de la historia mundial. Todos deberían desear que una Europa indivisa de hoy se base en estos logros para seguir avanzando, en lugar de que generaciones de alto desempleo los pongan en riesgo. 
No obstante, para esto se necesitará un cambio de actitud en el BCE. Europa necesita una política monetaria convencida de que ayudar a que crezca el empleo en el norte de Europa es más importante que mantener la estabilidad de los precios a nivel continental. 
Tiene que haberla, ya que a medida que las regiones se desarrollan e industrializan, sus términos de comercio deben mejorar, y bajo una unión monetaria la manera de que esto ocurra es mediante una inflación regional. El BCE no debería tratar de equilibrar la inflación del sur y el este con deflación en el norte para lograr los artificiales objetivos que se ha propuesto a nivel continental. 

La inacabable Constitución de Europa 
El 29 de octubre, los dirigentes de la Unión Europea se reunirán en Roma para firmar el Tratado Constitucional de la Unión. Indudablemente se oirán elogios de la excepcionalidad de ese documento y no se tratará de fanfarronadas, porque la Constitución de la UE no se parece a ninguna otra constitución jamás redactada. 
La mayoría de las constituciones -incluida la americana- aspiran a "paralizar la Historia" o establecer un orden duradero que resista los vientos de cambio. De hecho, una constitución es por naturaleza un intento de "domeñar" la Historia, hacer que siga las leyes del hombre y no su propia lógica, sin excluir las contingencias inoportunas y los caprichos del destino. 
En cambio, la Constitución de la UE está escrita con el sobreentendido de que las instituciones que establece son transitorias, distan de ser óptimas y sería deseable cambiarlas ahora mismo, si las realidades políticas lo permitieran. Pero las realidades políticas en la Europa actual no permiten la clase de documento que los firmantes querían en realidad redactar, por lo que la constitución que redactaron en realidad está concebida para crear un proceso de cambio evolutivo que motive mejoras suplementarias a lo largo del camino y que un día borren -es de esperar- las propias disposiciones que establece la Constitución de la UE. 
De hecho, desde el comienzo, los arquitectos del Tratado Constitucional de la Unión nunca esperaron en serio que su proyecto durara en la forma en que lo redactaron, sino que consideraron que estaban siguiendo el arraigado modelo europeo de integración paso a paso. 
Ese modelo comenzó al inicio del "proyecto europeo" hace más de medio siglo. Los efectos indirectos de la Comunidad del Carbón y del Acero original del decenio de 1950 propiciaron la creación de la Comunidad Económica Europea, después de la Comunidad Europea y, por último, de la Unión. 
Incluso documentos que han sido un hito, como el Acta Única Europea y los Tratados de Maastricht, Ámsterdam y Niza, nunca fueron concebidos para lograr el tipo de permanencia (o incluso semipermanencia) que normalmente asociamos con una constitución. Lo mismo es aplicable a avances como la política exterior y de seguridad común o la Unión Monetaria, con su euro y su Banco Central Europeo. 
Cuando las naciones emprenden la ejecución de un programa de integración cada vez mayor, es probable que el resultado final parezca siempre inacabado, si dejan de lado -con carácter permanente- cualquier resolución sobre el destino en última instancia. De hecho, la única cosa que pareció clara desde el comienzo del proceso de integración europea fue que los Estados participantes -junto con cualesquiera nuevos socios que pudieran recoger por el camino- seguirían trapicheando para construir su sistema político cada vez más integrado. 
A consecuencia de ello, cada conjunto de enmiendas del Tratado fue producto del tipo de regateo político típico de la adopción de decisiones intergubernamentales. De hecho, incluso conforme al Tratado Constitucional, todos los Estados saben que sus socios tienen el derecho expreso a retirarse, si llegan a estar alguna vez lo suficientemente desencantados o a considerar desfavorable su trato con la UE. 
Puede que sí hasta cierto punto, pero no tanto como si los arquitectos del Tratado hubieran hecho más para separar los asuntos constitucionales, como, por ejemplo, la Carta de Derechos Fundamentales y la competencias de los órganos y Estados miembros de la Unión, de los asuntos de la política cotidiana, como las políticas agraria y pesquera o los detalles técnicos de la cooperación judicial en materia de asuntos civiles y penales. Se ha desaprovechado una gran oportunidad para separar lo permanente y duradero (es decir, "constitucional") en la Unión de lo impermanente y cambiable (es decir, "político"). 
Al no haberse establecido nada concreto, el proceso constitucional de Europa sigue dependiendo, para que no se desmorone todo el conjunto, del equilibrio de las relaciones y los cálculos políticos y no de un documento transcendente. Dicho proceso probablemente entrañará el costo que supone aplazar el surgimiento de una única entidad política europea (si es que surge alguna vez). 
A los demás, pese a la ampliación de la unión al Este, que carece de precedentes, los cismas que estallaron a propósito de la guerra del Iraq y las demás fricciones que han de resultar por fuerza del flexible y evolutivo planteamiento constitucional de Europa, esa extensa lucha por la autodefinición nos infunde muchas esperanzas. La reciente sensación en toda Europa de lo urgente que resulta poder hablar con una sola voz en materia de asuntos exteriores puede aportar la próxima brisa y la cohesión suficiente para mantener la empresa a flote. 

El nuevo amanecer de Europa 
Hoy en Roma los Jefes de Estado o de Gobierno de los 25 Estados miembros de la UE firmarán el Tratado que establece una Constitución para Europa. Hemos avanzado mucho desde que los seis Estados fundadores constituyeron la Comunidad Económica Europa allá por marzo de 1957... también en Roma. 
Así, pues, reviste importancia decisiva entender por qué el Tratado merece ser ratificado. Dicho simplemente, coloca más que nunca los intereses de los ciudadanos de Europa en el centro de las actividades de la Unión Europea. 
El "catálogo de derechos fundamentales" incluido en la Constitución es extenso, pues se centra en el respeto de la dignidad humana, la libertad y la igualdad y también los principios de democracia y Estado de derecho. Al consagrarlos en la Constitución, dichos principios y derechos fundamentales pasan a ser legalmente vinculantes, por lo que los ciudadanos tendrán mayor margen para presentar apelaciones ante el Tribunal de Justicia. 
La Unión no tiene por qué ocuparse de asuntos que se puedan abordar con éxito en los niveles local, regional o nacional. Los objetivos de la UE son precisamente los que los países no pueden alcanzar por sí solos: por ejemplo, una economía más fuerte y una mayor seguridad. 
Los parlamentos nacionales podrán pedir un tiempo muerto, si Bruselas hace propuestas que parezcan una intromisión innecesaria. Si una tercera parte de los parlamentos nacionales así lo desean, la Comisión Europea habrá de reconsiderar su propuesta. 
Además, el Tratado Constitucional concede a los ciudadanos el derecho a pedir a la Comisión Europea que adopte medidas sobre un asunto concreto. Una iniciativa de ciudadanos de esa clase requerirá un millón de firmas, obtenidas en diferentes países. 
Tendrá autoridad en materia de codecisión en muchos más sectores, incluido el presupuesto. A consecuencia de ello, los representantes elegidos de los ciudadanos europeos podrán fiscalizar mejor la labor de la Comisión. 
Los ciudadanos quieren que los poderes estén claramente definidos y que se adopten las decisiones abiertamente y de un modo que puedan entender. Muchas personas se desesperan al perderse por entre el laberinto de los tratados actuales de la UE y sus numerosas enmiendas. 
Por último, el Tratado volverá más eficaz a Europa, cosa esencial para abordar con éxito las cuestiones que afectan a la vida de los ciudadanos. Dos asuntos que éstos consideran decisivos son una economía europea más fuerte (más puestos de trabajo y más crecimiento) y una mayor seguridad (redacción de la delincuencia transfronteriza). 
En resumen, el Tratado Constitucional consagra firmemente los derechos fundamentales en la legislación y también vuelve a la UE más democrática, más transparente y más eficaz, con lo que resulta ser un buen trato para todos: para los ciudadanos que esperan mayor cooperación y resultados más concretos por parte de la Unión, pero también para quienes sienten preocupación por la excesiva intromisión de Europa en cuestiones que pueden abordar mejor los propios Estados miembros. 
Nunca antes en nuestra historia habíamos disfrutado de un período tan largo de concordia y en el que ha habido un enorme aumento de la prosperidad. La democracia ha arraigado en casi todos los rincones de Europa y los europeos disfrutan ahora de una libertad mucho mayor para vivir, trabajar y estudiar donde y como les plazca. 
El Tratado Constitucional es un reflejo de nuestro deseo de seguir por la misma vía y continuar con la colaboración mutua. Queremos reafirmar nuestro compromiso con una vida sin guerra ni injusticia y con la libertad que tanto apreciamos. 
El Tratado Constitucional aporta fundamentos sólidos para nuestro futuro compartido. La paz, la seguridad y la prosperidad son tan vulnerables como valiosas. 

El nuevo Donald Rumsfeld de Europa 
Es casi seguro que las elecciones de la Duma rusa este diciembre consolidarán el poder de las fuerzas leales a Vladimir Putin. Es probable que el resultado confirme que el auge de Rusia es el tema más polémico en la Unión Europea desde que Donald Rumsfeld dividió al continente en “vieja” y “nueva” Europa. 
Los altos precios del petróleo y el gas han hecho que Rusia sea más poderosa, menos cooperativa y que esté menos interesada en unirse a Occidente. Hoy los europeos ni siquiera se ponen de acuerdo en la naturaleza del régimen ruso, y menos aún en cuanto a qué política adoptar al respecto. 
Por un lado, necesita maximizar su control de la economía y la sociedad para aumentar los salarios y las pensiones y mantener dominados a sus oponentes, al tiempo que alimenta el clientelismo que lo sostiene en el poder. Por el otro, la élite de Moscú –que teme que un futuro gobierno pueda expropiar sus bienes—quiere evitar el estatus de paria internacional para poder vivir sus últimos años en la seguridad de Occidente si llega a ser necesario. 
Mediante el establecimiento de partidos políticos de oposición falsos que están bajo el control del Kremlin, la creación de pseudo grupos y organizaciones de presión como Nashi (“Nuestro”) y el replanteamiento del Estado de derecho como instrumento de poder político, Putin ha afianzado el control de manera más efectiva y sutil que muchos regímenes autocráticos. La posibilidad de que busque ser primer ministro para prolongar su mandato cuando termine su período presidencial es una continuación lógica de este enfoque. 
En lo que se refiere a Kosovo, Rusia está bloqueando los avances en las Naciones Unidas. En el Cáucaso y Asia Central, el Kremlin efectivamente ha excluido a la UE de las regiones en las que le interesa promover la reforma política, resolver conflictos y formar sociedades en cuestión de energéticos. 
A ojos de algunos de sus países vecinos, Rusia está surgiendo como una alternativa ideológica a la UE que ofrece un enfoque distinto hacia la soberanía, el poder y el orden mundial. Mientras que el proyecto europeo se basa en el Estado de derecho, Rusia cree que cuando cambie el equilibrio de poder las leyes deberán modificarse para reflejarlo. 
Además, Rusia está tratando de construir una relación de “interdependencia asimétrica” con la UE. Mientras que los líderes de la UE creen que la paz y la estabilidad se construyen a través de la interdependencia, los líderes de Rusia están decididos a crear una situación en la que la UE necesite a Rusia más de lo que Rusia necesite a la UE, sobre todo en el sector de la energía. 
Si bien el PIB de Rusia no es mayor que el de Bélgica y Holanda juntas y su gasto militar representa una fracción del de la UE, el Kremlin sistemáticamente ha logrado sacar la mejor parte en sus tratos con la Unión. El problema central es que los europeos han desperdiciado su fuente más poderosa de presión: la unidad. 
Los Estados miembros están dividido entre los que consideran a Rusia un socio potencial al que se puede atraer a la órbita de la UE mediante un proceso de “integración furtiva,” y aquéllos que ven a Rusia como una amenaza cuyo expansionismo y desprecio por la democracia debe controlarse con una política de “contención suave.” Los últimos años demuestran que ninguno de esos enfoques funcionará. 
Con el primer enfoque se corre el riesgo de dar a Rusia acceso fácil a todos los beneficios de la cooperación con la UE sin insistir en que se atenga a reglas estables. No obstante, la hostilidad abierta hará difícil que la UE obtenga la ayuda de Rusia para atacar toda una serie de problemas comunes –desde la contaminación ambiental y la migración ilegal, hasta la proliferación nuclear y el estatus definitivo de Kosovo. 
A la UE le urge un nuevo enfoque: en lugar de intentar democratizar o contener a Rusia, la Unión debería conformarse con la meta más limitada de hacer de ella un socio confiable que se someta al Estado de derecho. 
A nivel diplomático, los europeos podrían amenazar a Rusia con privarla del prestigio que obtiene mediante su participación en las cumbres del G-8 y entre la UE y Rusia. También deberían fijarse el objetivo de fortalecer la democracia y el Estado de derecho en el vecindario europeo estrechando relaciones con países como Georgia y Ucrania. 
Los europeos deben someter a las inversiones rusas en los mercados de la UE a una vigilancia más estrecha y utilizar las leyes de competencia para abrir investigaciones sobre prácticas monopólicas y lavado de dinero en el caso de las inversiones que ya existen. Al mismo tiempo, los miembros de la UE podrían enfocarse en los intereses de los miembros de la élite del Kremlin, vigilando sus compras de activos occidentales, e incluso prohibir la entrada a la UE a quienes violen los derechos humanos. 
Mientras la Unión Europea siga dudando entre la integración y la contención, el Kremlin la seguirá considerando débil y carente de dirección. Eso a su vez puede reforzar la seguridad de Rusia en sí misma. 


La próxima movida de Europa 
Desde que Francia y Holanda rechazaron el Tratado Constitucional propuesto por la Unión Europea, los líderes de la UE estuvieron ocupados apuntándose mutuamente con el dedo o culpando a los ciudadanos franceses y holandeses de no entender la pregunta que les habían formulado. Pero ni todas las acusaciones del mundo pueden ocultar el hecho de que, 50 años después de la creación de la Comunidad Europea, Europa necesita con suma urgencia un nuevo marco político, si no un nuevo proyecto, para apuntalar su unidad. 
Su voto fue una protesta contra la globalización, un rechazo del mundo contemporáneo, con sus mecanismos de gobierno distantes e incomprensibles. Al igual que el movimiento anti-globalización, el nuevo anti-europeísmo puede considerarse como el reclamo de un "mundo diferente" -en este caso, un "alter-europeísmo". 
Pero el colapso del comunismo en 1989, y la posibilidad de superar las divisiones históricas del continente, ahora requerían una redefinición del proyecto europeo. Los Tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizacional para la UE y sentaron las bases para instituciones políticas a la altura del poder económico de Europa. 
Las declaraciones de la canciller alemana, Angela Merkel, cuyo país asumió la presidencia rotativa de seis meses de la Unión Europea a comienzos de 2007, son muy claras: el período de reflexión, aprobado por la Comisión Europea en 2005, terminó. 
En el pasado, cuando los políticos debatían el futuro de la UE, hablaban de una fórmula definitiva para la integración europea, como había definido el ministro de Relaciones Extranjeras alemán Joschka Fischer en una famosa conferencia en 2000. El debate intelectual sobre el tema, iniciado por los filósofos Jürgen Habermas y Jacques Derrida, definía la naturaleza de la identidad europea, por sobre todo, en contra del fracaso de Estados Unidos, pero también en términos de los desafíos planteados por la globalización. 
En primer lugar, ¿cómo deberían definirse las relaciones entre los intereses europeos nacionales y comunes? Lo que se debate no es solamente la asignación de competencias, sino también la cuestión más fundamental de cuándo basarse en el acuerdo de los gobiernos nacionales y cuándo recurrir a las instituciones comunes de la UE, a saber la Comisión Europea y el Parlamento Europeo. 
El segundo interrogante tiene que ver con el alcance de la UE. Europa es una combinación peculiar de geografía e historia, pero las fronteras de la UE -y, por consiguiente, las perspectivas para su futura ampliación- están determinadas tanto por su capacidad para integrar a los países candidatos como por las propias capacidades de adaptación de estos países. 
Después del acceso de Bulgaria y Rumania, la UE tiene 27 miembros, mientras Turquía y Croacia, pero también los otros estados de los Balcanes, así como Ucrania y Georgia, esperan en fila. ¿La ampliación es la única política efectiva para la estabilización y la paz o la "política de vecindario" de la UE, que resulta insuficiente para la admisión plena de algunos de los países que golpean a la puerta, puede convertirse en un instrumento para apoyar el desarrollo y la estabilización, tanto como alguna vez el Plan Marshall lo fue para Europa occidental? 
En tercer lugar, en lugar de un debate teórico fútil sobre los modelos "liberal" versus "social" de desarrollo económico, necesitamos comparar las experiencias de países como Gran Bretaña, Suecia, Alemania y Francia. ¿Sus experiencias son mutuamente exclusivas o la convergencia es posible? 
Las amenazas a las que se enfrenta el mundo hoy son supranacionales, de modo que se las debe neutralizar también de una manera supranacional. Pero esto es imposible sin una clara identidad europea -y, por ende, debe asegurarse y defenderse un interés común-. 
Este tipo de cuestiones podrían ser el tema de un referendo consultivo realizado simultáneamente en todos los Estados miembro. Sus resultados permitirían que se presentara el tratado en una versión simplificada para ser ratificada por los nueve Estados miembro que todavía no lo han hecho. 
Si la UE sigue rigiéndose por el Tratado de Niza, no habrá lugar para una futura integración política o ampliación. Las reglas actuales tampoco aseguran el funcionamiento efectivo de las instituciones de la Unión, tal como existen hoy, mientras que redactar un nuevo tratado constitucional probablemente requeriría incluso más tiempo del que se necesitó para la propuesta actual. 
Sólo un nuevo debate europeo que incluya tanto a los ciudadanos de Europa como a sus instituciones puede combatir el "alter-europeísmo" de manera efectiva. Tal vez no haya llegado la hora de una verdadera constitución europea, pero confrontar en lugar de evadir las cuestiones fundamentales a las que se enfrenta la UE podría crear un contexto para revitalizar el tratado constitucional y preparar a la Unión para los desafíos de nuestros tiempos. 


Los europeos no europeos de Europa 
Los Estados naciones están construidos sobre la base de la unidad étnica y territorial, y sus historias y desarrollo político están anclados en un sentido de identidad colectiva. Los imperios surgen cuando un grupo nacional considera que su existencia dentro de sus fronteras territoriales es riesgosa o ineficaz, y se embarca en una expansión forzada que, por lo general, está asociada con una violencia en gran escala. 
Europa occidental encontró otro camino para su desarrollo recién después de la Segunda Guerra Mundial, cuando el hitlerismo había quedado en el pasado pero el stalinismo planteaba un peligro muy presente. Los intelectuales de Europa occidental se dieron cuenta de que tanto el nacionalismo como el stalinismo eran abordajes inaceptables para la construcción de un Estado, y de que la estabilidad europea exigía una unión de naciones que pudiera y fuera a expandirse, pero que nunca se transformaría en un imperio. 
La elite política de Europa occidental rápidamente adoptó esta postura y el pensamiento político "euroatlántico" de Estados Unidos, junto con el Plan Marshall, contribuyeron a esto de manera decisiva. El Tratado de Roma, junto con el establecimiento del Consejo de Europa, encarnaron un progreso legal, económico y político, pero básicamente filosófico. 
Pero es imposible escapar a la sensación de que los europeos occidentales y los norteamericanos estaban ansiosos por cambiar su perspectiva estratégica de la Guerra Fría por una perspectiva estrechamente concentrada en el intercambio y el comercio. Quienes estaban dispuestos a considerar una cooperación con la Unión Soviética de Mijail Gorbachov en 1990 -el mismo año en que la Carta de París apuntaba a establecer "una Europa desde Vancouver hasta Vladivostok"- para 1992 habían empezado a ignorar a Rusia y a las otras ex repúblicas soviéticas, con excepción de los Estados bálticos. 
Los líderes occidentales carecían de la audacia para comprometerse con el pueblo ruso en un espíritu de plena cooperación y, al mismo tiempo, condenaban abiertamente las violaciones a los derechos humanos del nuevo Estado ruso. Occidente pasó por alto las tendencias autoritarias siempre que los problemas de Rusia no se exportaran. 
Sin embargo, para el pueblo soviético, Europa y Occidente se caracterizaban por su respeto por el individuo, la libertad intelectual y la dignidad de la vida humana; la capacidad de hacer negocios era secundaria. La URSS colapsó no por razones económicas, sino porque el mínimo levantamiento de la Cortina de Hierro reveló una realidad que contrastaba marcadamente con la idea de que el pueblo estaba subordinado al Estado. 
La ampliación de la Unión Europea después de 2004 marcó el inicio de un nuevo capítulo en la historia europea, pero no ilustró una nueva estrategia pan-europea o una renovada sensación de integración. Por primera vez desde su fundación en 1957, la UE se vio obligada a considerar hasta dónde se extienden las fronteras de Europa en términos de política, economía y cultura. 
Con certeza, Rusia siempre ha estado históricamente separada de la tradición europea occidental y de la civilización de Estado-nación que surgió después del Tratado de Westfalia de 1648. Sin embargo, esta división distaba de ser absoluta y, en el siglo XIX, Europa occidental, Europa central y Rusia estaban íntimamente vinculadas como un espacio cultural y económico unido, que creció y se desarrolló a pesar de la diversidad religiosa y de las turbulencias políticas. 
La relación entre la UE y Rusia hoy es absolutamente pragmática, basada en la realpolitik y el comercio, lo cual, a su vez, eclipsa la perspectiva estratégica. Pero el petróleo, el gas y los metales no son la mejor manera de construir puentes entre la gente. 
Acostumbrados al autoritarismo y agobiados por complejos post-totalitarios, la mayoría de los rusos, de todos modos, no son ni aislacionistas ni anti-occidentales. Pero el aislacionismo pasivo, caracterizado por la idea de que todo fuera de Rusia es de alguna manera abstracto, es parte integral de la mentalidad rusa. 
Sin embargo, desde un punto de vista estratégico, no existe ninguna manera de evitar o endulzar el lenguaje serio que debe utilizarse en un diálogo entre socios. Todavía existe la esperanza de que el futuro político de Europa no sea de una "multipolaridad" riesgosa, sino de una cooperación basada en los valores compartidos de libertad y justicia. 

Las estrellas boreales de Europa 
Sin embargo, "Las estrellas boreales" también puede referirse a lo que Europa, si no es que todo Occidente, necesita ahora: un modelo político, económico, social y ético. 
Las mujeres tienen una participación esencial en la sociedad y en la política, y lo han tenido durante largo tiempo. El capitalismo escandinavo tradicionalmente ha sido más humano, y la injusticia social, si bien existe, es mucho menos destructiva que en el sur de Europa, por ejemplo. 
No obstante, su reacción natural es decir que “eso no es para nosotros.” Muchos piensan que para poner en práctica las virtudes escandinavas, es necesario venir de un país con un clima frío y una población pequeña y homogénea que acepte pagar impuestos elevados sin quejarse. 
Muchos europeos no escandinavos sostienen que sólo es posible comportarse de esa manera si uno fue criado según la ética protestante. Para los griegos, italianos y muchos franceses, evadir impuestos es un tipo de pasatiempo nacional, que algunos incluso perciben como un deber moral. 
Naturalmente, es riesgoso idealizar el modelo escandinavo. Los países de la región tienen sus problemas también, como la fuerte xenofobia de la extrema derecha en Dinamarca o los arranques ocasionales de puritanismo provinciano en Noruega. 
Sin embargo, la diferencia entre estos países y sus contrapartes del sur en términos de desempeño económico, clima social y cultura política son evidentes. Los débiles y enfermos de Europa –desde Grecia hasta España- se encuentran en el sur, no en el norte. 
El desafío que supone Asia, en particular China, debe motivarnos para reconsiderar la validez del “modelo escandinavo”, porque el ejemplo chino representa para los europeos una oportunidad doble para moralizar nuestro capitalismo y reinventar nuestras prácticas democráticas. No podemos seguir pregonando a otros valores que ya no practicamos rigurosamente. 
Por supuesto, estas contradicciones son reales, pero nuestra principal fuente de fortaleza no puede ser su debilidad. El modelo chino –que actualmente se inspira no en Lenin sino en las décadas de éxito económico disciplinado de Singapur- ha puesto en entredicho la tradicional relación (planteada desde la época de Adam Smith) entre capitalismo y democracia. 
De hecho, un chiste chino contemporáneo refleja muy bien cómo percibe ese país su papel en el mundo de ahora. “En 1949, el comunismo salvó a China; en 1979, el capitalismo salvó a China; y en 2009, China salvó al capitalismo.” 
Tras una crisis económica y financiera importante –que aún puede estar lejos de terminar- los chinos y los asiáticos en general preguntan sin tapujos a los europeos cómo nos atrevemos a intentar darles lecciones de capitalismo financiero. Después de todo, durante la crisis financiera de 1998, “nosotros” no les ayudamos; pero diez años después “ellos” nos salvaron. 
Para Europa, China se convierte cada vez más en lo que los Estados Unidos solían representar –un espejo que refleja nuestras debilidades y fortalezas. Somos demasiado pocos como para convertirnos en algo más que un “nicho de excelencia” en la naturaleza de nuestro capitalismo y nuestras prácticas democráticas, que están en peligro debido, más que nada, a nosotros. 
No hay nada que llame más al fracaso que el éxito. Desde el fin de la Guerra Fría, nosotros los europeos hemos perdido los incentivos para demostrar la superioridad de nuestros sistemas. 
En este contexto, ver hacia el norte es esencial si queremos recuperar nuestro atractivo universal y defender nuestras ventajas comparativas “democráticas”. Hay más rigor y apertura en las estrellas boreales, y esta es precisamente la combinación que necesitamos, con su mezcla de modestia hacia otros y ambición para con nosotros. 

El imperativo que Obama representa para Europa 
¿Propiciará la crisis actitudes nacionalistas y egoístas a los dos lados del Atlántico, con lo que se obstaculizará el tan esperado acercamiento, si no una reconciliación total? Desde luego, es demasiado pronto para decirlo. 
La idea que se tiene en Europa de los Estados Unidos ha cambiado profundamente desde el 4 de noviembre y el estilo de la diplomacia de Obama, una vez que éste pase a ejercer la presidencia, probablemente confirmará dicho cambio. Sin embargo, en la esfera de las relaciones transatlánticas, como también a escala mundial, no es sensato esperar demasiado de un solo hombre, sean cuales fueren sus cualidades excepcionales. 
Siguen existiendo problemas fundamentales y es probable que surjan otros nuevos. En primer lugar, sea cual fuere el brutal estilo de la nueva Rusia gobernada por Vladimir Putin y Dmitri Medvedev, la Unión Soviética dejó de existir y ya no constituye la amenaza común que fue el aglutinante de la Alianza hasta 1989.A no ser que ocurra algo muy grave, no está a punto de estallar una nueva guerra fría. 
En segundo lugar, hay un continuo desequilibrio estructural entre la forma en que Europa mira a los Estados Unidos, es decir, con pasión y preocupación y aquella en que lo hacen los Estados Unidos con Europa, es decir, con ligero interés que va quedando substituido por una indiferencia en aumento. 
Durante la Guerra Fría, Europa era la primera línea de defensa de los Estados Unidos. En la actual época planetaria, Asia, el Oriente Medio e incluso África tal vez constituyan prioridades mayores para los EE.UU. 
Pueden escribir sobre ello conceptualmente, pero su significado –un mundo en el que su país sea sólo “ primus inter pares ”– no ha entrado de verdad en la psique nacional. El internacionalismo de los Estados Unidos sigue basado en la idea del “excepcionalismo” americano: un papel y un sentido de misión excepcionales. 
Incluso con Obama de presidente, puede que se apresuren a denunciar la combinación de arrogancia e hipocresía que ven relacionada con la concepción de los Estados Unidos de su “especial y excepcional misión”. En cuarto lugar, si la diplomacia de los EE.UU. cambia de estilo y de contenido, ¿estará Europa dispuesta a afrontar el imperativo cuando los Estados Unidos pidan ayuda? 
Una temprana prueba será la del Afganistán, cuando un sonriente pero firme Obama se presente en Europa y diga directamente: “Una gran mayoría de ustedes me ha apoyado y se lo agradezco, pero ahora no necesito sus votos simbólicos; necesito su apoyo concreto. ¡Necesito una mayor participación de sus tropas en el Afganistán!” 
Tradicionalmente, los europeos tienen tendencia a denunciar el aventurerismo militar americano, al tiempo que confían en los EE.UU. como sus protectores. En quinto lugar, a esos “antiguos” problemas hay que sumar uno nuevo: las posibles repercusiones en las relaciones transatlánticas de la peor crisis del mundo financiero en varios decenios. 
A medida que la crisis resulte más profunda, puede intensificarse la tentación de “apaciguar” a las poblaciones sufrientes con medidas populistas y egoístas. También paradójicamente, el “verdear” de los Estados Unidos –unos Estados Unidos que descubren tarde, pero con pasión, su responsabilidad para con la supervivencia del planeta– puede propiciar una competitiva carrera trasatlántica por el primer premio en cuanto a buen comportamiento ecológico. 
Y podríamos multiplicar los posibles motivos de tensiones, desde el desarme nuclear –demasiado para los franceses, demasiado poco para los demás– hasta las formas mejores de tratar con el Irán, Rusia y China. 
La cuestión esencial no estriba en eso. 
¿Estará Europa a la altura de las circunstancias y aprovechará la oportunidad que brinda la audaz y estimulante elección de los Estados Unidos para demostrarse a sí misma y al mundo que el viejo continente puede existir como potencia y como copartícipe unido? El imperativo que Obama representa para Europa 

La austeridad fiscal contra la sociedad europea 
WASHINGTON, DC – En los últimos cinco años, la eurozona ha mantenido, sin el consentimiento popular expreso, una estricta orientación política sobre austeridad fiscal y reformas estructurales –a pesar de las serias repercusiones sociales, no solo en los países del mediterráneo e Irlanda, sino también en un país central de la Unión Europea, como Francia. A menos que los líderes de la eurozona reflexionen sobre su enfoque, el éxito del partido radical Syriza en Grecia en las elecciones generales llevadas a cabo recientemente podría resultar ser solo un paso adelante hacia la fragmentación social e inestabilidad política futuras en Europa. 
Claro, la sostenibilidad fiscal es esencial para evitar un refinanciamiento perjudicial de la deuda e inspirar confianza en los inversionistas y consumidores. Sin embargo, no se puede negar que es mucho más fácil respaldar la austeridad fiscal cuando se posee un nivel de riqueza que permite no depender de las ayudas sociales o correr el riesgo alto de desembocar en el desempleo de largo plazo. 
Cuando se eliminan las ayudas de desempleo hay quienes resultan afectados. Y cuando los recortes al presupuesto se extienden a la educación, son los niños los que no pueden obtener los conocimientos necesarios para alcanzar su futuro potencial. 
Se ha puesto una gran carga en aquellos que sí pagan sus impuestos, mientras que muchos –a menudo los más ricos, que desde hace mucho ocultan su dinero en el extranjero– siguen evadiendo sus obligaciones. Los servicios de salud han colapsado por lo que muchos pacientes de cáncer están perdiendo acceso a un tratamiento que les puede salvar la vida. 
Con todo, los acreedores griegos siguen ignorando estos acontecimientos. Claramente, esto no puede seguir así –situación que el ex director del Departamento Europa del Fondo Monetario Internacional, Reza Moghadam, reconoció durante un llamado reciente para cancelar la mitad de la deuda griega, siempre y cuando se llegue a un acuerdo sobre la realización de reformas creíbles que fortalezcan el crecimiento. 
Un país no puede prosperar si su sistema educativo carece de los recursos y capacidad dotar de la preparación que posibilite triunfar en la economía digital a sus niños. Del mismo modo, no se puede poner en aplicación un programa de reformas si la desigualdad, la pobreza y la frustración social fortalecen a los partidos políticos extremistas, como el partido griego abiertamente fascista, Golden Dawn, o el partido francés de extrema derecha, antieuropeo, Frente Nacional, que ahora se jacta de tener el 25% del apoyo electoral. 
Como Joseph Stiglitz señaló recientemente es improbable que Hitler hubiera llegado al poder si la tasa de desempleo en ese entonces no hubiera sido del 30%. No ayuda que aquellos atrapados en guetos pobres que circundan las ciudades principales –aunque sean una minoría – tengan la tentación de usar la violencia y caigan en manos de reclutadores terroristas. 
Después de todo, si los gobiernos o el sector privado gastaran de manera ilimitada dinero prestado o recientemente acuñado, simplemente habría más crisis, cuyos principales afectados serían los pobres. No obstante, la sostenibilidad social debe ser parte integrante del programa económico de un país, no solo una acotación. 
La tendencia persistente a hacer declaraciones vacías sobre la sostenibilidad social mientras se aplican programas económicos centrados en una austeridad implacable es una de las principales causas de inestabilidad política en Europa. Aunque los programas de reforma orientados a crear marcos macroeconómicos viables siguen siendo esenciales, deben incluir disposiciones estrictas relativas a políticas anticíclicas para compensar la "paradoja de la frugalidad" (la tendencia a ahorrar más durante una recesión, lo que socava el crecimiento económico). 
Además, los gobiernos que hoy están centrados estrechamente en las cuestiones microeconómicas deben dedicar el mismo nivel de atención y compromiso a diseñar y aplicar políticas sociales que se concentren explícitamente en asegurar los medios de subsistencia, la salud, la educación y la vivienda de los segmentos más vulnerables de la población. Además, mediante la utilización de nuevas tecnologías para analizar grandes cantidades de datos, deberían mejorar la eficiencia de los programas sociales y promover al mismo tiempo la participación de los ciudadanos interesados. 
La Comisión Europea y el FMI han admitido sus errores – no solo los pronósticos macroeconómicos erróneos en los que se basó el programa de Grecia, sino también la decisión de no tener en cuenta la sostenibilidad social – y han aceptado que el programa no ha producido los resultados esperados. Con todo, por alguna razón los acreedores de Grecia se niegan a negociar con el nuevo gobierno (que goza de un fuerte apoyo interno) para diseñar un nuevo programa que incorpore alivio de la deuda, un menos superávit fiscal y reformas estructurales qua apoyen el crecimiento y promuevan la cohesión social. 
Pero la estabilidad política y social ha resultado ser incluso más difícil. Los encargados del diseño de políticas deben dedicar al logro de la sostenibilidad social los mismos esfuerzos y recursos que dedican al cumplimiento de las reformas financieras de Basel III. 

Hollande representa una oportunidad Europa 
BRUSELAS – Pocas veces unas elecciones han resonado tan ampliamente en la Unión Europea como las votaciones para elegir presidente en Francia. Pocas veces un cambio de administración en un Estado miembro de la UE ha creado expectativas de un cambio verdadero de política. 
Las fallas de un país pueden amenazar toda la economía europea; y pueden poner en duda los frutos de sesenta años de integración. La paz, la solidaridad y la prosperidad no son logros irreversibles; solo 27 países trabajando en conjunto pueden garantizarlos. 
Debería acabar con una política orientada exclusivamente a la austeridad, que ha paralizado nuestras economías y dividido a la UE. El compromiso del nuevo presidente francés con la política de crecimiento europeo ha dado esperanza a los ciudadanos, y no debería alarmar a nadie –ciertamente no a los mercados financieros. 
Los planes de Hollande sobre una iniciativa de crecimiento caen en tierra fértil, en especial en el Parlamento Europeo, que en repetidas ocasiones ha pedido dichas medidas. Me alegra que este mensaje esté siendo recogido por las principales corrientes y personalidades políticas, incluido recientemente por el presidente del Banco Central Europeo, Mario Draghi. 
La disciplina fiscal sigue siendo esencial, así como las reformas estructurales profundas. El pacto de crecimiento se puede financiar adecuadamente por nuevas fuentes de ingreso, como el impuesto a las transacciones financieras y bonos conjuntos para proyectos de inversión en infraestructura, o reduciendo la evasión y el fraude fiscal, y eliminando los paraísos fiscales; y también hacer un uso más eficiente e inteligente de los fondos estructurales. 
Un buen vehículo sería a través del Banco Europeo de Inversiones BEI) –además de los nuevos bonos de proyectos- para impulsar el gasto en más proyectos de infraestructura (por ejemplo, en el sector energético). Se podría aumentar considerablemente los recursos del BEI para estimular sus programas de crédito. 
Es esencial canalizar los fondos estructurales de la UE hacia la innovación dado que el gasto en la investigación y desarrollo es alarmantemente bajo comparado con nuestros socios globales. Debe dejar de ser un tabú reformar fundamentalmente la Política Agrícola Común (PAC). 
Nuestra responsabilidad en este tema es doble: restablecer el crecimiento y abordar inmediatamente la tragedia humana que ha caído a nuestra juventud. 
No podemos permitirnos sacrificar una generación, o mejor dicho arriesgarnos a crear una generación perdida que podría destruir el tejido social y estabilidad europeos. Necesitamos un plan de contingencia inmediato: invertir para financiar la formación laboral, mejorar las oportunidades educativas, y, algo que es fundamental, crear incentivos para que los empleadores contraten a jóvenes. 
Este dinero se debería prestar a las PyMes, que son la esencia de la economía europea. La UE también necesita iniciativas comunes para sustituir los acuerdos bilaterales de compromiso sobre la evasión fiscal y los paraísos fiscales, que socavan el logro de una sociedad justa. 
Tercero, los Estados miembros no deberían reducir indiscriminadamente el presupuesto de la UE durante las negociaciones para el plan de gasto de largo plazo para el periodo 2014-2020 de la Unión. Si en realidad queremos un plan maestro de crecimiento necesitamos ofrecer los medios necesarios. 
La victoria de Hollande nos ofrece una valiosa oportunidad para abordar los desafíos que encara la UE. De otra manera, podemos dejar que aumente la pobreza, el miedo y la ira, y que estos desencadenen en xenofobia y racismo, y por ende, arriesgar los logros más importantes de la UE. 
Europa todavía puede surgir más fortalecida de sus actuales males económicos. La UE está cambiando finalmente de dirección, y los líderes europeos podrán trabajar con un socio dinámico como el Parlamento Europeo. 

El paradójico Parlamento de Europa 
Es probable que a la mayoría de los 375 millones, aproximadamente, de personas con derecho al voto en las elecciones europeas, que se celebrarán los días 4 al 7 de junio, tengan sólo una idea vaga o ninguna al respecto, lo que explica por qué es probable que la participación en toda la Unión Europea sea desastrosamente escasa. Hace treinta años, cuando se celebraron las primeras elecciones al Parlamento Europeo, casi las dos terceras partes del electorado votaron, pero con el paso de los años la participación ha disminuido constantemente. 
Los políticos de Europa están en general orgullosos de la UE y del modo como ha crecido y se ha afianzado, pero también su complejidad en aumento es la causa del menguante entusiasmo de los votantes, por lo que la indiferencia de éstos es un grave motivo de preocupación. 
Las elecciones europeas en sí son curiosas e insatisfactorias; no hay asuntos evidentes a escala europea respecto de los cuales los ciudadanos puedan votar a favor o en contra y, como la circunscripción media de los diputados abarca bastante más de medio millón de personas, el voto tampoco es una prueba de la popularidad personal. En la mayoría de los países de Europa, las elecciones serán una oportunidad para emitir votos de protesta sobre asuntos nacionales. 
Sin embargo, resulta paradójico que muchas cosas dependan del resultado de las elecciones. Es probable que el número de escaños conseguidos por el partido de centro derecha y el socialista influya en la composición de la próxima Comisión Europea... y, por tanto, en el programa político de la UE hasta 2014. 
La mayoría de los periodistas, como los electorados nacionales, tienen poca idea de la importante transformación del proceso de adopción de decisiones habido en Europa en los veinte últimos años. Siguen abrigando la idea –que ya es cosa del pasado– de que sus parlamentos nacionales adoptan todas las decisiones decisivas, cuando, en realidad, unas cuatro quintas partes de las políticas que determinan el futuro de Europa se aprueban en Bruselas y después reciben el visto bueno de los diputados a los parlamentos nacionales. 
No puede recaudar impuestos, declarar la guerra ni destituir a un gobierno (si bien en teoría puede destituir a todos los miembros de la Comisión Europea a la vez, la llamada “opción nuclear”, a la que no es probable que llegue a recurrirse nunca). Tal vez sea más pertinente decir que el Parlamento Europeo no se basa en realidad en la política de izquierda-derecha como los parlamentos nacionales; aborda más asuntos prácticos que ideologías. 
Aun así, la importancia del Parlamento Europeo estriba en mucho más que los conocimientos técnicos de sus diputados sobre asuntos complejos y en su utilidad como hoja de parra que cubre un proceso de adopción de decisiones de la UE dominado por las negociaciones intergubernamentales. El Parlamento ha conseguido arañar un mayor poder para sí, porque es el único mecanismo que tiene Europa para discutir e impugnar las propuestas normativas de la UE y limar los dictados, a veces torpes y despóticos, de los funcionarios de Bruselas. 
Sin embargo, es lamentable que el Parlamento Europeo sea bastante inepto para publicitarse ante la opinión pública. Una reciente encuesta de opinión de Gallup mostró que el 36 por ciento de las personas encuestadas en los 27 países miembros de la UE han dejado de confiar en el Parlamento y el único consuelo fue el de que fueran aún más –el 37 por ciento– las que desconfiaban de la Comisión Europea. 
Esa sensación de ignorancia combinada con impotencia no es enteramente culpa del Parlamento Europeo. La combinación de alta política y pesados detalles técnicos hace que la formulación de políticas de la UE sea un espectáculo mucho menos interesante que la política nacional y, naturalmente, a ello se suma el problema de que muchos de los participantes sean extranjeros desconocidos, pero, incluso cuando el Parlamento hace, en efecto, un esfuerzo para conectar con sus votantes, los pesados hábitos burocráticos de sus funcionarios permanentes suelen estropearlo. 
Entonces, ¿qué se debe hacer? Muchos de los 736 diputados de la UE son héroes no ensalzados que corren el riesgo de ser cada vez más un problema más que una solución para los males de la UE. 


Las escuelas racistas de Europa 
En toda Europa hay más de 10 millones de nosotros. La vasta mayoría vive en condiciones propias del Tercer Mundo, pues se nos niega el acceso a una vivienda, una atención de salud y una educación adecuadas. 
Nací en un pueblo de provincia en Bulgaria a fines de los años 60, cuando -al igual que el resto de Europa del Este- el país estaba bajo el régimen comunista. El Partido no reconocía minorías étnicas: en lo formal, todos éramos iguales. 
Los romá vivíamos en ghettos segregados. Éramos ciudadanos de segunda clase. 
Uno de los recuerdos más nítidos de mis primeros años es mi padre diciéndonos a mí y a mi hermana menor que “La educación es la clave para el éxito”. Decía: “Si quieren ser aceptados como iguales por los Gadje [es decir, quienes no son romá], deben tener una mejor educación que la de ellos. 
Para muchos romá, la educación es la única manera de salir del ghetto. Sin embargo, en sociedades como la búlgara, donde el racismo es rampante, los romá tienen que luchar por un acceso igualitario a las escuelas. 
La mayoría de los niños con los que crecí recibieron una educación de calidad inferior que no los preparó para la universidad o para realizar trabajos no especializados. Están desempleados o trabajando en empleos no calificados en Bulgaria o en el mercado negro del extranjero. 
El dogma comunista estaba hecho trizas, pero también lo estaba la afirmación de que todos éramos iguales en una sociedad homogénea. El gobierno permitió una descarada discriminación laboral, dejando sin trabajo a la mayoría de los romá, y las comunidades se sumieron aún más en la pobreza. 
Hoy vivo y trabajo en Bruselas, donde encabezo una organización que asesora a la Unión Europea y a los gobiernos nacionales sobre políticas relacionadas con los romá. Soy el sostén de mi familia y he logrado desarrollarme con éxito en lo profesional. 
Debido a lo importante que ha sido la educación para convertirme en una excepción, me preocupa profundamente una reciente decisión de la Corte Europea de Derechos Humanos. 
El caso fue entablado por 18 niños romá de la ciudad de Ostrava en la República Checa, quienes habían sido asignados a escuelas correctivas especiales para “deficientes mentales”. A menudo, en Europa Central y del Este los romá son puestos injustamente en estas escuelas especiales, que entregan una educación inferior que garantiza no mucho más que una vida de pobreza y trabajo manual. 
La evidencia demostró que más de la mitad de los niños romá de Ostrava habían sido asignados a escuelas especiales, y que más de la mitad del alumnado de estas escuelas era romá. En su conjunto, los niños romá de Ostrava tienen 27 veces más probabilidades que quienes no lo son de ser colocados en estas escuelas. 
Los mismos patrones desproporcionados de matrícula escolar existen en gran parte de Europa Central y del Este. Como lo ha declarado un grupo de expertos de las Naciones Unidas, se trata de segregación racial, lisa y llanamente. 
En su sentencia se reconoce que los demandantes plantearon “una serie de argumentos que revisten gravedad”, y que el sistema educacional de Ostrava perpetúa la segregación racial. Sin embargo, la Corte dictaminó que, en ausencia de pruebas de un sesgo racista real en las intenciones de los examinadores y administradores -algo prácticamente imposible de demostrar- la extendida realidad de la desventaja racial no era ilegal. 
En lo que podría haber sido una victoria histórica que habría abierto las puertas de las oportunidades para los romá de Europa, la Corte de Estrasburgo escogió en su lugar mantener a los romá sin acceso a una educación decente. Su decisión repercute en todo el continente, no sólo para los romá, sino para todos quienes tienen interés en promover los valores de la tolerancia y la igualdad en una Europa democrática. 
Durante décadas, la segregación racial en las escuelas europeas ha estigmatizado a generaciones de niños romá como estúpidos e incapaces. La decisión de la Corte permite que continúe esta violación brutal y sistemática de los derechos fundamentales. 

El creciente papel global de Europa 
Sin embargo, dos "megatendencias" parecen claras: la ola más amplia y más profunda de globalización que el mundo haya visto hasta la fecha y el ascenso de nuevos actores mundiales en Asia y otras partes. 
Las economías dinámicas de Asia abastecen al mundo y su notable crecimiento económico ha sacado a millones de personas de la pobreza a la vez que ha creado importantes oportunidades de inversión y prosperidad novedosas. Esto ha ayudado a grandes naciones como China e India a afirmarse confiadamente como potencias globales. 
La crisis económica ha exacerbado lo que se percibe como el lado negativo de la globalización. Como resultado, nuestra independencia económica requiere una coordinación cuidadosa, no sólo en las próximas semanas, sino esencialmente en el más largo plazo. 
Necesitamos revisar las estructuras de la gobernancia global, para asegurar que funcionen mejor para la gente en todas partes, y en el interés de las generaciones de hoy y futuras. La UE ha liderado la discusión dentro de sus propias estructuras y la ha llevado a foros internacionales más amplios. 
Está en el claro interés personal de todos no ceder a las tentaciones del proteccionismo. La crisis económica hizo que todo progreso en las negociaciones de la Agenda de Desarrollo de Doha en la Organización Mundial de Comercio sea aún más importante. 
Cada vez se reconoce más que el marco de la OMC, a la cual la UE siempre le ha dado prioridad, es fundamental para nuestra prosperidad. 
La seguridad es otro desafío, en un momento en que el mundo enfrenta amenazas tradicionales y no tradicionales. Muchos de nuestros países son blancos del terrorismo que, a ocho años de los atentados del 11 de septiembre de 2001, debemos reconocer que ha mermado, pero de ningún modo ha sido erradicado. 
Existen estados frágiles con los cuales lidiar, así como los peligros de la proliferación de armas de destrucción masiva, regímenes autoritarios y la amenaza del extremismo. 
Otros también pueden beneficiarse de su experiencia. Los europeos son campeones de larga data en materia de cooperación de las Naciones Unidas e internacional, y continuamente buscan asegurar que prevalezca la estabilidad, la libertad, la democracia y la justicia como piedras angulares de las relaciones internacionales. 
La UE también está cumpliendo una misión de envergadura. 
La UE está asumiendo sus responsabilidades como una fuente importante de emisiones en el pasado. Se ha fijado objetivos ambiciosos para el futuro y está tomando la delantera a la hora de buscar un acuerdo global integral, y esto incluye un esfuerzo muy significativo en materia de financiamiento. 
El cambio climático también representa un caso práctico de cómo podemos hacer de una necesidad una virtud, y de una amenaza, una oportunidad. El desarrollo y uso de tecnologías verdes puede implicar nuevas fuentes de crecimiento. 
No podemos enfrentar los desafíos que se le plantean a la UE de manera efectiva y exitosa sin una Europa fuerte en el mundo. La prosperidad y el crecimiento, la seguridad y la estabilidad, y la sustentabilidad a largo plazo de nuestras sociedades exigen promover nuestros intereses y valores en el exterior, así como el compromiso con las amenazas externas y los desafíos globales. 
El Tratado de Lisboa nos permite alcanzar una mayor coherencia y nos brinda una capacidad mucho mayor para actuar. Permitirá que la diplomacia, la gestión de la crisis y una capacidad de defensa europea emergente se utilicen mano a mano con políticas más tradicionales, como el comercio y el desarrollo. 
Pienso que es así. En un mundo post-crisis, cuando la gente busca nuevas maneras de asegurar su bienestar, paz y prosperidad, la experiencia europea tiene mucho que ofrecer. 

Europe’s Russia Question 
Esa es la pregunta que Europa se está haciendo acerca del Rusia, y Rusia acerca de una Europa que muestra renovados bríos. La elección por parte del Presidente Vladimir Putin de Dmitri Medvedev, Presidente de Gazprom, la compañía de gas que está comenzando a poner en dificultades el suministro energético de Europa, no hace más que dar mayor intensidad a esta pregunta. 
Las relaciones entre Europa y Rusia se han venido deteriorando por varios años, pero los que alguna vez eran problemas económicos manejables, incluido el de la energía, ahora se están viendo agravados por diferencias políticas más volátiles. El riesgo es un clima de hostilidad abierta, con costes potencialmente mayores que durante el nadir de la Guerra Fría. 
Es probable que a principios del año próximo la mayoría de las naciones miembros de las Naciones Unidas reconozcan el enclave de mayoría albanesa en el extremo sur de Serbia como un estado independiente. De seguro, esto inflamará los ánimos no sólo de Serbia, sino también del Kremlin. 
Además, están las tensiones en aumento por los planes de Estados Unidos de construir bases para su sistema de defensa antimisiles en Polonia y la República Checa, así como la creciente probabilidad de que una nueva ampliación de la OTAN incluya a Georgia, el cada vez más próspero vecino con quien Rusia tiene difíciles relaciones. Rusia continúa alentando los ímpetus secesionistas en esa nación al estimular la independencia de Abjasia y Osetia del Sur. 
Los ánimos se están caldeando tanto en Rusia como en Europa; sin embargo, no deja de ser paradojal que sus intereses sean en gran medida idénticos en lo referido a los mayores retos que enfrentan. Ambos enfrentan la amenaza del extremismo islámico y un creciente malestar social. 
El resquebrajamiento de las relaciones ha sido gradual y poco dramático, más una negativa sombría y llena de resentimiento a ver el punto de vista de la otra parte que una seguidilla de peleas. Mucho de esto tiene relación con las humillaciones sufridas por Rusia cuando el fin del comunismo puso de rodillas su economía, y a la falta de visión de largo plazo de Occidente acerca de la fortaleza y capacidad de resistencia fundamentales de Rusia. 
La UE tiene tanta responsabilidad como el Kremlin. En los años posteriores al colapso de la Unión Soviética, ni la UE ni las autoridades nacionales europeas han sido capaces de delinear una estrategia coherente sobre la relación que Europa desea tener con la Federación Rusa. 
Hoy es más importante que nunca que la UE, que ahora incluye no sólo a ex satélites de la Unión Soviética sino a países que formaban parte de ella, cree un marco estratégico para sus políticas. Esto refleja no sólo preocupaciones acerca de los problemas energéticos y de seguridad común, sino también la necesidad de desactivar las crisis en ciernes en el Oriente Próximo que puedan desestabilizar grandes áreas del planeta, por no mencionar la posibilidad de que terminen en conflictos armados. 
Por su parte, Europa necesita montar una ofensiva de persuasión para convencer a Putin y Medvedev de que mejorar las relaciones bilaterales va en beneficio de Rusia misma, ya que le conviene colaborar en el tema energético de maneras que garanticen una seguridad genuina. En el Oriente Próximo, necesita persuadir a Irán de mantener a raya los elementos militares del programa nuclear que Rusia ha hecho posible. 
Nada de esto será fácil, no sólo por el evidente enfriamiento de la relación de Europa con Rusia, sino también porque se sabe que Putin desprecia a la UE como una entidad políticamente impotente. Los líderes rusos pueden haber malinterpretado como un signo de debilidad el que en la cumbre entre la UE y Rusia del mes pasado Europa haya estado representada por dos políticos portugueses, el Presidente de la Comisión Europea José Manuel Barroso y el Primer Ministro José Sócrates, cuyo gobierno ocupa en la actualidad la presidencia rotativa de la UE. 
Más decidora, a ojos de los rusos, ha sido la competencia de los países de la UE por los contratos de gas y petróleo, lo que ha ayudado mucho a convencer al Kremlin de que Europa no es una fuerza política que haya que considerar demasiado. 
Existe una desaprobación generalizada al estilo autocrático de Putin y al historial de derechos humanos de su gobierno. Ofrecer una rama de olivo a Rusia tiene poco o ningún atractivo para los votantes de la mayoría de loa países de la UE, y los esfuerzos de Putin por retener el poder de facto si no de jure después de que Medvedev obtenga su probable victoria en marzo próximo sin duda complicarán más las cosas. 
Por tanto, la pregunta es si Europa y Rusia pueden establecer un nuevo marco de trabajo para dialogar. Abundan los caminos diplomáticos bien recorridos, por lo que no es un problema de falta de estructuras. 

La segunda oportunidad de Europa en los Balcanes 
Hablando acerca de la desintegración de Yugoslavia en 1991, el ex Presidente del Consejo de la UE Jacques Poos hizo su famosa pero hoy extemporánea afirmación: "Esta es la hora de Europa.... no la de los estadounidenses". 
Puede que la decisión acerca de Kosovo no implique la perspectiva de un nuevo conflicto de gran escala, pero plantea preguntas serias sobre las relaciones de Europa con Rusia y Estados Unidos, así como para la estabilidad en los Balcanes. Si bien EE.UU. tiene muchas cartas jugadas sobre el resultado, es obvio que los países de la UE tienen el interés más significativo en la región, y tal vez ahora asuman el papel de liderazgo que les corresponde. 
Durante por lo menos los dos meses próximos, el Consejo de Seguridad de las Naciones Unidas debatirá un plan para el futuro de Kosovo, al que se ha tratado de llegar con muchos esfuerzo a lo largo de un año de "negociaciones" entre los gobiernos con sede en Belgrado y Pristina por parte del enviado de la ONU y ex presidente finlandés Martti Ahtisaari. El plan establece una “independencia supervisada” de Kosovo, máxima protección para los serbios y otras minorías, y un papel supervisor de la UE. 
Junto con EE.UU., la UE ha hecho una campaña colectiva de apoyo a la propuesta de Ahtisaari. Sin embargo, a nivel individual una serie de países europeos –España, Grecia, Italia, Rumania, Eslovaquia y Austria- tienen una actitud escéptica o negativa sobre la independencia de Kosovo, lo que plantea profundas interrogantes acerca de la determinación de la UE. 
Mientras tanto, el Primer Ministro serbio Vojislav Kostunica está llevando a cabo una campaña incansable y notablemente eficaz para denunciar a Ahtisaari y su propuesta. Ha fortalecido la postura de muchos en Europa y otros lugares que se muestran escépticos de desafiar la integridad territorial de un país o que todavía manifiestan creer en que se pueda alcanzar un acuerdo negociado. 
Más preocupante es la incertidumbre actual acerca de si una trepidante Europa se enfrentará con firmeza a Rusia, de quien Serbia depende para mantener su soberanía sobre Kosovo. Hasta ahora, el Kremlin ha manifestado que sólo aceptará un acuerdo alcanzado por ambas partes, lo que en la práctica significa apoyar la posición de Serbia. 
Si bien cuenta con la posibilidad de ejercer su derecho a veto, la estrategia actual de Rusia es demorar tanto como sea posible una votación en el Consejo de Seguridad, a lo que probablemente le siga una renovada insistencia u otra iniciativa para negociar un acuerdo. A Serbia le conviene esta demora, ya que tiene la esperanza de que estimulará la violencia por parte de los kosovares frustrados, aumentando con ello la oposición de Europa a la independencia y reforzando el interés de Serbia de mantener el status quo o, como último recurso, dividir territorialmente a Kosovo. 
Aparentemente, algunos países europeos creen que pueden mantener un consenso de la UE en apoyo del plan de Ahtisaari y al mismo tiempo permitir los obstáculos de Rusia, sobre la base de que no es poco razonable demorar el proceso y que se puede llegar a algo mejor con negociaciones adicionales. Sin embargo, al adoptar esa postura, socavan los esfuerzos de su propio enviado y bien puede ser que terminen estimulando la violencia que dicen querer evitar a toda costa. 
En lugar de dejar en claro una y otra vez que la independencia de Kosovo es un requisito indispensable para optar a ser miembro de la UE –algo tan importante para la modernización de Serbia y la estabilidad en los Balcanes- los altos funcionarios de la UE, como Javier Solana, alaban a Kostunica como un gran líder democrático. De manera incansable pero infructuosa presionaron a los líderes de Montenegro a que permanecieran en una unión disfuncional con Serbia, consintieron el dudoso referendo de Kostunica del año 2006 sobre una nueva constitución que consagraba a Kosovo como parte de Serbia, y debilitaron las exigencias de que Serbia cooperara con el Tribunal Penal Internacional de La Haya. 
La concretización de la propuesta de Ahtisaari dependerá de la solidaridad y persistencia de la UE, junto con un fuerte apoyo estadounidense, para enfrentar las vicisitudes del debate en la ONU, insistir con los miembros no permanentes del Consejo de Seguridad que se muestran escépticos frente al cabildeo, como Indonesia y Sudáfrica, y persuadir a Rusia de abstenerse en lugar de ejercer su veto. 
La Rusia de Putin no es la de Yeltsin, cuando Occidente simplemente podía hacer a un lado las inquietudes rusas. Europa es vulnerable en varios frentes, particularmente en vista de su dependencia de la energía rusa, mientras que la debilitada presidencia de Estados Unidos ha disminuido la influencia estadounidense en Rusia. 
Si Rusia veta el plan Ahtisaari, es probable que la fachada de unidad de la UE se agriete y que varios países europeos se nieguen a unirse a EE.UU. en su reconocimiento de un Kosovo independiente sin la bendición de la ONU, o a enviar una misión de reconocimiento a esa zona. Eso abriría una nueva y tumultuosa era en los Balcanes, y habrá en juego más que el destino de Kosovo. 

La inestable situación de Europa 
BERLÍN – Cada vez resulta más claro (incluso para los alemanes) que la crisis financiera puede significar la destrucción completa del proyecto de unificación europea, porque deja al desnudo las debilidades de la eurozona y de su armazón; debilidades que no son tanto financieras o económicas cuanto políticas. 
Y ahora el euro y los países que lo adoptaron sufren las consecuencias. En la actualidad, la eurozona se apoya sobre pilares inestables: es una confederación de estados que aspiran a tener una unión monetaria sin renunciar a la soberanía fiscal. 
Allá por 2007 y 2008, en los albores de la crisis, estábamos todavía a tiempo para corregir los defectos estructurales de la eurozona, siempre que Alemania hubiera apoyado una respuesta europea colectiva. Pero para los funcionarios alemanes pesó más la autonomía nacional; es decir, optaron por un modelo confederativo para Europa. 
Lo cierto es que a lo largo de la historia, las confederaciones nunca funcionaron, porque dejan en el aire la cuestión de la soberanía (y por consiguiente, el poder y la legitimidad). Los Estados Unidos son un buen ejemplo: una vez obtenida la independencia, las colonias americanas se integraron en una unión, regida por los Artículos de la Confederación, en la que conservaban cierta autonomía. 
UU. tuvieron que adoptar un sistema federal con todas las letras. 
Una es seguir improvisando, como hasta ahora; el resultado no será otro que agravar y prolongar la crisis. Otra, eliminar la unión monetaria, lo que significaría el fin del proyecto europeo y el inicio de un caos ingobernable. 
De modo que todo indica que por ahora la respuesta será una combinación de las primeras dos opciones. Más tarde, cuando el proyecto europeo esté a medio naufragar, puede ser que llegue la hora del federalismo. 
La inacción de Europa ante la crisis ya produjo consecuencias negativas palpables. La pasividad de los funcionarios electos atizó la desconfianza popular, que ahora es una amenaza para el proyecto europeo. 
La presión de los mercados financieros ya está sobre Francia, y el peligro que plantea apenas ha comenzado. Si Francia es incapaz de resistir y Alemania no se decide a jugar todas sus cartas en defensa de su socio, la catástrofe europea será completa. 
Del otro lado del Atlántico, la crisis fiscal y el insuficiente crecimiento económico obligarán a los Estados Unidos a reducir su presencia militar en todo el planeta. Por otra parte, la política exterior de los EE. 
La debilidad militar de Europa todavía actúa en detrimento de la relación transatlántica. Hay otra amenaza más para la alianza transatlántica, y procede del nuevo orden mundial que comienza a aparecer. 
Y los protagonistas de este drama serán el este y el sudeste de Asia, junto con el Pacífico. China intentará arrastrar a Europa a este nuevo juego global, y de hecho, ya lo está haciendo. 
Quedó clarísimo tras las recientes visitas del primer ministro Wen Jiabao a los países de Europa alcanzados por la crisis, a los que ofreció generosos préstamos y ayudas. Al mismo tiempo, hay otros tres factores (la debilidad de los Estados Unidos, la creciente dependencia europea respecto del mercado chino para colocar sus exportaciones, especialmente en el caso de Alemania, y en general, los atractivos del Extremo Oriente) que favorecerán una nueva y promisoria perspectiva eurasiática a medida que decaiga el transatlanticismo. 
Las esperanzas europeas respecto de Asia ya no se dirigirán a Rusia (país que, dejando a un lado sus recursos naturales, no tendrá nada que ofrecer). No, esta vez el interés estará puesto en China, que entiende muy bien la importancia de Europa en su incipiente competencia geopolítica con (y contra) los Estados Unidos. 

Las breves vacaciones de Europa 
NUEVA YORK - Desde el pasado mes de noviembre, el Banco Central Europeo, bajo su nuevo presidente, Mario Draghi, ha reducido sus tipos de interés y realizado dos inyecciones de más de € 1 billón de liquidez al sistema bancario de la eurozona. Esto condujo a una reducción temporal de las tensiones financieras que enfrentan los países endeudados y en peligro de su periferia (Grecia, España, Portugal, Italia e Irlanda), redujo drásticamente el riesgo de una corrida de liquidez en el sistema bancario de la eurozona, y bajó los costes de financiación para Italia y España con respecto a sus insostenibles niveles del otoño pasado. 
Un nuevo pacto fiscal (y nuevos gobiernos en Grecia, Italia, y España) generó la esperanza de un compromiso creíble con la austeridad y las reformas estructurales. Y la decisión de combinar el nuevo fondo de rescate de la eurozona (el Mecanismo Europeo de Estabilidad) con el antiguo (el Fondo Europeo de Estabilidad Financiera) aumentó significativamente el tamaño del "muro de contención financiera" de la zona euro. 
Los diferenciales de tipos de interés de Italia y España se están ampliando de nuevo, mientras que los costes del endeudamiento para Portugal y Grecia se han mantenido altos todo el tiempo. Inevitablemente, la recesión en la periferia de la eurozona se está profundizando y pasando al núcleo, es decir, Francia y Alemania. 
En primer lugar, las bruscas reformas de austeridad fiscal -con todo lo necesarias que eran- están acelerando la contracción, ya que los mayores impuestos y el menor nivel de gasto público y transferencias reducen la renta disponible y la demanda agregada. Más aún, a medida que se& profundice la recesión y genere un déficit fiscal aún más amplio, se hará necesaria una nueva ronda de austeridad. 
Por otra parte, mientras que la "über-competitiva" Alemania puede soportar un euro a $ 1,30 (e incluso más fuerte que eso), en la periferia de la eurozona, donde los costes laborales unitarios subieron un 30-40% la última década, el valor del tipo de cambio tendría que caer a la paridad con el dólar estadounidense para recuperar la competitividad y el equilibrio externo. Después de todo, puesto que el doloroso desapalancamiento (gastar menos y ahorrar más para reducir las deudas) ha deprimido la demanda interna privada y pública, la única esperanza de recuperar el crecimiento es que mejore la balanza comercial, lo que requiere un euro mucho más débil. 
Mientras tanto, se está intensificando la contracción del crédito en la periferia de la eurozona: gracias a los préstamos baratos y de largo plazo del BCE, los bancos no tienen problemas de liquidez en estos momentos, pero sí sufren una masiva escasez de capital. 
Para empeorar las cosas, la eurozona depende de las importaciones de petróleo incluso más que Estados Unidos, y los precios del crudo están aumentando a pesar de que el ambiente político se está deteriorando. Francia puede elegir a un presidente que se opone al pacto fiscal y cuyas políticas pueden asustar a los mercados de bonos. 
Incluso las reformas estructurales que finalmente& elevan la productividad pueden ser recesivas en el corto plazo. El aumento de flexibilidad del mercado laboral mediante la reducción de los costes de prescindir de trabajadores dará lugar (en el corto plazo) a más despidos en los sectores público y privado, agravando la caída de los ingresos y la demanda. 
Finalmente, después de un buen comienzo, el BCE ha dejado en espera el estímulo monetario adicional que la eurozona necesita. De hecho, los funcionarios del BCE están comenzando a expresar su preocupación por el aumento de la inflación debido a la crisis del petróleo. 
El problema es que la eurozona tiene una estrategia de austeridad, pero no una de crecimiento. Y, sin eso, todo lo que posee es una estrategia anti-recesiva que vuelve contraproducentes la austeridad y las reformas porque, si la producción se sigue contrayendo, las relaciones de déficit y deuda seguirán aumentando hasta niveles insostenibles. 
Los desequilibrios de fondos se expresan en una gran y creciente deuda pública y privada como proporción del PIB. Los desequilibrios de flujos se manifiestan en una profundización de la recesión, pérdida masiva de competitividad externa y grandes déficits externos que los mercados hoy no están dispuestos a financiar. 
Sin una política monetaria mucho más flexible y un modo de austeridad fiscal menos abrupto, el euro no se debilitará, la competitividad externa no se recuperará y la recesión se profundizará. Y, sin la reanudación del crecimiento -no varios años en el futuro, sino en 2012- los desequilibrios de fondos y flujos se harán aún más insostenibles. 

La mayoría silenciosa europea a favor del Tratado 
Dicho debate es consecuencia del rechazo del proyecto de Tratado por los votantes franceses y neerlandeses en 2005, pero esos votos negativos han ocultado la ratificación del Tratado por 18 de los 27 Estados miembros de la UE. Los votantes de Luxemburgo, por ejemplo, lo aprobaron por una mayoría de 56,5 por ciento inmediatamente después de que los neerlandeses y los franceses lo rechazaran. 
Al mismo tiempo, no se pueden pasar por alto las opiniones de los ciudadanos franceses y neerlandeses... tanto más cuanto que resulta inimaginable que se pudiera someter un texto idéntico a un segundo referéndum en ninguno de los dos países. Así, pues, como los 27 Estados deben ratificar el Tratado, parece evidente que no puede entrar en vigor en su forma actual y que los países que votaron a favor no pueden seguir adelante con él sin modificarlo. 
Pero igualmente imposible resulta comenzar a partir de cero. Así, pues, para superar la crisis en que ha quedado sumida Europa, debemos procurar una conciliación entre los países que votaron "sí" y lo que votaron "no" y, para que la UE cumpla con las esperanzas de sus ciudadanos, tenemos que hacerlo rápidamente. 
En sectores tan diversos como los del empleo y la lucha contra la exclusión social, la protección medioambiental y el cambio climático, la salud, la seguridad interior y exterior y la lucha contra la migración ilegal y la pobreza en el tercer mundo, los ciudadanos europeos piden políticas eficaces. También es evidente que los Estados miembros no pueden resolver esos problemas por sí solos, sino sólo mediante políticas comunes y las medidas coordinadas de la UE, pero, para lograr esos resultados y, así, convencer a nuestros ciudadanos del valor de la UE, se debe fortalecer y democratizar la capacidad de Europa para la adopción de decisiones. 
También refuerza el principio de subsidiariedad al conceder mayor voz y voto a los parlamentos nacionales. Así, pues, el objetivo no es automáticamente "más Europa", sino una "mejor Europa", apta para actuar de forma eficaz y más transparente en sectores en los que resultan claramente necesarias las medidas colectivas. 
Por todas esas razones, las reformas institucionales que figuran en el Tratado Constitucional siguen siendo urgentemente necesarias. Para que Europa cumpla su papel como importante interlocutor mundial, su esfera de acción no puede quedar limitada a la de un gran mercado común. 
Para realizar el potencial pleno del mercado común, la UE debe adaptar su gestión económica a los imperativos de la mundialización: la investigación, el desarrollo tecnológico y los conocimientos deben formar parte del núcleo de la economía europea, en particular en vista del empeño de Europa por estar en la vanguardia de la lucha contra el cambio climático. 
No es exagerado decir que una gran mayoría de los Estados miembros y sus ciudadanos han expresado ya su deseo de que se aplique esa concepción de Europa al votar a favor del Tratado Constitucional. En una reunión organizada por España y Luxemburgo en Madrid el pasado mes de enero y a la que fueron invitados todos los países que votaron "sí", otros cuatro Estados miembros que están comprometidos con el Tratado Constitucional apoyaron también esa concepción. 
Puede que resulte imposible segur adelante con el Tratado sin hacer modificaciones en su texto. Sin embargo, en la reunión de Madrid resultó claro que hay un consenso entre esos Estados miembros a favor de una Europa que pueda desempeñar un papel fundamental en nuestro planeta mundializado y cuyas medidas se basen en los principios –eficacia, transparencia y democracia– que inspira el proceso de integración europea. 
Las soluciones minimalistas no responden ni a las aspiraciones de los ciudadanos ni a las necesidades que entraña un mundo en rápido cambio. Es más probable que la respuesta consista en la simplificación del Tratado, suprimiendo los elementos que no sean absolutamente necesarios y también enriqueciéndolo en sectores como, por ejemplo, el del cambio climático. 
La Presidencia alemana de la UE, que comparte –lo sé– la concepción "ambiciosa" del Tratado, está trabajando denodadamente para encontrar una salida al punto muerto en el Consejo Europeo que se celebrará este mes. Los países que se han declarado "amigos de la Constitución" han dicho también claramente que la iniciativa que lanzaron en Madrid apoyará las gestiones de la Presidencia alemana. 
Si no todos los miembros de la UE están dispuestos a seguir esa senda, pueden ser necesarias soluciones flexibles como las que han caracterizado las avenencias europeas en el pasado. Debemos intentar por todos los medios preservar la solidaridad de los 27 Estados de la UE, pero no se debe impedir avanzar a los Estados miembros que quieran hacerlo. 

El imperativo de solidaridad de Europa 
LONDRES – Cuando el presidente del Banco Central Europeo, Mario Draghi proclamó públicamente que el BCE haría “lo que sea necesario” para asegurar la futura estabilidad del euro, sus comentarios tuvieron un efecto inmediato y sorprendente. Los costos de los créditos para España e Italia cayeron espectacularmente; los mercados de valores se recuperaron y la reciente disminución del valor externo del euro frenó repentinamente. 
Sigue siendo incierto cuán largo será el efecto de las declaraciones de Draghi –o el apoyo que le ofrecieron la canciller alemana, Angela Merkel, el presidente francés, François Hollande y el primer ministro italiano, Mario Monti. Lo que podemos afirmar con seguridad es que los comentarios de Dragui y las reacciones que provocaron demuestran que los principales problemas de la eurozona no son esencialmente financieros o económicos; sino políticos, sicológicos e institucionales. 
Los observadores internacionales asimilaron de ese modo el compromiso de Dragui de hacer “lo que sea necesario” para rescatar al euro, porque muchos de ellos han llegado a dudar del compromiso de otros líderes europeos para actuar del mismo modo. (Por supuesto, algunas de estas dudas responden a intereses políticos o financieros; un determinado modelo de capitalismo financiero percibe el euro como una amenaza, y sus partidarios harán lo que sea para acabar con él.) 
Sin embargo, la incapacidad de los líderes de la eurozona para mitigar las dudas sobre su compromiso con el euro después de dos años y medio de crisis sugiere que el problema está profundamente arraigado. En su propia defensa, los ministros de la eurozona señalan el conjunto de reformas que realizaron en los últimos treinta meses, que promoverán la modernización económica, el restablecimiento de finanzas públicas sólidas y una mejor coordinación económica. 
Por desgracia, a menudo estas reformas han servido como actividad de sustitución –aunque son útiles en esencia, no han podido ofrecer una respuesta contundente a la pregunta que se plantea cada vez con más urgencia en los mercados internacionales: ¿Están los miembros más grandes y actualmente más prósperos de la eurozona absolutamente comprometidos con la preservación del euro? 
Nadie duda de que Alemania y gran parte de los otros miembros de la eurozona preferirían la preservación de la moneda única. La incertidumbre de ahora se refiere a si consideraciones de política nacional o el resentimiento por la lentitud de las reformas en determinados países de la eurozona pueden anular esta preferencia. 
En efecto, un proverbio alemán que dice que “la verdad es buena pero el control es mejor” ha sido el fundamento de la política de los líderes de la eurozona desde que la crisis de la deuda del mundo desarrollado afectara el sistema de gobernanza de la moneda única. Las implicaciones son claras: no se puede dar por hecho la confianza entre los miembros de la eurozona, sino que se debe ganar y mantener. 
Las limitaciones de este enfoque ahora han sido reveladas. Si bien los países más ricos de la eurozona verdaderamente han hecho mucho para ayudar a sus vecinos en dificultades, la ayuda se ha dado de forma gradual, desagradable, condicional y transitoria. 
Por un lado, es comprensible que Alemania y otros países de la eurozona deberían tener garantías de que sus recursos no se malgastarán. Pero esta necesidad constante de seguridad, de limitar el riesgo y la participación a lo mínimo necesario provoca un temor de que en determinado momento Alemania y otros consideren que las garantías de sus socios son insuficientes y que los riesgos de ayudarlos son inaceptables. 
El Tratado de Roma, firmado en 1957, representa un comienzo noble y ambicioso de la historia europea. La solidaridad y la predictibilidad en las relaciones internacionales, basadas en instituciones e intereses comunes, garantizarían la prosperidad y estabilidad de Europa mucho más efectivamente que los tradicionales actos de equilibrismo de la diplomacia, cuyos practicantes en muchas ocasiones se han precipitado al abismo. 
El euro se fundó en este espíritu de solidaridad, y su contribución para limitar la inestabilidad económica y financiera en Europa en los últimos cinco años no se debería subestimar. El ejemplo de los años treinta es un recuerdo de que las cosas podrían haber sido mucho peor. 
Tengo la impresión de que el público alemán y la opinión política han empezado a reconocer que la desaparición del euro implicaría para ese país y para Europa una devastación económica. Los políticos alemanes tienen la importante responsabilidad democrática de fortalecer esta comprensión de la situación y preconizar las medidas necesarias para evitar la catástrofe. 
Sería un delirio imaginar que la eurozona solo tiene que continuar su rumbo actual para garantizar el futuro de la moneda única. Si acaso, ese rumbo lo único que hace es acentuar inaceptablemente las diferencias entre los Estados miembros de una forma insostenible en términos políticos y económicos a largo plazo. 
Se necesita remplazar la filosofía de control y reciprocidad que hasta ahora ha caracterizado el enfoque de la eurozona a su crisis de gobernanza por uno de solidaridad y todo lo que ello implica. Esto se traduce en un mayor equilibrio de la política económica en la eurozona y un papel fortalecido para el BCE, una verdadera unión bancaria y financiera, y una hoja de ruta para la mutualización parcial y condicional del legado de deudas. 
Nos estamos acercando peligrosamente al momento en el que seguir adoptando medidas para solo salir del paso podría desembocar en una nueva crisis. Así pues, la superioridad con que actúa el Bundesbank al afirmar que sus responsabilidades son de algún modo más serias y -más vinculantes- que las de los demás bancos centrales es peligrosamente erróneo. 
Ninguno de los problemas financieros de Europa sería tan complicado actualmente si las dudas sobre el futuro de la eurozona se hubieran aclarado hace dos años y los costos financieros y los daños a las reputaciones habrían sido mucho menores de lo que lo han sido en los últimos treinta meses. A la larga, la solidaridad es más barata para todos los participantes, mientras que la falta de ella podría ser ruinosamente cara en el futuro cercano. 

La solidaridad de Europa con Ucrania 
A muchas generaciones de ucranianos también se les privó del derecho a su propio país, idioma y cultura. Lo que unió a los prisioneros políticos de los sesenta, setenta y ochenta fue la fe en que algún día sus países encontrarían un lugar dentro de una Europa unida. 
Para los ucranianos, la situación es más incierta, aunque están a punto de tomarse decisiones trascendentales sobre su futuro. En mayo, la Unión Europea, especificará los principios que habrán de guiar las relaciones con sus nuevos vecinos. 
En este momento crucial hacemos un llamado a Europa para que se abra hacia Ucrania, un gran país europeo cuyas necesidades y aspiraciones no pueden olvidarse en el proceso de construcción de una nueva Europa. El continente debe ir más allá de definir su relación con Ucrania como una de vecindad: debe establecer con claridad que Ucrania tiene una oportunidad realista de ingresar a la OTAN y a la UE. 
Así, las próximas elecciones presidenciales son una prueba que habrá de responder a varias preguntas fundamentales. ¿Conservará la sociedad ucraniana su derecho a elegir a sus representantes, o ganará una "democracia dirigida" en la que pequeños círculos de clanes oligárquicos se transfieran mutuamente el poder? 
La victoria de la oposición en las elecciones parlamentarias de 2002 es testimonio del potencial que se podría liberar con una victoria de las fuerzas democráticas en las elecciones presidenciales. Como resultado de las políticas adoptadas en 2000, y en particular de la lucha contra la omnipotencia oligárquica, la economía ucraniana ha crecido cinco años seguidos. 
Para completar el proceso de transformación democrática, se necesita una declaración europea que ratifique las posibilidades europeas y euroatlánticas de Ucrania, un país con una identidad cultural europea y una larga tradición de lucha por la democracia y los derechos humanos. 
Sería difícil sobreestimar la importancia de tal declaración. El ejemplo de Polonia y los demás países de Europa central muestra que una perspectiva clara de membresía en la UE puede ser uno de los motores para emprender reformas efectivas y puede mejorar significativamente la capacidad de los líderes locales para persuadir a sus pueblos de aceptar las reformas necesarias, que en ocasiones son dolorosas. 
De manera más general, en las discusiones sobre el futuro de Europa debe permear un espíritu de solidaridad hacia los Estados y naciones que todavía no son miembros y cuya membresía no se prevé en el futuro cercano. De otra forma, el continente volverá a estar dividido en ricos y pobres, en pueblos que viven bajo la democracia y aquellos que están sujetos a regímenes autoritarios. 
Desde entonces, ha participado en misiones de paz de la ONU y la OTAN y ha fijado sus fronteras con todos sus vecinos. En la Ucrania independiente no ha habido conflictos étnicos, aunque no han faltado los intentos para provocarlos. 
Su posición en el Mar Negro la une al sureste del continente, los Balcanes y el Cáucaso, así como a Turquía. Ucrania ha formado una asociación regional con Georgia, Uzbekistán, Azerbaiján y Moldova y su ambición es asumir el papel de centro de la democracia y la libertad económica en esta inmensa zona. 
Fortalecer la democracia rusa es del interés de Ucrania, Polonia y toda Europa. Una Ucrania democrática, cooperando estrechamente con Polonia dentro del marco de la comunidad europea, abrirá nuevas posibilidades para el desarrollo y el fortalecimiento de una sociedad con Rusia. 
Estamos conscientes de los problemas inherentes en la creación de las posibilidades europeas para Ucrania. La integración de los diez nuevos miembros que ingresaron a la UE el 1 de mayo exigirá un esfuerzo tremendo por parte de la Unión, así como una división justa de las cargas. 

El futuro sureño de Europa 
Las políticas de austeridad en Europa amenazan con ser contraproducentes, causando daño permanente a las perspectivas de crecimiento y por lo tanto, avivando el desempleo y los déficits presupuestarios. Y, los países del sur del Mediterráneo no pueden tener esperanzas de conseguir suplir en América y Asia las oportunidades e inversiones que están perdiendo en Europa, con certeza no en el corto plazo. 
En estas circunstancias – y especialmente en vista de la agitación política en los países del sur del Mediterráneo – relanzar el proceso euro-mediterráneo, y colocarlo sobre una nueva base beneficiaría a ambas partes. 
El proceso de Barcelona, que Jacques Delors inició en 1995 en su calidad de presidente de la Comisión Europea, tuvo sus méritos, pero no cumplió con las expectativas que creó. En 2005, en el 10º aniversario de su lanzamiento, me uní a dirigentes políticos de ambos lados del Mediterráneo para pedir una reformulación de la asociación a través de la creación de una comunidad euro-mediterránea. 
Europa tiene tecnología y proporciona un marco seguro para la inversión, pero es el sur del Mediterráneo el que progresivamente puede apuntar hacia un fuerte crecimiento económico. Europa tiene una población que envejece y perderá 20 millones de personas hasta el 2030, mientras que el sur del Mediterráneo tiene una población joven y dinámica que desesperadamente necesita oportunidades de trabajo. 
Una comunidad europea de energía podría acelerar la transición de Europa hacia bajas emisiones de carbono y estimular el desarrollo de energías renovables. También, con el tiempo, podría conducir hacia una comunidad de energía euro-mediterránea – una de las propuestas realizadas por la Comisión Europea a principios de este año. 
Un retorno al crecimiento económico es esencial para Europa, continente que necesita conseguir nuevos flujos de inversión. Los flujos Norte-Sur ya son extremadamente bajos, recibiendo los países del Mediterráneo oriental y meridional sólo el 3% de la inversión extranjera directa mundial. 
Un sistema monetario euro-mediterráneo evitaría la discrepancia entre el comercio denominado en euros y el comercio denominado en dólares – de hecho, no debe descartarse una eventual expansión de la zona euro. También se necesita un marco jurídico confiable para las exportaciones e inversiones, y un banco de desarrollo direccionado ayudaría a crear un entorno financiero favorable a la inversión. 
El redespliegue industrial también podría ser la respuesta a la tercerización que llevan a cabo las empresas europeas, por lo que necesitamos construir una estructura euro-mediterránea integrada que fomente la movilidad industrial, agrícola, energética y laboral. Europa Central y Oriental se constituyen en un ejemplo digno de estudiar de cerca: en colaboración con Alemania, estos países desarrollaron y fortalecieron sectores industriales de alto valor agregado. 
Europa podría financiar más y mejor capacitación para ayudar a satisfacer su propia escasez de trabajadores, mientras que los países africanos tendrían la capacidad de dar empleo a sus jóvenes. Y, una versión euro-mediterránea y euro-africano del programa de intercambio estudiantil Erasmus no sólo atraería a estudiantes de África a Europa, también aumentaría el interés de los estudiantes europeos en el desarrollo del Mediterráneo del sur y del África. 
Con tanto potencial humano, será posible construir sobre la base de las fortalezas económicas, sociales y ecológicas comunes. Una gran agrupación regional Norte-Sur de este tipo podría negociar con instituciones internacionales – en particular con la Organización Mundial del Comercio – desde una posición más fuerte, y así preservar su propio modelo de desarrollo, un modelo basado en la proximidad, la complementariedad y la solidaridad. 
El comercio internacional debe estimular una elevación de los estándares sociales y ambientales, lo que requiere de un sistema multilateral euro-mediterráneo. Este, a su vez, presupone la existencia de un "mercado común" en el norte del África – y por lo tanto una rápida resolución del conflicto entre Argelia y Marruecos, que ha estado frenando el desarrollo de ambos países (así como aquel de Túnez y Mauritania). 
Como Europa sabe, construir una zona económica y socialmente integrada ofrece la mejor oportunidad para resolver los conflictos y superar los antagonismos políticos y culturales. Sin embargo, todos los socios primero deben poner sus propias casas en orden: Europa debe fortalecer su integración económica y política, y África debe mejorar su sistema de gestión pública mediante la lucha contra la corrupción y el establecimiento más firme del imperio de la ley 
La construcción de un futuro conjunto para Europa y África, empezando por la costa mediterránea, será difícil, pero esto no es motivo para que se retrase. De hecho, una unión Euro-Mediterránea y luego una unión Euro-Africana bien pueden constituirse en el único proyecto político capaz de prevenir la dominación global por parte de un G-2 compuesto por los Estados Unidos y China. 


La celebración reprimida de Europa 
En noviembre se celebrará el vigésimo aniversario de la caída del Muro de Berlín y ya han pasado cinco años desde la ampliación “Big Bang” de la Unión Europea. La división de Europa de la Guerra Fría se ha acabado definitivamente. 
Pero en lugar de encender los fuegos artificiales, la UE se enfrenta a críticas a medida que la crisis económica global le plantea el mayor reto que se le ha presentado desde 1989. Tras años de crecimiento firme y de una resistencia extraordinaria, los nuevos Estados miembros del Este de la Unión Europea han sido golpeados duramente por el desorden económico que comenzó en Occidente. 
La integración a la economía global, una fuente crucial de capital, estabilidad e innovación, se ha convertido en una amenaza para muchos de esos países. Este es el caso tanto para los sectores financieros de la región como para sus economías reales. 
Pero la pregunta difícil que hay que plantearse es si la crisis podría conducir al desmoronamiento de la integración europea. Hay cuatro cuestiones clave que deben abordarse si se quiere que Europa salga fortalecida de esta crisis. 
La primera cuestión tiene que ver con la continuación de la ampliación. La UE es un éxito indiscutible, constituye el área económica integrada más grande del mundo y representa más del 30% del PIB mundial y alrededor del 17% del comercio internacional. 
En el caso de la UE-15 anterior al Big Bang, la ampliación contribuyó significativamente a su crecimiento mediante oportunidades de inversión y un aumento de la demanda extranjera: el 7.5% de las exportaciones de los viejos Estados miembros se destinaron a los nuevos, en comparación con el 4.7% en 1999. 
Pero la membresía en la UE siempre ha tenido que ver con otras cosas además de la integración económica y los flujos comerciales. La perspectiva de un “regreso a Europa”, como Vaclav Havel la llamó en cierta ocasión, dio el apoyo para realizar reformas económicas y sociales indispensables aunque a veces dolorosas. 
Actualmente, la membresía en la UE es un incentivo más poderoso que nunca para los tres países a los que la Unión llama “candidatos” (Croacia, la ex República Yugoslava de Macedonia y Turquía) y los cinco que son “candidatos potenciales” (Albania, Bosnia y Herzegovina, Kosovo bajo la Resolución 1244 del Consejo de Seguridad de la ONU, Montenegro y Serbia). Estos países están intensificando sus esfuerzos de preparación para la admisión y la UE no debe cerrarles las puertas. 
El Tratado de Lisboa ofrece un replanteamiento fundamental de la forma en que la Unión funciona, pero, a pesar de la urgente necesidad de mejorar la movilidad y flexibilidad de las instituciones de la UE, sigue sin ratificar. La crisis económica hace que sea más importante que nunca introducir esas reformas. 
Los 12 nuevos Estados miembros que se adhirieron a la UE en 2004 y 2007 se comprometieron a adoptarlo pero sin fecha determinada. Por lo tanto, la expansión de la zona del euro ha sido lenta, especialmente en Europa central y del Este, donde únicamente Eslovenia (2007) y Eslovaquia (2009) se han convertido en miembros de la moneda única. 
Pero la crisis económica y financiera ha demostrado los beneficios de la membresía en el euro. Diez años después de la introducción de la moneda común, la zona del euro, con sus 16 miembros, tiene la segunda moneda más importante del mundo, en la que están denominadas más de una cuarta parte de las reservas de moneda extranjera de todos los bancos centrales y ha rebasado al dólar como la moneda preferida para las emisiones de bonos internacionales. 
El papel cada vez más importante del euro da estabilidad, algo que nunca es más importante que en tiempos inciertos. Por ello, el Banco Europeo de Reconstrucción y Desarrollo alienta a todos los Estados miembros nuevos de la UE que aún no lo hayan hecho a redactar planes creíbles y convincentes para la admisión en la zona del euro. 
La ampliación de la UE trajo mayor prosperidad y los niveles de vida mejoraron en toda la Unión, sobre todo en los nuevos Estados miembros. Pero muchos de los viejos miembros también se beneficiaron, y no sólo en formas medibles económicamente. 
Los recién llegados a la UE han adoptado modelos de crecimiento que dependen en distintos grados del capital extranjero para financiar las inversiones internas y de sistemas bancarios que en gran parte son propiedad de los bancos de Europa occidental. Es un modelo que ha funcionado bien tanto par los miembros nuevos como para los viejos. 
Este proceso permitió que las empresas y bancos de Europa occidental se expandieran hacia nuevos mercados con mayores tasas de crecimiento y de ese modo satisficieran la demanda acumulada y aprovecharan un potencial no utilizado. Esto ha creado empleos en Europa central y del Este y al mismo tiempo ha fomentado la prosperidad en los viejos Estados miembros. 
La UE llegó a las conclusiones acertadas cuando subrayó que los paquetes de rescate de los bancos nacionales no deben diseñarse de manera que asfixien a las subsidiarias, y también al duplicar –a 50 mil millones de euros—los fondos de crisis disponibles para los países de la UE que no están en la zona del euro. La UE no debe hacerse a un lado cuando la solidaridad es necesaria. 
La crisis actual ofrece una oportunidad para demostrar que la UE puede dar estabilidad, apoyo y solidaridad. Al dar los pasos adecuados ahora, la Unión está sentando las bases que le permitirán salir fortalecida y más unida de las dificultades de hoy. 

¿La comezón del sexagésimo año? 
JERUSALÉN – “Europa es aburrida, gracias a Dios, para ustedes y para nosotros”, me dijo mi interlocutor. “Hoy, el drama tiene lugar en Oriente Próximo, el crecimiento en Asia, la esperanza en África y la proximidad con Estados Unidos en América Latina. 
Quien así se expresaba ocupó hasta hace pocos años importantes puestos de la diplomacia estadounidense; en la actualidad es un personaje clave del establishment neoyorquino. Sus dardos destacan una triste realidad que los europeos deben aceptar y enfrentar: Europa ya no le interesa a Estados Unidos. 
Es cierto que la ampliación de la Unión Europea después de 2004 fue precedida por la expansión de la OTAN hacia el este. Pero eso no cambia nada; al fin y al cabo, Estados Unidos también está perdiendo interés en la OTAN, organización cuya actuación no fue del todo convincente en Libia y fue directamente mala en Afganistán. 
¿Y por qué habrían de interesarles? ¿Acaso mi público hubiera sido más joven y numeroso si mi conferencia se hubiera llamado “La Alemania de Merkel en vísperas de la elección inminente”? 
Los jóvenes europeos van a Estados Unidos en busca de empleo y oportunidades de emprendimiento, los jóvenes estadounidenses van a Europa a hacer turismo. Para ellos, Europa es un continente en proceso de convertirse en pieza de museo; un lugar para estar, no para ir a hacer cosas. 
Este desinterés hacia Europa no es nuevo, pero se profundizó en los últimos años. Después de que terminó la Guerra Fría, Europa dejó de ser la primera línea de defensa de Estados Unidos; y con el fin de las guerras balcánicas, ya no quedan problemas de seguridad en el continente (excepto en la periferia, por ejemplo en Georgia, o amenazas potenciales procedentes de la región circundante, particularmente el mundo árabe). 
En las escuelas estadounidenses, el estudio de idiomas europeos dejó de ser popular (a no ser, tal vez, el español). Hasta cierto punto, el mandarín ocupó el lugar que tenía antes el francés, pero con una gran diferencia: el idioma de Molière era una herramienta cultural, no era (o al menos, no solamente) una herramienta económica. 
Por supuesto, sería un error exagerar el desencanto y autoflagelarse más de la cuenta. Todavía hay un lugar para Europa en Estados Unidos, pero es probable que esté más cerca de la élite administrativa y política de Washington que del mundo de las finanzas y los negocios en Nueva York (a pesar de la importancia fundamental del comercio transatlántico para ambas economías). 
El Estados Unidos del presidente Barack Obama, vuelto más prudente por el costo de las aventuras militares en Irak y Afganistán, se contenta ahora con poder recurrir a las tradiciones intervencionistas de Gran Bretaña y Francia. Sea en Libia o en Mali, se ve a Francia y a Gran Bretaña más que nada como extensiones del brazo de un Estados Unidos cada vez más renuente a comprometer sus propias tropas (o tan siquiera, sus propias armas). 
Por supuesto, frente al desafío económico que plantea China, Estados Unidos no dudaría en hacer frente común (especialmente en temas de comercio) con el continente que todavía es la primera potencia comercial del mundo. Pero tal vez la más interesada en concretar la propuesta de acuerdo de libre comercio transatlántico sea Europa. 
Europa, en el contexto de sus actuales divisiones y de la brecha creciente entre las economías del norte y del sur del continente, todavía necesita a Estados Unidos. En asuntos de seguridad, una Europa sin Estados Unidos estaría muy sola frente a cualquier amenaza que se le planteara. 
Por supuesto, las revelaciones del ex contratista de la NSA, Edward Snowden, respecto de la magnitud y el alcance global de la vigilancia estadounidense de las comunicaciones telefónicas y en Internet son, como mínimo, incómodas. Pero en el largo plazo, seguramente perjudican menos a Europa los discutibles medios empleados por Estados Unidos para satisfacer sus inquietudes legítimas en materia de seguridad que el espionaje industrial chino. 
Inmediatamente después de las revelaciones de Snowden, el diario satírico francés Le Canard Enchaîné publicó el siguiente titular: “Por fin a Obama le interesa lo que decimos”. 

El atolladero de los créditos de alto riesgo en Europa 
BRUSELAS – En 2007-2008 cuando todavía se llamaba crisis “de las hipotecas de alto riesgo” a la crisis financiera, los europeos se sentían superiores a los estadounidenses. Los banqueros europeos ciertamente sabían que no era conveniente dar créditos a las personas sin ingresos, sin empleo y sin activos. 
Además, se puede argumentar que un crédito a los gobiernos de Grecia o Portugal no ofrece mucha más seguridad que los otorgados a las personas sin ingresos, sin empleo y sin activos. En efecto, dar créditos a los gobiernos y bancos de la periferia europea es el equivalente de los préstamos de alto riesgo de los Estados Unidos (que también se concentraron en unos pocos estados soleados). 
Dadas las múltiples similitudes entre las características de las dos crisis, los líderes europeos podrían aprender mucho de la experiencia estadounidense. 
La primera lección es que, a pesar del volumen general limitado de los créditos de alto riesgo, la crisis se convirtió en la mayor crisis financiera de que se tenga memoria, porque un sistema debilitado no pudo soportar ni siquiera pérdidas limitadas. De forma análoga, la deuda combinada de Grecia, Irlanda y Portugal es relativamente pequeña en relación con la economía de la eurozona, pero el sistema bancario europeo sigue estando tan débil que los problemas de deuda de esos países pueden crear una crisis sistémica. 
Una segunda lección es que para encarar con éxito una crisis financiera se necesita una fuerte dosis de liquidez inmediata. Después, ya que se ha estabilizado el sistema financiero se requiere una combinación de reestructuración de deuda y recapitalización. 
Grecia e Irlanda recibieron financiamiento cuando se les excluyó del mercado de capital. Además, en la última cumbre de la UE se anunció la creación de un Mecanismo Europeo de Estabilidad permanente –una especie de Fondo Monetario Europeo con una capacidad efectiva de crédito de 500 mil millones de euros. 
Eso equivale a 700 mil millones de dólares, la misma magnitud del Programa de Ayuda para Activos Problemáticos que se creó a finales de 2008 para evitar que se colapsaran los mercados financieros estadounidenses. El Mecanismo Europeo de Estabilidad debe ser suficiente para satisfacer las necesidades de refinanciamiento de Grecia, Irlanda y Portugal. 
Las primas de riesgo de las deudas soberanas de Grecia, Irlanda y otros países no han disminuido. Las que paga Portugal de hecho se han disparado desde que las principales agencias calificadoras, citando explícitamente el acuerdo alcanzado en la cumbre de la UE a finales de marzo, rebajaron la calificación de la deuda soberana del país. 
En los Estados Unidos el punto decisivo fueron las pruebas de resistencia que aplicaron las autoridades a los bancos a principios de 2009. Las pruebas se consideraron creíbles; en efecto, los resultados provocaron que los funcionarios estadounidenses obligaran a varios bancos importantes a aumentar su capital. 
La razón es sencilla: las autoridades estadounidenses comprobaron que sus bancos podían sobrevivir el tipo de desaceleración que el mercado temía más en ese momento. 
Una tercera lección procede de un aspecto poco advertido pero vital de la experiencia de los Estados Unidos: la reducción de las deudas es comparativamente fácil en ese país porque la cláusula de reembolso limitado de la mayoría de las hipotecas restringe las obligaciones de pago al valor de la casa. 
Por supuesto, los millones de quiebras personales y ejecuciones hipotecarias no son populares, pero siempre alivian la deuda y de ese modo permiten a las familias empezar de nuevo. Este flujo constante de alivio de la deuda está permitiendo que el gasto de consumo se recupere lentamente en los Estados Unidos. 
Esto supone que la crisis persistirá durante un tiempo mucho más prolongado que en los Estados Unidos, porque las familias españolas e irlandesas trabajaran durante años para pagar las hipotecas de casas que ya no pueden costear. Además, el gobierno griego se enfrenta a una serie interminable de recortes presupuestales, en la que cada paso será más difícil que el anterior a medida que la economía cae en un hoyo negro. 
El alivio de la deuda provocó menos problemas para los bancos en los Estados Unidos porque una proporción significativa de los créditos de alto riesgo presentados como títulos con calificación AAA se vendieron a extranjeros ingenuos. Así, una buena parte de las pérdidas derivadas de los créditos de alto riesgo fue absorbida por bancos del norte de Europa, lo que provocó que no estén en condiciones de soportar más pérdidas en sus créditos a la periferia. 
Europa está cometiendo un error fundamental al permitir que dos de los elementos clave de cualquier solución de la crisis –a saber, la restructuración de la deuda y las pruebas de resistencia de los bancos verdaderas —sigan siendo tabú. Mientras en cumbres sucesivas de la UE se siga cometiendo este error, la crisis se agudizará y se propagará, y con el tiempo amenazará la estabilidad de todo el sistema financiero de la eurozona. 

La prueba de Europa en África del Norte 
LONDRES - La reacción de Europa ante las históricas revoluciones en el norte de África ha vacilado entre la euforia y el miedo. El instinto natural de celebrar y apoyar la democratización en todo el Mediterráneo se ha visto atemperado por la preocupación de que la crisis se derrame sobre las costas europeas. 
Algunos gobernantes han sacado a relucir el Plan Marshall, aplicado tras la Segunda Guerra Mundial, como modelo para la ayuda europea al desarrollo a gran escala en la región, con el fin de garantizar la sostenibilidad de una transformación democrática y generar beneficios políticos y económicos de largo plazo para Europa. Pero la reacción general ha sido mucho más temerosa: en toda la Unión Europea, los medios de comunicación y los políticos se muestran obsesionados por la amenaza de olas de migrantes llegando a sus fronteras. 
La controversia sobre los inmigrantes tunecinos en Italia ya ha comenzado a debilitar los fundamentos políticos que permiten la libre circulación en el espacio Schengen. La guerra en Libia, por su parte, podría provocar que muchos más miles de civiles huyan de la violencia y necesiten protección internacional. 
Para hacer frente a un aumento de los solicitantes de asilo se requerirá que la UE refuerce su capacidad de ofrecer protección temporal y posiblemente reconsidere el modo como funciona su sistema general de asilo. En este respecto será de ayuda el hecho de que la Unión ha estado dando pasos hacia un enfoque común para la seguridad fronteriza, cuya expresión más visible es la ampliación de la agencia de fronteras, Frontex. 
Sin embargo, si Europa se deja consumir por la crisis inmediata corre el riesgo de desperdiciar una extraordinaria oportunidad en el largo plazo. Si aprovecha este momento de manera estratégica y con prudencia, la UE tendría la oportunidad de replantear su relación con los países del sur del Mediterráneo (como se los está comenzando a denominar) para promover el crecimiento y desarrollo generacional también en dirección de los intereses europeos. 
La mejor manera de disipar los temores europeos y evitar una migración descontrolada es establecer incentivos positivos, y los medios prácticos, para que los migrantes potenciales se queden en casa; de manera más importante, mediante la creación de puestos de trabajo en el sur del Mediterráneo. Después de todo, la gran mayoría de los migrantes abandonan sus hogares con reticencias. 
El Mediterráneo meridional puede ser el origen de esta mano de obra, dada su enorme población juvenil. El truco consistirá en garantizar que los migrantes reciban la oportunidad de adquirir las habilidades que los empleadores europeos necesitan, y tengan la oportunidad de desplazarse de manera segura, legal y ordenada. 
Establecer políticas que ayuden a formar la próxima generación de norafricanos y les permitan circular más libremente entre Europa y sus países de origen es una solución mucho más inteligente que el enfoque actual, que da pie a la inmigración ilegal sin satisfacer las necesidades laborales de Europa. Se trata de un argumento no a favor de más migración, sino de mejor migración, bien pensada y planeada. 
Vale la pena recordar que,hace 50 años las mayores poblaciones de inmigrantes en el norte de Europa procedían de Italia, Grecia, Portugal y España. A medida que prosperaron esos países, los emigrados regresaron a casa: con el tiempo se convirtieron en motores del crecimiento europeo y en importantes mercados para las exportaciones de Alemania, Francia y otros estados miembros de la UE. 
Afortunadamente, los estudios sobre migración y desarrollo realizados en los últimos años han ayudado a fomentar una serie de instrumentos de políticas que Europa debería considerar. Los expertos y las autoridades han elaborado muchos programas innovadores, como remesas a bajo costo de los migrantes hacia sus países de origen, iniciativas para fortalecer los lazos entre los emigrados y sus naciones, e iniciativas que ayuden a los migrantes calificados encontrar un empleo adecuado, de manera que los cirujanos con buena formación no acaben manejando taxis . 
A fin de conectar nuestras sociedades de manera positiva, deberíamos considerar seriamente liberalizar los regímenes de comercio, abrir nuevas vías de inmigración legal, y ampliar mucho más el número de estudiantes de la región que vienen a Europa para recibir educación y formación profesional. Después de todo, las ideas de libertad de la juventud norafricana, tanto en casa como en el extranjero, fueron un importante factor para derrocar a los dictadores en Egipto y Túnez. 
Para dar respuesta a los retos y oportunidades de este momento es necesaria la creación de sólidas relaciones de colaboración entre los Estados, las instituciones internacionales y los actores no gubernamentales. Desde su creación en 2006, el Foro Global sobre Migración y Desarrollo (FGMD) ha proporcionado una plataforma muy necesaria para el diálogo entre los Estados y otras partes interesadas sobre asuntos relacionados con la migración y el desarrollo. 
Entre otros cambios que ha impulsado, el FGMD ha estimulado a los gobiernos a entender la migración de forma más integral, y a desarrollar un enfoque de "gobierno como un todo" para abordar las oportunidades y los desafíos que plantea. También ha destacado la importancia que implican para el desarrollo el proteger los derechos de los migrantes y combatir la migración ilegal. 
No podría haber mayor oportunidad para hacerlo que esta ventana estratégicamente crucial en la historia de Europa y el sur del Mediterráneo. Si no aprovechamos este momento para actuar, bien puede ocurrir que la historia nos pase por encima 

Tres interrogantes al este de Europa 
Por supuesto, estoy seguro de que la eurozona superará la actual crisis de deuda soberana y que de ella saldrá una Europa más integrada y eficaz. Pero, para llegar a esa mejor Europa, no sólo debe resolverse la crisis de la deuda soberana; será necesario sentar bases más sólidas en las relaciones con tres importantes países que se encuentran al este: Turquía, Rusia y Ucrania. 
En mi país, fui parte de la generación que vivió la transición de la dictadura a la democracia hace cuatro décadas. Para nosotros, la Unión Europea era un sueño. 
Sigo creyendo muy profundamente que Europa es la solución, sobre todo para las sociedades que necesitan profundizar -si no establecer- una tradición democrática. Reforzar las relaciones entre Europa y Turquía, Rusia y Ucrania puede ofrecerles muchos de los mismos beneficios que en España siempre hemos asociado con Europa. 
Turquía es, por supuesto, ya un candidato a ser parte de la UE, pero las negociaciones de ingreso avanzan muy lentamente, lo que es estratégicamente desaconsejable debido a que su gran autoridad en Oriente Próximo es de vital importancia para Europa (y, probablemente, mayor que la suya). 
La UE ha creado un canal de comunicación con Turquía sobre asuntos políticos. Sin embargo, no ha hecho posible una solución definitiva para la relación. 
Para ser francos, Turquía no va a reconocer a la Chipre dividida de hoy como el único representante de esa isla. Para complicar más las cosas, se ha descubierto petróleo cerca de la costa chipriota. 
Rusia se ha convertido en un tipo diferente de complicación para Europa. Puede que Vladimir Putin, que ha regresado a la presidencia, sea el mismo que antes, pero Rusia ha cambiado. 
Creo que lo entiende, lo que es en sí un hecho importante para la diplomacia en el futuro. En los próximos días, la formación del nuevo gobierno de Rusia revelará mucho sobre las relaciones de poder entre conservadores y liberales. 
En esto, la UE cuenta con un marco -la Asociación para la Modernización que negoció con Medvedev- que podría llegar a ser muy positivo. La adhesión de Rusia a la Organización Mundial de Comercio en 2011 también debería ayudar a asegurar que se atenga a las normas internacionales, como ocurrió con China cuando se unió a la OMC. 
La adhesión de Rusia al marco jurídico de la OMC tendría que comenzar a hacer que las relaciones económicas con ella se vuelvan mucho más estables y predecibles. Con anterioridad, el ingreso de Rusia a la OMC había sido bloqueado por Georgia, que levantó su veto el año pasado después de una elegante hazaña diplomática, por la que se estableció un mecanismo de control fronterizo sin reconocer las regiones separatistas de Osetia del Sur y Abjasia como parte de Georgia ni como países independientes. 
Ucrania, país con el que me he involucrado desde su independencia, ha sido una gran frustración para mí. Fui parte de las negociaciones que ayudaron a lograr una solución pacífica de la Revolución Naranja de 2004-2005. 
Para la UE, Ucrania sigue siendo un grave problema. Aún no se firma un acuerdo global de libre comercio y asociación con la Unión, debido a la encarcelación de Timoshenko y otros actores políticos. 
Afortunadamente, dada la atracción de la Unión ejerce para la mayor parte de los ucranianos, aún hay esperanzas de que un realismo sencillo convenza a Yanukovich y la elite gobernante del país a regresar a un camino que haga posible la firma del acuerdo. El poder blando de Europa ha cambiado muchas cosas en muchos países en las últimas dos décadas, estimulando a gobernantes y ciudadanos a reformar sus economías y adoptar o reforzar los valores e instituciones de la democracia. 

Triple amenaza para Europa 
Los graves problemas económicos y la presión política están castigando las relaciones entre los ciudadanos, los estados soberanos y las instituciones supranacionales, como el Banco Central Europeo. Arrecian los llamados a renunciar a la soberanía fiscal; lograr una dramática recapitalización del sistema bancario financieramente vulnerable; y para que Grecia y posiblemente otros miembros en problemas de la zona del euro renuncien a esa moneda (o para establecer una unión monetaria provisoria de dos niveles). 
En este entorno combustible, los responsables de políticas están recurriendo desesperadamente a diversos vehículos –incluidos el BCE, el Fondo Monetario Internacional, y el Fondo Europeo para la Estabilidad Financiera– en un intento por contener el pánico financiero, los contagios y el riesgo de recesión. Pero, ¿están actuando los funcionarios en forma adecuada? 
Y los grandes ajustes fiscales necesarios en Grecia, Irlanda y Portugal, que podrían incluso extenderse a Italia y España, serán económica y socialmente perjudiciales. La cesación de pagos probablemente iría acompañada por una grave contracción económica –el PBI argentino cayó el 15% luego del default en 2002. 
A pesar de las pruebas de solvencia, los fondos de rescate y las continuas reuniones, hasta ahora los responsables europeos de las políticas no han encontrado una solución permanente y factible. El fracaso erigirá un enorme obstáculo al crecimiento europeo durante los años venideros y puede incluso amenazar la propia supervivencia del euro. 
Una razonable recuperación económica paneuropea, y una exitosa consolidación fiscal gradual, permitirían que los bonos soberanos en problemas recuperasen valor con el tiempo. Hasta ese momento, continuarán las disputas sobre quién asumirá las pérdidas, cuándo y cómo. 
Los precios de las acciones bancarias y del diferencial Euribor-OIS (un indicador de estrés financiero) marcan una profunda falta de confianza en la deuda soberana de los países en dificultades, con rendimientos sobre los bonos griegos a diez años que recientemente alcanzaron el 25%. La crisis también afecta a los no europeos; por ejemplo, las preocupaciones sobre la exposición de los bancos estadounidenses y los fondos de los mercados de dinero a los bancos europeos en problemas está dañando los mercados financieros de los EE. 
El primer enfoque depende del tiempo, la rentabilidad y una eventual reestructuración. Una estimación sugiere que una reducción del 50% en el valor de la deuda soberana de los países periféricos (razonable para Grecia, pero alta para el resto) causaría aproximadamente $3 billones en deudas, aplastando el capital de los bancos europeos. 
Ganar tiempo puede permitirles una recapitalización gradual a través de la retención de sus utilidades o la atracción de capital externo. Una recuperación fuerte y duradera permitiría ese tipo de enfoque. 
La mayoría de los funcionarios europeos espera que, junto con aportes sustanciales de dinero público para apoyar la deuda soberana en dificultades, funcionará. La administración Obama adoptó esta opción, implementando el impopular Programa de Asistencia para Activos en Problemas [Troubled Asset Relief Program], que inyectó cientos de miles de millones de dólares del gobierno en el sistema bancario (ya repagados en su mayor parte). 
El segundo enfoque es el de una solución rápida. Pero permitir que los bancos en situación dudosa se recapitalicen y solucionar luego el problema de la deuda –tal vez con bonos Brady europeos (bonos de cupón cero que en la década de 1990 permitieron a los bancos estadounidenses y latinoamericanos consensuar quitas parciales)– no funcionará si las pérdidas son demasiado grandes o la recuperación demasiado frágil. 
Una resolución más rápida puede ser necesaria para evitar que los bancos zombi infecten al sistema financiero. La Corporación Fiduciaria de Resolución [Resolution Trust Corporation] estadounidense cerró rápidamente 1000 bancos y cajas de ahorro insolventes entre 1989 y 1995, para que no dañasen a instituciones sanas. 
Finalmente, existe la vía del capital público. Si la recapitalización impulsada por el mercado es demasiado lenta, y cerrar las instituciones fracasadas resulta imposible, una alternativa más extrema es la de inyectar capital público directamente en los bancos (en vez de indirectamente, como se hace ahora, alzando el valor de la deuda soberana que mantienen). 
Mientras tanto, los reguladores aumentan los coeficientes de capital para los bancos. Los europeos, tanto deudores como acreedores, deben ocuparse abiertamente del problema bancario, simultáneamente con las dificultades del euro, la deuda soberana y los ajustes fiscales. 

El caballo de Troya de Europa 
BERKELEY – Europa está avanzando ineluctablemente hacia un rescate financiero de Grecia. Habrá financiación de emergencia, sujeta a condiciones, y las autoridades de Atenas se verán obligadas a hacer promesas. 
Los mercados se calmarán. Las consecuencias de largo plazo no serán agradables, pero serán problemas que habrá que enfrentar otro día. 
Que debería haber estado claro el hecho de que el país no estaba preparado. Sus políticas fiscales ya estaban fuera de control cuando se integró a la unión monetaria en 2001, y sus sindicatos presionaban para que los salarios alcanzaran los niveles europeos, a pesar de estar muy por detrás en términos de productividad. 
Sin embargo, esta respuesta es demasiado simple, si se piensa que tales señales disfuncionales no se limitan a Grecia. España, con su índice de paro del 20% y un déficit fiscal en explosivo ascenso, ve en Grecia una imagen de su futuro. 
Al igual que Grecia, hoy estos países enfrentan drásticas reducciones presupuestarias. Como Grecia, no pueden devaluar para estimular las exportaciones. 
Todo eso plantea la pregunta obvia: ¿fue la creación del euro el verdadero error? 
Mi respuesta es que no, crear el euro no fue un error, pero todavía se corre el riesgo de que termine siéndolo. La crisis griega muestra que Europa se encuentra sólo a medio camino de crear una unión monetaria viable. 
Para completar su unión monetaria es necesario que Europa cree un mecanismo de financiación de emergencia adecuado. En la actualidad, los demás miembros sólo pueden ayudar a Grecia si incumplen las reglas que les impiden prestar fondos excepto en caso de desastres naturales o circunstancias más allá del control de un país. 
Más aún, la ayuda se debe entregar no sólo con condiciones, sino con el control temporal del presupuesto nacional por parte de un comité de “especialistas eminentes” nombrado por la Unión Europea. La historia nos dice que no basta son simples promesas de quien la recibe. 
Aquí está la solución. Observemos que éste sería un mecanismo de disciplina mucho más eficaz que el difunto Pacto de Estabilidad y Crecimiento. 
Se podría muy bien preguntar que cómo se sentirían los habitantes de California si se obligara a au estado a poner su presupuesto temporalmente en manos de un especialista nombrado por la administración del Presidente Barack Obama. En realidad, probablemente no tendrán problemas con eso. 
La gente entendería que sus acciones irían en beneficio del interés del estado, así como del país. Además, les reconfortaría el hecho de que California envía representantes a Washington D.C., desde donde el especialista daría sus órdenes. 
No interfieren en las "prerrogativas soberanas" de otros estados miembros. Alemania es especialmente reticente, dados los recuerdos de su conducta en la Segunda Guerra Mundial, no en último lugar en Grecia. 
Necesita vínculos más estrechos no sólo en lo económico, sino también en lo político. Quienes manejen un fuerte mecanismo de financiación de emergencia tendrán que responder por cada una de sus acciones ante un exigente Parlamento Europeo. 
Los votantes de la Canciller alemana Angela Merkel odian los rescates financieros, porque saben que es dinero que sale de sus bolsillos. Se oponen a cualquier cosa que suene a integración política europea. 
Exigió un banco central extraordinariamente independiente y autónomo que hoy aplica una política monetaria demasiado rígida, lo que agrava las penurias de los países ‘PIIGS’ (Portugal, Irlanda, Italia, Grecia y España). El enorme superávit de cuenta corriente alemán agrava aún más sus problemas. 
La creación del euro ha beneficiado enormemente a Alemania. Debería devolver el favor, dando impulso a la creación de una forma de crédito de emergencia y a la integración política que lo haga factible. 
La crisis griega podría terminar siendo el caballo de Troya que lleva a Europa a una mayor integración política. Soñar no cuesta nada. 

Los problemáticos vecinos de Europa 
Por una parte, los europeos se pueden felicitar por estar a una distancia relativamente segura de las tensiones que puedan surgir con el ascenso de potencias como la India, Brasil y, en especial, China. Sin embargo, al sur y al este limita con dos grandes regiones que dan pie a importantes preocupaciones. 
En Oriente Próximo, esto exacerba el problema de la creación de empleos para la creciente población de adultos jóvenes. Rusia también enfrenta dificultades demográficas, pero en la otra dirección, ya que se estima que su población de reducirá en hasta un 10% en los próximos 15 o 20 años. 
A pesar de las comprensibles inquietudes de finlandeses, polacos y otros en Europa Central y del Este, de las dos, la relación con Rusia debería ser la más fácil de manejar. Desde el fin de la Guerra Fría las relaciones de Occidente con Rusia se han parecido al encuentro de dos placas tectónicas, una de las cuales va siendo empujada cada vez más por debajo de la otra. 
Sin embargo, los cambios ocurridos han dejado a Rusia muy disminuida en términos de su esfera de influencia y poder militar. No hay dudas de que la Rusia de Vladimir Putin es nacionalista, extraña y dispuesta a meterse en problemas, pero enfrenta también serios problemas sociales y de sanidad pública, tiene a 1,3 mil millones de chinos en su frontera oriental, y comparte importantes intereses con Europa, como el comercio del gas y el petróleo y una preocupación en común acerca del extremismo islámico. 
Si se manejan con indulgencia y firmeza, las relaciones con Rusia deberían seguir siendo difíciles, pero manejables. Se debería poder evitar la aparición de grandes confrontaciones, ahora que la OTAN ha dado marcha atrás, la Unión Europea entra al juego con su iniciativa de Asociación Oriental para hacer que la continua competencia en el espacio post-soviético pase a tener un tono menos antagónico, y el Presidente Obama ha manifestado su disposición a calmar el golpeado orgullo de Rusia. 
Las relaciones de Europa con el mundo islámico son mucho más complejas. En primer lugar, aunque los resentimientos de Rusia puedan ser más recientes, los del mundo musulmán son más intensos, y surgen de interacciones más profundas, tanto pasadas como presentes. 
Segundo, se piense en el terrorismo de Al Qaeda o en la presencia de ejércitos occidentales en Irak y Afganistán, Europa y el mundo islámico han demostrado una constante voluntad de tratarse con violencia. 
El mundo islámico está plagado de disputas entre árabes y no árabes, sunnis y chiíes, y los extremistas salafitas y los moderados de orientación más teológica. La agenda de Al Qaeda se centra tanto en crear un nuevo califato islámico como en librar una jihad contra Occidente. 
A los musulmanes les cuesta comprender cómo podemos creer que nuestra sociedad es civilizada si se permite la promoción de la pornografía y el consumo de alcohol. Aunque no está claro si se puede decir que los europeos como un todo son verdaderamente cristianos, vemos la religión como la relación de una persona individual con su Dios; los musulmanes la ven como un principio de organización social. 
Por supuesto, Israel es el principal asunto sobre el que se centra el resentimiento islámico. Ejemplifica la hipocresía de Occidente sobre la no proliferación nuclear, la negativa a dialogar con Hamás, que accedió a poder en elecciones libres, o su crítica a Rusia por el uso "desproporcionado" de la fuerza mientras mantiene silencio sobre las 1.300 muertes en Gaza. 
A diferencia de sus dos predecesores, Obama ha tenido la valentía de abordar el problema entre Israel y Palestina, ese intratable foco de contagios, desde el comienzo de su presidencia. Y fue al Cairo a hablar al mundo árabe con humildad y respeto, sin eludir los problemas de los derechos humanos y la libertad individual. 
El riesgo de este activismo estadounidense es que se convierta en excusa para que los europeos tomen asiento y se regocijen de que sea otro el que hace el trabajo pesado. Sin embargo, esa pasividad sería un error histórico. 
Protegido tras sus océanos, y aplicando su gran capacidad tecnológica al objetivo de la autosuficiencia energética, Estados Unidos puede, en último término, distanciarse de los problemas de Oriente Próximo. Una vez que salga de Irak y Afganistán, es posible que se vea cada vez más tentado a hacer precisamente eso. 
Actualmente tiene en suspenso una profunda relación económica con Israel: si el gobierno israelí sigue negándose a detener su colonización de Cisjordania, los europeos deberían dejarle en claro que, como principal mercado de las exportaciones israelíes, tienen a su disposición opciones más duras. 
Las fuerzas militares europeas también deberán jugar un papel crucial en vigilar y garantizar un acuerdo de dos estados. Esto hace aún más importante el que Europa abra los ojos a sus verdaderos intereses de seguridad y asuma la responsabilidad de protegerlos. 

Los dos futuros de Europa 
También es la tierra de la prosperidad: su economía es competitiva, su moneda es fuerte, la inflación es baja y sus estándares de vida se ubican entre los más elevados del mundo. 
Nuestro siglo es el de los Estados grandes, y un mayor auge de China, la India, Estados Unidos y Japón pronto hará que las potencias más grandes de Europa parezcan insignificantes. Actualmente los tres miembros más grandes de la UE apenas pueden contrarrestar la pérdida de influencia política de Europa y mucho menos cambiar la corriente. 
Fuera de Europa, el mundo está cambiando rápidamente y no va a esperar a los europeos empantanados en un proceso angustiante de autodescubrimiento. Las alternativas son claras: llevar el paso o rezagarse. 
En Estados Unidos, a pesar de la obsesión actual con Iraq, está tomando fuerza una visión estratégica que define al siglo XXI principalmente en términos de la tríada de China, la India y Estados Unidos. El papel de Japón como aliado estadounidense se da por sentado. 
Para Estados Unidos, en última instancia, si bien Europa ya no crea problemas, en el futuro cercano, debido a su falta de unidad, no tendrá la voluntad o la capacidad para ayudar a solucionar los problemas del mundo. La participación de Europa en los esfuerzos de la OTAN para estabilizar Afganistán enfatiza esta ambigüedad. 
Por un lado, Estados Unidos valora la participación de Europa en Afganistán, pero por el otro, esa participación también expone las debilidades de los europeos y las capacidades limitadas de la alianza. Mientras que la élite política de Estados Unidos no ha descartado a la OTAN, las expectativas sobre su capacidad para resolver crisis están disminuyendo rápidamente. 
Este es el punto de partida desde el que una nueva generación de líderes está tomando las riendas en los tres Estados miembros más grandes de la UE. Gerard Schröder, Jacques Chirac y Tony Blair han pasado a la historia. 
Cómo se denomine al final el documento fundacional es lo de menos; lo que es esencial para el futuro de Europa es resucitar la reforma constitucional y darle a Europa cimientos sólidos. La cuestión es, entonces, si los nuevos líderes tendrán éxito, ya el próximo mes, en un nuevo esfuerzo para adoptar las reformas institucionales vitales que la Unión ampliada requiere. 
La mejor forma de avanzar es centrarse en lo fundamental. La parte III del bloqueado Tratado constitucional es solamente un compendio de los tratados existentes de la UE que –como seguirán en vigor independientemente de que sean parte del nuevo documento- puede separarse del resto. 
Con seguridad, esto será doloroso porque a medida que la burocracia de la UE gane más autoridad, el déficit democrático se ampliará sin que haya derechos fundamentales claramente definidos. Si se pospone la Parte II, la Corte Europea tendrá que definir, por el momento, esos derechos fundamentales. 
Sin embargo, la primera parte del tratado es indispensable, como lo es el nuevo procedimiento de votación con su regla de “mayoría doble” que equilibra el papel de los Estados y de la población. Reabrir esta parte del debate, y permitir así que se diluya su sustancia, sería un fracaso histórico y un retroceso importante para el futuro de Europa. 
Pero el rumbo esencial será el correcto y habrá un motivo real para ser optimistas. Si, por otro lado, este intento también fracasa o culmina en un arreglo flojo y sin utilidad, la caída de Europa se acelerará y las relaciones trasatlánticas serán cada vez más turbulentas. 
Ahora depende de Merkel, Sarkozy y Brown demostrar –a pesar de todas las diferencias que puedan existir entre ellos- que entienden los retos que la globalización plantea a Europa: los Estados miembros de la UE podrán defender sus intereses en el mundo del siglo XXI solamente en la medida en que la UE misma sea fuerte. 

Ucrania, pieza clave de Europa 
BERLÍN – Se dice que las revoluciones casi siempre devoran a sus hijos. Evidentemente, también es así en el caso de las “revoluciones de colores”; primero en Georgia y ahora en Ucrania, donde el presidente Viktor Yushchenko, el héroe de la “revolución anaranjada” de 2004, fue eliminado en la primera vuelta de las elecciones presidenciales hace unas semanas, por haber recibido menos del 6 por ciento de los votos. 
A esas alturas, la primavera de libertad de Ucrania ya se había deteriorado y había llegado a un atolladero muy visible, debido a una mezcla de incompetencia y corrupción que requería un cambio clamorosamente. Independientemente de cuál de los candidatos restantes sea elegido en la próxima segunda vuelta –la actual Primera Ministra, Yuliya Timoshenko, o Viktor Yanukovich– la “revolución anaranjada” habrá llegado a su fin. 
Así, pues, vale la pena volver la vista atrás, a las esperanzas unidas a aquellos maravillosos días y noches cargados de futuro en la plaza Maidan, en el centro de Kiev, y a la victoria electoral de Yushchenko. Fue una victoria de la democracia y de la independencia sobre el fraude electoral y el poder desnudo. 
Pero lo que sucedió en el invierno de 2004-2005 no tuvo que ver sólo con el derecho democrático del pueblo ucraniano a la libre determinación y su independencia nacional, sino también con el futuro del orden europeo resultante del fin de la Guerra Fría. En aquel momento, Europa entendió inmediatamente la amenaza y reaccionó de forma eficaz. 
¡En modo alguno! Aunque Ucrania tiene grandes problemas económicos y sociales, conviene no olvidar que hasta ahora la suerte la ha salvado de convertirse en una democracia “guiada” y moldeada por Rusia. 
Los medios de comunicación independientes y la libertad de expresión no han quedado reducidos en Ucrania y tanto los observadores internacionales como los propios partidos han sancionado como libres y justas las elecciones celebradas desde 2004. Todo eso no puede darse por sentado en la Europa oriental. 
Además, independientemente de quién gane la segunda vuelta de las elecciones presidenciales, el temor por la independencia de Ucrania no será, a diferencia de lo ocurrido en 2004-2005, una cuestión pertinente. También eso es un paso adelante que no se debe subestimar. 
Ucrania es una de las piedras angulares sobre las que descansa el orden europeo después de la Guerra Fría. Europa y Rusia se tocan en Ucrania y la suerte de ésta no sólo será un factor decisivo para la determinación de la seguridad europea, sino que, además, desempeñará un papel fundamental en las futuras relaciones europeo-rusas. 
Con una Ucrania independiente y democrática, las relaciones europeo-rusas tendrán un carácter completamente distinto y mucho más positivo que si su papel fuera a cambiar fundamentalmente y se invirtiera la historia. Asi, pues, el futuro de ese gran país reviste gran importancia para Europa; por tanto, en pro de sus propios intereses, Europa no puede permitirse una reacción emocionalmente frustrada. 
Al contrario, es necesario lo contrario: una inversión económica y política en gran escala y una mayor cooperación. 
Eso quiere decir que, a la hora de examinar una “nueva política oriental”, la Unión Europea debe centrar la atención primordialmente en Ucrania. Los Estados miembros orientales de la UE, en particular, no deben dejar de interesarse por el futuro de Ucrania; de lo contrario, la Unión en conjunto podría hacer lo mismo pronto. 
Ésa fue otra de las enseñanzas que se desprendieron de lo sucedido en 2004. Sólo si Alemania y Polonia, junto con los Estados miembros orientales menores, abogan conjuntamente por semejante política “oriental” y de vecindad para con Ucrania, contará la política de la UE en conjunto con la fuerza y la perseverancia necesarios. 
Así, pues, la posibilidad de que Europa persiga sus intereses propios en la Europa oriental dependerá de la coordinación entre los gobiernos de Berlín y Varsovia y entre ellos y la UE en Bruselas y los otros Estados miembros. Alemania y Polonia deben velar también conjuntamente por que el interés de Europa por una Ucrania independiente y democrática no vaya dirigido contra nadie... no sólo en Kiev, sino también en Moscú. 
El nuevo ministro de Asuntos Exteriores de Alemania ha hablado de intentar recrear el antiguo triángulo de Weimar entre Francia, Alemania y Polonia. No será así, principalmente porque Francia muestra poco interés, pero la cooperación en relación con Ucrania podría propiciar la creación de un triángulo mucho más decisivo Alemania-Polonia-Rusia y que podría infundir un nuevo estímulo a la política oriental de Europa. 

El reto del crecimiento desigual en Europa 
Pero 2006 resultó ser un buen año para el crecimiento en Europa, ya que un sorprendente fortalecimiento de las exportaciones desencadenó un aumento inesperado en la demanda interna. Alemania, la economía más grande de la zona del euro, tuvo una recuperación especialmente dramática, con un crecimiento del PIB anual de 2.7% en 2006, la tasa más alta desde el año 2000. 
El resurgimiento de Alemania no sólo ha aumentado el crecimiento total en Europa sino que también lo ha hecho más desigual en toda la zona del euro. Esto se debe a que Alemania está creciendo más rápido que las otras economías importantes, Francia e Italia. 
De 2001 a 2005 hubo una “revolución silenciosa” en Alemania. Mientras los observadores y comentaristas se enfocaban en el lento avance del crecimiento general de la economía, tras bambalinas se estaban llevando a cabo cambios que en gran parte pasaban inadvertidos. 
Sin aspavientos, los trabajadores alemanes aceptaron trabajar más horas sin un aumento en el salario. Esto le permitió a Alemania mejorar su posición competitiva en los mercados mundiales con relación a las demás economías importantes de la zona del euro en donde no hubo revoluciones de la productividad, silenciosas ni de ningún tipo. 
Pasó algún tiempo para que la revolución silenciosa diera resultados concretos. Pero para 2006, tanto las exportaciones como el PIB alemanes estaban creciendo más rápido que en Francia e Italia. 
Antes de la introducción del euro, la distancia creada a partir de las reformas entre Alemania y sus vecinos más grandes no habría sido un problema para Europa. Las monedas de quienes se rezagaban en las reformas se habrían depreciado frente a la de Alemania y también, como medida de apoyo, se podrían haber recortado las tasas de interés. 
El mejor desempeño económico alemán ha empujado al euro y a las tasas de interés europeas a niveles que, aunque convenientes para los alemanes, presionan a los atrasados de la zona del euro. El nivel adecuado del euro para los alemanes es demasiado alto para los franceses e italianos. 
Para los que están atrasados en las reformas, como Francia, Italia y Portugal, la unión monetaria con una Alemania cada vez más competitiva los obliga a hacer una elección no deseada entre la aceleración de sus propias reformas o el estancamiento permanente. 
En efecto, a Alemania, que tenía la motivación necesaria, le llevó de cuatro a cinco años hacerlo. Pero las perspectivas de estancamiento permanente para países como Francia, Italia y Portugal no son aceptables. 
Por eso se están refugiando en la fantasía. En Francia, por ejemplo, todos los candidatos presidenciales actuales sostienen la perspectiva poco realista de permanecer en la unión monetaria pero diluir la independencia del Banco Central Europeo y su mandato de mantener la estabilidad de precios, mediante el aumento de las "consultas" entre los gobiernos y el BCE, y la manipulación del euro para beneficio de Francia. 
Para realizar cambios esenciales en la unión monetaria se requiere la aprobación de todos los miembros y eso no sucederá pronto. Tampoco la presión francesa intimidará al presidente del BCE, Jean Claude Trichet, para que se ejerza una política monetaria menos rígida. 
Trichet es una persona dura que tiene un largo historial de resistencia frente a los políticos franceses. No lograron que cediera cuando, siendo gobernador, defendió con éxito la independencia del Banco de Francia y no lograrán que ceda ahora. 
En la reunión de enero del Consejo de Administración del BCE, por ejemplo, Trichet prácticamente anunció que las tasas de interés europeas aumentarían en marzo, justo antes de las elecciones francesas de abril. El Presidente del BCE dijo claramente que va hacer su trabajo independientemente de las presiones políticas. 
Algunas personas en Francia –y no sólo la izquierda- quieren que esto cambie. Una idea que está circulando es que el Parlamento Europeo defina los objetivos del BCE sobre la base de que es elegido democráticamente –como si el Tratado de Maastricht no hubiera derivado de un proceso democrático. 
Este intento arbitrario de secuestrar el BCE y hacerlo un sirviente del Parlamento Europeo significaría tener tasas de interés europeas crónicamente bajas y un euro depreciado. Por supuesto, Francia se libraría de hacer las reformas pero a costa de Alemania que se enfrentaría a presiones inflacionarias no deseadas. 
Esta propuesta ejemplifica cómo la brecha de las reformas y el crecimiento desequilibrado que provoca pueden debilitar el tejido europeo al enfrentar a un miembro con otro. Para proteger la cohesión europea, así como para mejorar su propia situación económica, Francia e Italia deben llevar a cabo las reformas a un ritmo más rápido que Alemania en lugar de esperar a que Alemania desacelere. 
Es preferible lo difícil que lo inaceptable y lo impensable. Sin embargo, hasta ahora no hay muchos indicios de que los dos que se han atrasado con las reformas estén a la altura del desafío. 


El déficit de visión de futuro de Europa 
El nuevo gobierno de coalición del Reino Unido puede ser la excepción... por ahora. En los Estados miembros grandes de la Unión Europea, los índices de popularidad de los dirigentes –Nicolas Sarkozy en Francia, Silvio Berlusconi en Italia, Angela Merkel en Alemania y José Luis Rodríguez Zapatero en España– rondan el 25 por ciento o menos. 
Ya sean conservadores como Sarkozy, democratacristianos como Merkel, populistas de derecha como Berlusconi o socialistas como Zapatero, la afiliación política no parece diferenciar. Actualmente quien ocupa el poder en Europa tiene problemas. 
¿Qué es lo que ha fallado? La crisis económica parece la explicación más evidente, pero tal vez lo sea demasiado. 
Hace dos años, cuando las ondas de choque del desplome de la burbuja inmobiliaria en los Estados Unidos tocaron las costas europeas, esos dirigentes políticos reaccionaron con aparente vigor, lo que les dio bastante popularidad por un tiempo. Paradójicamente, las primeras etapas de la crisis financiera parecieron favorecer a los dirigentes conservadores y partidarios del mercado, que parecían estar en mejores condiciones para salvar la economía, más que a los socialistas. 
Hoy, ya no es así. El socialismo vuelve a estar en alza en toda Europa, al menos en las encuestas de opinión, y el populismo de derecha ha pasado a ser una fuerza electoral que tener en cuenta en Francia, Bélgica y los Países Bajos. 
En los márgenes de la opinión pública, algunos susurran incluso la propuesta de que sus países vuelvan a sus antiguas monedas nacionales, cosa que sólo serviría, naturalmente, para provocar un desastre en forma de un estado de cosas aún más confuso, pues los países de la UE están endeudados en euros. El abandono de la zona del euro sólo serviría para aumentar su endeudamiento. 
Lo que vuelve aún más sombrío ese desolado paisaje económico es la asombrosa incapacidad de los dirigentes europeos para explicar lo que ha sucedido y está sucediendo a sus ciudadanos. De hecho, creo que ésa es la razón fundamental por la que se han desplomado sus índices de popularidad en las encuestas. 
Pensemos en el euro: ningún jefe de Estado o de gobierno ha podido presentar hasta ahora una defensa coherente de la zona del euro para contrarrestar el omnipresente malestar que ahora existe en relación con la moneda común. 
El público europeo ha descubierto que los programas de estímulo fiscal del período 2008-2009, cuyo objeto era impedir una crisis aún mayor, crearon más deudas que puestos de trabajo. Sin embargo, los políticos detestan confesar sus errores pasados. 
Los dirigentes de Europa empeoran la situación cuando se demuestran incapaces de conectar “reformas” aisladas: un menor déficit público, pongamos por caso, con concepción amplía alguna de la economía. 
La verdad que los políticos (exceptuado el Gobierno de David Cameron en el Reino Unido, al menos de momento) se muestran reacios a reconocer es la de que el marasmo actual de la Europa occidental es distinto de la contracción mundial causada por los Estados Unidos. La vieja Europa ha entrado en una crisis grave y muy ardua del Estado del bienestar, tal como los europeos corrientes han llegado a conocerlo. 
Ahora, después de una generación de estancamiento económico y demográfico, sólo se puede financiar el Estado del bienestar mediante la emisión de más deuda pública. Los mercados financieros, despertados por la crisis mundial, dejarán de apoyar la situación actual, parecida a la de un pueblo Potemkin, en la que las prestaciones sociales han llegado a ser una fachada apuntalada por déficits. 
En un momento así la dirección política requiere un acento churchilliano. Hay que explicar por qué el euro sigue siendo la mejor protección existente contra la inflación, el mal social más peligroso de todos, por qué los estímulos estatales no darán resultado y nunca han aportado, en realidad, un crecimiento sostenido y por qué se debe crear un nuevo equilibrio entre asistencia social y dinamismo económico, basado en menos deuda pública y más inversión privada. 
Esa posición, si se expusiera con claridad, sería entendida y podría ser apoyada por muchos, si no todos. Como mínimo, daría cierta sensación de coherencia a las medidas adoptadas por los políticos y quienes se opusieran a esa búsqueda de un nuevo equilibrio europeo –marxistas y populistas, la mayoría– tendrían que competir con una nueva concepción propia de ellos. 
¿Volvería semejante concepción claramente expuesta más populares a los dirigentes de Europa? Tal vez o tal vez no, pero parecerían, casi con toda seguridad, más legítimos, incluso ante sus adversarios. 

La conexión francesa crucial para Europa 
Su superávit de cuenta corriente es actualmente mayor que el de China, de hecho, es el mayor del mundo en valor absoluto. Y, si bien las mayorías ponderadas pueden anular sus decisiones sobre algunos temas, todos reconocen que poco puede lograrse en la eurozona a menos que Alemania esté de acuerdo. 
Pero el énfasis en Alemania, si bien justificado, no debería subestimar el rol crítico de Francia. En Francia no solo se genera aproximadamente el 22% del PBI de la zona del euro y reside el 20% de su población –una cantidad solo menor a la de Alemania– también posee la demografía más saludable en la zona del euro, mientras que las estimaciones para la población alemana prevén disminuciones durante la próxima década. 
Al mismo tiempo, el papel fundamental de Francia refleja más que su tamaño. De hecho, en términos de influencia sobre los resultados europeos, Francia es tan importante como Alemania, por tres motivos. 
En primer lugar, Francia es un vínculo indispensable entre el norte y el sur de Europa en una época de creciente división económica y financiera entre acreedores y deudores (una brecha que comienza a incluir una dimensión cultural). Una Francia activa puede desempeñar un papel unificador, aprovechando su sólida relación con Alemania (una amistad que constituye un pilar para la UE) y su proximidad y afinidad cultural con el mediterráneo. 
Francia es «sureña» por su déficit de cuenta corriente, pero «norteña» respecto de sus costos de endeudamiento (ligeramente por encima de los alemanes), en parte debido a los flujos entrantes de capitales que huyen del sur, así como a un crecimiento económico modesto, pero positivo. Además, no se percibe un riesgo de «redenominación» que afecte a los activos franceses, dada la confianza de los mercados en que Francia mantenga el euro. 
El presidente francés François Hollande mostró un anticipo bastante exitoso de este rol al reunirse durante su primer día en funciones con la canciller Angela Merkel en Berlín y participar, un mes más tarde, en una reunión de alto perfil en Roma con los primeros ministros de Italia y España. De hecho, tomó la iniciativa para agregar un «pacto de crecimiento» al «pacto de estabilidad» que se había negociado bajo el liderazgo de Merkel. 
En segundo lugar, Francia, bajo su nuevo gobierno de centroizquierda, debe demostrar que el «modelo europeo» de una economía de mercado con intensa solidaridad social puede ser reformado y fortalecido en vez de abandonado, no solo en el norte de Europa, –más pragmático– sino también en el sur –más ideológico. Los socialistas franceses no renunciarán a sus compromisos tradicionales, ni deberían hacerlo. 
Con Hollande, los socialistas franceses están a favor de lograr esa renovación a través de un proceso de diálogo social que convenza en vez de imponer, que se centre tanto en medidas para recaudar como para impulsar la eficiencia gubernamental, y que pueda adoptar algunas de las más exitosas políticas de «flexiguridad» del norte de Europa, que combinan una mayor flexibilidad en los mercados de trabajo con una sólida protección social. Las reformas también deberían introducir mayores posibilidades de elección individual, para posibilitar un mejor ajuste a las circunstancias y necesidades específicas de los ciudadanos en el diseño de soluciones a problemas relacionados con la jubilación, la educación, la salud y el estilo de vida. 
El gobierno de Hollande y el primer ministro Jean-Marc Ayrault cuenta con sólidas mayorías en todos los niveles del ejecutivo y el legislativo: una rara oportunidad para actuar. 
Finalmente, entre los países europeos y junto con el Reino Unido, hasta el momento Francia mantiene un papel más global que el alemán. Si bien la estructura del Consejo de Seguridad de las Naciones Unidas es obsoleta, aún desempeña un rol legitimador crucial; y es Francia, no Alemania, uno de sus miembros. 
De manera similar, mientras que Francia exporta mucho menos que Alemania fuera de la UE, muchas empresas francesas están a la altura de las alemanas en términos de alcance global y conocimiento tecnológico. Y el francés aún es un idioma global. 
El gobierno socialista-verde francés puede desempeñar un papel crucial para la unificación en un momento en que los europeos enfrentan su mayor desafío en décadas. Su éxito será trascendental –y nada despreciable para el debate político que determinará el resultado de las elecciones de 2013 en Alemania. 

Ganadores y perdedores en Europa 
BERLÍN – Es raro que un país de alto vuelo se precipite a tierra en una sola noche, pero eso es, precisamente, lo que le sucedió hace poco a Alemania. Tanto en el fútbol como en la política, el país se había convertido en la encarnación de una desagradable mezcla de arrogancia y negación. 
La misma noche en que los italianos le dieron a Alemania una paliza en la semifinal del campeonato, la canciller alemana Angela Merkel se encontró con los límites de su propio poder en la reunión que celebraron los líderes de la eurozona en Bruselas. El rumbo político seguido por Alemania desde que empezó la crisis del euro, hace dos años, dejó al país aislado, y por eso Merkel no pudo hacer frente a una alianza entre Italia, España y Francia. 
De hecho, Merkel no tuvo más alternativa que ceder y aceptar la introducción de cambios de gran envergadura en el nuevo pacto fiscal de la UE, que facilitarán la refinanciación de las deudas de los países en crisis y sus bancos. Así pues, el dogma alemán (“ninguna transferencia de fondos sin condiciones ni controles”) quedó fuera de la mesa de negociación, y el acuerdo logrado a primeras horas de la mañana resultó exactamente lo contrario de lo que quería la canciller. 
Pero en lo que se refiere a resolver la crisis financiera de la eurozona, el acuerdo alcanzado en Bruselas no representa ningún avance, porque no ha logrado trascender jamás de una lógica estrecha basada en la gestión de crisis. El acuerdo no ofrece estrategias para superar la crisis en el sur de Europa, con lo cual el peligro que se cierne sobre la eurozona sigue tan vigente como antes. 
Sin embargo, en el plano político el acuerdo equivale a una pequeña revolución, porque ha modificado el equilibrio de poderes dentro de la eurozona. Aunque Alemania es fuerte, no lo es tanto que pueda salirse con la suya y aislarse por completo de los otros actores europeos importantes: se pueden tomar decisiones contrarias a lo que quiere Alemania. 
La derrota alemana generó en todas partes muestras de satisfacción evidentes, apenas enmascaradas detrás de afectadas expresiones de solidaridad. Queda aún por verse cuánto daño político habrá causado al sur de Europa la política de rescates de Alemania para la eurozona, con su mezcla de austeridad, desempleo a gran escala y depresión económica. 
Si Merkel hubiera querido el acuerdo alcanzado en Bruselas, esto marcaría el comienzo de una revisión radical de la política de crisis de la eurozona y sería una demostración de habilidad política. Pero en realidad, es una derrota con todas las letras para Alemania, que se vincula con la inconmovible negativa a aceptar, a pesar de todas las pruebas en contrario, que la política alemana redujo marcadamente la influencia del país en la UE: el peso de Alemania en el Banco Central Europeo ha disminuido considerablemente, el ministro de finanzas alemán no será jefe del Eurogrupo ¡y encima tenemos el desastre de Bruselas! 
En primer lugar, no todo lo que plantea Alemania está mal: todavía es urgente introducir reformas estructurales para aumentar la competitividad de los países en crisis y lograr una consolidación fiscal en el mediano plazo. 
En segundo lugar, hay un aumento de la paranoia política en la derecha alemana, con supuestos como que todos quieren el dinero de Alemania y nada más; que lo que en verdad buscan nuestros socios anglosajones es debilitarnos; y que los mercados financieros no descansarán hasta que Alemania invierta toda su riqueza y ponga en riesgo sus logros económicos. La oposición está “vendiendo Alemania a los extranjeros” y una vez más se plantea una dicotomía entre el capital productivo “bueno” y el capital especulativo “malo”. 
Por supuesto, a pesar del riesgo de que la derecha alemana se vuelva más nacionalista, no habrá una repetición de la historia, porque la Alemania de hoy ha cambiado, y ha cambiado su entorno político. Pero aun así, la presencia en el corazón de la UE de una Alemania cada vez más euroescéptica podría, en virtud del poderío económico del país, hacer zozobrar el proceso de integración europeo. 
Dicho sea de paso, lo mismo se puede decir de Francia, excepto que el problema que tienen los franceses (a diferencia de los alemanes) es con la transferencia de soberanía política, mientras que para nosotros, los alemanes, todo se reduce a una cuestión de dinero. En ambos casos, son bloqueos político‑mentales que amenazan por igual el proyecto europeo. 
De hecho, si el resultado de la reciente reunión cumbre será que a partir de ahora Francia y Alemania empezarán a hacer alianzas para oponerse mutuamente (mientras de labios para afuera se prodigan expresiones de solidaridad), entonces mejor nos olvidamos de Europa: sin un eje franco-alemán funcional, el proyecto europeo está condenado al fracaso. 
Ambas partes deberán decidir si realmente quieren Europa, es decir, si quieren integración económica y política completa. En lo económico, deberán elegir entre una unión de transferencias con responsabilidad conjunta o la vuelta a las monedas nacionales. 
Pero se equivocaba. Así como en el fútbol europeo la medida de la excelencia todavía la dan los españoles (y no los alemanes), lo que habla Europa es, como mucho, un inglés macarrónico. 

La irresolución de Europa con vistas al nuevo año 
BERLÍN – ¿Acabará en 2013 la crisis de la zona del euro o seguirá prolongándose durante todo el año y tal vez deteriorándose de nuevo? Es probable que ésa sea no sólo la pregunta decisiva para un mayor desarrollo de la Unión, sino también la cuestión fundamental que afecte los resultados de la economía mundial. 
El primero es el autoimpuesto precipicio fiscal de los Estados Unidos, que, si no se evita, podría hacer caer a ese país en una recesión, con repercusiones enormes para la economía mundial y, por tanto, para Europa. En segundo lugar, una guerra caliente en el golfo Pérsico, en la que Israel y los EE.UU. o los dos a la vez se enfrenten al Irán por su programa nuclear, tendría como resultado un rápido aumento de los precios mundiales de la energía. 
Cualquiera de las dos situaciones hipotéticas agravaría en gran medida la crisis de Europa: unos precios del petróleo por las nubes u otra recesión en los EE.UU. dañarían incluso las fuertes economías de la Europa septentrional, por no hablar de los países ya deprimidos de la Europa meridional, pero incluso entonces lo más probable es que las consecuencias desde el punto de vista humanitario –en particular en el caso de otra guerra en Oriente Medio– eclipsarían las repercusiones en la crisis europea de dichas situaciones hipotéticas. 
De hecho, la crisis de Europa parece ser sólo de carácter económico o financiero; en realidad, es política hasta la médula, pues ha revelado que Europa carece de dos cosas: un marco político –es decir, más carácter estatal– para su unión monetaria y la concepción y la capacidad directiva para crearlo. 
Desde el estallido de la crisis europea en 2009, la UE y la zona del euro han experimentado cambios en gran escala y sin precedentes. Actualmente, la zona del euro va camino de aplicar una unión bancaria, probablemente seguida de una unión fiscal, lo que, a su vez, acabará en una unión política auténtica que centralice la soberanía sobre la formulación de la política económica esencial. 
Pero esa evolución de los acontecimientos no ha sido consecuencia de una estrategia. Si no hubiera habido crisis, la canciller de Alemania, Angela Merkel, y otros dirigentes nacionales de la UE nunca habrían estado dispuestos a dar esos pasos y no es probable que en 2013 haya cambios a ese respecto. 
En particular, Merkel quiere ser reelegida en 2013 y parece contentarse con dejar la cuestión de Europa para más adelante. Lamentablemente, como las elecciones están fijadas para septiembre, eso significa que se desaprovecharán tres cuartas partes del año y, como otra coalición encabezada por Merkel parece más probable (al menos desde el punto de vista actual) que un cambio real de gobierno, la Alemania posterior a las elecciones, sin una presión más intensa de la crisis, permanecerá entregada enteramente a la política de pasos pequeños o diminutos, con lo que Europa quedará en punto muerto. 
La depresión continuará, con lo que reducirá las perspectivas de crecimiento económico en toda la UE y en la zona del euro. El desfase entre el norte rico y el sur agobiado por la crisis aumentará, con lo que pondrá de relieve sus intereses contradictorios y, por tanto, exacerbará la tendencia de Europa a la separación, primordialmente entre el norte y el sur, pero también entre la zona del euro y el resto de la UE. 
El Banco Central Europeo hará de centro de poder de la zona del euro aún más que ahora, porque es la única institución de la unión monetaria que puede actuar en realidad. Aunque el BCE nada absolutamente tiene en común con el antiguo Deutsche Bundesbank, el público alemán no lo ha reconocido, pero el hecho de que el poder del BCE sea sólo un substituto tecnocrático de las instituciones políticas democráticas de las que carece la zona del euro seguirá siendo un problema cada vez mayor en 2013. 
Ello es también aplicable, de forma más general, al predominio alemán en la UE. En caso de que continúe sin nuevas reglamentaciones institucionales que mutualicen su papel dentro de la zona del euro, 2013 será un año de mayor desintegración. 
Será también un año marcado por el destino para Francia, cuyo Gobierno es profundamente consciente de que, sin reformas dolorosas, el país podría estar condenado; la única cuestión pendiente es la de si podrá aplicarlas. La respuesta determinará no sólo el futuro político del Presidente François Hollande, sino también el futuro de la UE, porque, sin un fuerte tándem francoalemán, no se puede superar la crisis de Europa. 
Entretanto, las tendencias políticas negativas de Europea resultan reforzadas por la incertidumbre que reina en Gran Bretaña sobre si debe permanecer en la UE, las próximas elecciones generales de Italia y el nacionalismo agresivo en muchos Estados miembros. En vista de ello, la situación de Europa dista, evidentemente, de estar estabilizada, pese a algunas declaraciones recientes de algunos europeos destacados, en las que se indica algo diferente. 
En 2013 Europa seguirá necesitando la presión de la crisis para encontrar una forma de superarla de una vez por todas. Independientemente de los resultados electorales en importantes Estados miembros de la UE, los europeos seguirán sin poder abrigar grandes esperanzas respecto de sus dirigentes políticos, porque las fuerzas de oposición por lo general tienen poco más que ofrecer que las gobernantes. 

Los bancos zombis de Europa 
La respuesta más corta es que el sector es demasiado grande, su capital es insuficiente y son demasiados los participantes que carecen de un modelo de negocios viable en el largo plazo. Esa combinación de los últimos dos factores –una sobreabundancia de bancos sin forma sostenible de generar beneficios– constituye el problema más grave y difícil. 
El tamaño del sector bancario es causa de preocupación porque, como los pasivos totales representan más del 250 % del PBI de la zona del euro, cualquier problema importante podría sobrecargar los presupuestos públicos. En resumidas cuentas, es posible que el sector bancario europeo sea demasiado grande para poder salvarlo. 
Pero cuanto mayor es el sector bancario, más difícil resulta esto. Lo que es aún más importante: no tiene sentido inyectar nuevo capital a bancos incapaces de generar beneficios en el futuro inmediato. 
Las dificultades en el sur de Europa son bien conocidas, pero difieren sustancialmente entre países. En España los bancos históricamente han emitido hipotecas a 30 años, cuyas tasas de interés se indexan según las tasas interbancarias, como la Euribor, con un diferencial pequeño (a menudo menos de 100 puntos básicos) fijo durante la vida del crédito. 
Actualmente, sin embargo, los bancos españoles –en especial aquellos que más participan en los créditos hipotecarios internos– deben pagar un diferencial mucho mayor sobre las tasas interbancarias para obtener nuevos fondos. Muchos bancos locales españoles solo se mantienen a flote porque refinancian una gran porción de sus créditos hipotecarios a través del Banco Central Europeo. 
En Italia, las dificultades surgen por los continuos créditos bancarios a empresas locales, en especial a las pequeñas y medianas (pymes), mientras que el PBI se ha estancado. Incluso antes de que la crisis en la zona del euro hiciera erupción en 2010, la productividad de las inversiones de capital en Italia era cercana a cero. 
La llegada de la recesión actual a Europa expuso esta baja productividad y la quiebra de muchas pymes derivó en grandes pérdidas para los bancos, cuyos costos de financiamiento, entretanto, han aumentado. Es difícil ver entonces cómo los bancos italianos podrían recuperar su rentabilidad (y cómo el país puede volver a la senda del crecimiento económico) a menos que se cambie radicalmente la asignación de capital. 
Los bancos alemanes pueden emitir valores a tasas muy bajas, pero de todas formas esas tasas son mayores a lo que ganan por sus depósitos en el BCE. Además, deben mantener una amplia –y, por lo tanto, cara– red minorista local para captar esos depósitos de ahorros por los cuales no están obteniendo beneficios. 
Es entonces esencial analizar independientemente la situación de cada banco. Pero resulta claro que en un entorno de lento crecimiento, bajas tasas de interés y elevadas primas de riesgo muchos bancos deben luchar para sobrevivir. 
También otros acreedores continuarán proporcionando financiamiento porque esperan que las autoridades (nacionales) intervengan –mediante la provisión de fondos de emergencia o el acuerdo de una fusión con otra institución– antes de que el banco quiebre. Los duros comentarios oficiales recientes en la Unión Europea sobre rescates mediante reestructuración con pérdidas para los acreedores (bail-ins) no han impresionado demasiado a los mercados, en parte no menor debido a que las nuevas reglas sobre la potencial imposición de pérdidas solo entrarían en vigencia a partir de 2018. 
Pero será incapaz de revisar la viabilidad de largo plazo de sus modelos de negocios. Los propietarios actuales resistirán hasta el final cualquier dilución de su control; y no es probable que las autoridades de los países admitan que sus «campeones» nacionales carecen de una forma plausible de lograr la viabilidad financiera. 
Los bancos con capital insuficiente o sin modelos de negocios viables tienden a continuar prestando a sus clientes existentes, incluso cuando esos créditos resultan cuestionables, y restringen los préstamos a nuevas empresas o proyectos. Estas asignaciones incorrectas de capital dificultan todo tipo de recuperación y debilitan las perspectivas de crecimiento en el largo plazo. 
El camino a seguir es claro: recapitalizar a gran parte del sector y reestructurar los elementos sin un modelo de negocios viable. 

Europa vista por EEUU 
Constantemente se les recuerda a los europeos lo que anda mal en Estados Unidos. Pero tal vez deberían hacer el proceso inverso: ¿qué piensan los estadounidenses que funciona mal en Europa? 
Por sobre todo, los estadounidenses ven a Europa como a un continente de estancamiento autoinflingido, y con buena razón. El crecimiento económico en la UE fue cercano a cero en 2003. 
Varios países, particularmente Alemania y Francia, parecen entrampados en mercados laborales inflexibles y regulaciones que inhiben el dinamismo. La tan alabada "Declaración de Lisboa" de la Unión Europea, hecha hace algunos años y que proclamaba que Europa se convertiría en la región más competitiva del mundo para el 2010, parece materia de risa para los estadounidenses, cuyos aumentos en la productividad parecen alcanzar nuevas alturas constantemente. 
EEUU también ve a Europa como un continente que se mira demasiado a si mismo, algunas veces a niveles peligrosos. Peor aún, los estadounidenses bien informados ven que el antisemitismo aumenta sin parar en Europa y que los partidos políticos xenófobos se fortalecen de país en país. 
Los estadounidenses ven la total incapacidad de Europa para manejar la inmigración de modos que estimulen el dinamismo y la diversidad, en lugar del antagonismo y el aumento del gasto estatal. Esto resulta especialmente sorprendente, ya que se dan cuenta de la gran necesidad que tiene Europa de nuevos inmigrantes, dadas sus extremadamente bajas tasas de fertilidad. 
Los estadounidenses pueden diferir acerca de la política que deberían haber seguido en Irak, pero saben que su país no puede rehuir su papel de líder mundial responsable de las consecuencias de lo que ocurra en Corea del Norte, el Oriente Próximo, Paquistán/India, Taiwán y otras áreas del planeta. Los estadounidenses dicen que se trata de una jungla y que no todos los problemas y conflictos se pueden manejar con el tipo de negociaciones pacíficas y prolongadas que la UE prefiere. 
Alemania y Francia se opusieron a enfrentar a Saddam Hussein con la fuerza de las armas, pero no tenían alternativas para deshacerse del carnicero de Bagdad. En el reciente foro de Davos, el senador Joe Biden preguntó: "¿cuál fue la respuesta de Europa al problema de Saddam Hussein?" 
Los musulmanes de Bosnia agradecen a EEUU, no a Europa, por salvarlos de una masacre. Europa dedica a las fuerzas armadas la mitad de los recursos financieros que dedica EEUU, por lo que su poderío militar es una décima parte del estadounidense, observó Pat Cox, Vocero del Parlamento Europeo. 
Ahora los estadounidenses ven que Europa agrava su debilidad militar con la pérdida de su posición de liderazgo en al ámbito de las ciencias. Dos tercios de los científicos que recibieron Premios Nobel en el último cuarto de siglo fueron estadounidenses; muchos de los demás hacen o han hecho investigación en universidades estadounidenses. 
Agréguesele a esta receta la política económica. Las regulaciones de precios y otras características perjudiciales de la política europea contribuyen al hecho de que un 60% de los nuevos medicamentos del mundo se desarrollen en EEUU, en comparación con el 40% de hace sólo diez años. 
Esta esterilidad e inercia hacen que Europa sea cada vez menos atractiva para los estadounidenses. De modo que los ojos de EEUU se están volviendo hacia otras partes del mundo: a China con sus 1,3 mil millones de habitantes y una economía que crece entre el 8 y el 10% cada año, y a India, con una población de 1,1 mil millones y un crecimiento del 6% anual. 
De hecho, la India tiene hoy a algunos de los mejores ingenieros, técnicos de TI y profesionales médicos del mundo, y probablemente alberga la mayor clase media del planeta. Con las nueves leyes de patentes que se pondrán en vigencia en el futuro, la India tendrá el mismo atractivo para la industria farmacéutica que el que tiene para la industria informática, proporcionando ensayos clínicos para los nuevos medicamentos a un cuarto del costo de Europa o EEUU. 
Mientras EEUU aumenta un poco su población gracias a tasas reproductivas normales y grandes flujos migratorios, la población europea está llegando a un mero 4% del total mundial y parece condenada a envejecer a medida que se reduce aún más. 
De manera similar, la política interna de EEUU está gravitando hacia el sur y el oeste del país, regiones que miran hacia América Latina y Asia, no a Europa. Naturalmente, la caída del imperio soviético redujo el interés de los estadounidenses por la seguridad en Europa. 
Sin embargo, no es menos injusta que el modo como regularmente se presenta a EEUU en los medios europeos en la actualidad. Pero si los estadounidenses son críticos con Europa, también se critican a si mismos, mucho más que la mayoría de los europeos. 
Como un editor europeo escribió a propósito del flujo de científicos de Europa a EEUU: "Lo más triste es que los europeos todavía creen que su sociedad representa el epítome de la civilización, mientras que EEUU está en camino de derrumbarse. 

Europa, tu nombre es Cobardía 
Esa frase resuena, porque es enormemente cierta. El apaciguamiento costó la vida a millones de judíos y no judíos, cuando Inglaterra y Francia, aliadas en aquella época, negociaron y vacilaron durante demasiado tiempo antes de darse cuenta de que lo que se debía hacer con Hitler era luchar y derrotarlo, porque no se podía lograr que se atuviera a acuerdos carentes de solidez. 
Más adelante, el apaciguamiento legitimó y estabilizó el comunismo en la Unión Soviética, después la Alemania oriental, luego el resto de la Europa oriental, donde durante decenios se glorificó a gobiernos inhumanos, represivos y asesinos. 
De hecho, aunque teníamos pruebas absolutas de que se estaban produciendo asesinatos en gran escala en esa región, nosotros, los europeos, debatimos y debatimos y después volvimos a debatir aún más. Seguíamos debatiendo, cuando por fin los americanos tuvieron que acudir otra vez a Europa desde casi el otro extremo del mundo para hacer nuestra tarea por nosotros. 
En lugar de proteger la democracia en el Oriente Medio, el apaciguamiento europeo, camuflado tras la confusa palabra “equidistancia”, con frecuencia parece aceptar los atentados suicidas con bombas en Israel por parte de fundamentalistas palestinos. Asimismo, engendra una mentalidad que permite a Europa pasar por alto las casi 500.000 víctimas de la maquinaria de asesinatos y torturas de Sadam y, motivada por el fariseísmo del movimiento pacifista, arengar a George W. Bush por considerarlo belicista. 
Esa hipocresía continúa, pese a haberse descubierto que algunos de los críticos más vocingleros de la intervención americana en el Iraq se embolsaron ilícitamente miles de millones –de hecho, decenas de miles de millones- de dólares en el corrupto programa de las Naciones Unidas “petróleo por alimentos”. 
¿Cómo está reaccionando Alemania ante la escalada de la violencia por parte de fundamentalistas islámicos en Holanda, Gran Bretaña y otras partes de Europa? Proponiendo -¡agárrense!- que la reacción adecuada ante semejante barbarie es crear una “fiesta musulmana” en Alemania. 
Una fracción importante del Gobierno de Alemania –y, de creer a las encuestas, también de los ciudadanos alemanes- está convencida, en realidad, de que la creación de una fiesta musulmana oficial en nuestro Estado nos librará de algún modo de la ira de los islamistas fanáticos. No podemos por menos de recordar a Neville Chamberlain de Gran Bretaña a su regreso de Múnich agitando aquel risible tratado firmado por Adolf Hitler y declarando el advenimiento de “la paz en nuestro tiempo”. 
¿Qué atrocidad debe ocurrir antes de que el público europeo y sus dirigentes políticos entiendan lo que está sucediendo en realidad en el mundo? Hay como una cruzada en marcha, una campaña particularmente pérfida de ataques sistemáticos por parte de islamistas contra personas civiles, que va dirigida contra nuestras sociedades occidentales libres y encaminada a su total destrucción. 
Afrontamos un conflicto que con toda probabilidad va a durar más que ninguno de los grandes choques militares del siglo pasado, un conflicto provocado por un enemigo al que no se puede domesticar mediante “tolerancia” y “acomodación”, porque precisamente esos gestos lo alientan. Esas reacciones han demostrado ser signos de debilidad y como tales las considerarán siempre los islamistas. 
Los críticos de los Estados Unidos puede poner peros a ciertos detalles, pero en nuestros corazones nosotros, los europeos, sabemos la verdad, porque la vimos con nuestros propios ojos. Reagan puso fin a la guerra fría, al liberar a la mitad de Europa de casi 50 años de terror y esclavitud y el Presidente Bush, actuando conforme a su convicción moral y apoyado sólo por el socialdemócrata Tony Blair, reconoció el peligro en la actual guerra islamista contra la democracia. 
En lugar de defender los valores liberales y actuar como un atrayente centro de poder en plan de igualdad con las grandes potencias, los Estados Unidos y China, no hace nada. Al contrario, nosotros, los europeos, nos presentamos, en contraste con los supuestamente “arrogantes americanos”, como campeones mundiales de la “tolerancia”, que incluso el ministro alemán del Interior, Otto Schily, critica justificadamente. 
¿De dónde procede esa reacción de autosatisfacción? ¿Se debe a que somos tan morales? 
Temo que se debe a que nosotros, los europeos, somos tan materialistas y carecemos de una guía moral. Por su política de enfrentamiento frontal con el terrorismo islámico, Bush arriesga la bajada del dólar, un enorme aumento de la deuda nacional y una pesadísima y persistente carga para la economía americana, pero lo hace porque, a diferencia de la mayoría de Europa, comprende que lo que está en juego es, literalmente, todo lo que en verdad importa para las personas libres. 
De modo que, en vez de actuar para defender a nuestra civilización, preferimos debatir la posibilidad de reducir nuestra semana laboral de 35 horas o mejorar la cobertura odontológica de la seguridad social o aumentar nuestras cuatro semanas de vacaciones anuales pagadas. O tal vez escuchemos a los pastores de la televisión predicar sobre la necesidad de “tender la mano a los terroristas” para entender y perdonar. 
Estos días, Europa me recuerda a una vieja que, con manos trémulas, esconde desesperadamente sus últimas joyas cuando descubre a un ladrón que irrumpe en la casa del vecino. ¿Apaciguamiento? 

Europa gira a la derecha 
AMSTERDAM -- ¿Qué ha sido de los buenos europeos, esas agradables personas de los pequeños países nórdicos que gustaban de considerarse los adalides del mundo en materia de libertad y tolerancia? 
Naturalmente, muchos europeos progresistas siguen vivos y coleando, pero primero en Dinamarca, después en los Países bajos y ahora en Suecia, partidos populistas y antiprogresistas que infunden miedo a los inmigrantes –en particular, los inmigrantes musulmanes– han logrado poder suficiente para establecer los programas políticos de sus países o al menos influir en ellos. 
Dichos partidos no son exclusivos de Escandinavia y de los Países Bajos, sino que forman parte de una ola mundial de irritación contra las minorías políticas selectas, a las que se reprochan todas las inseguridades que entraña la economía mundializada, la crisis financiera y la vida en sociedades étnicamente más mezcladas. La psicología que subyace al Tea Party en los Estados Unidos y a los partidos aintiinmigrantes en Europa es similar, aun cuando sus políticas varíen. 
Los populistas europeos modernos no llevan camisas negras ni ejercen la violencia callejera. Sus dirigentes son jóvenes con trajes elegantes, que no utilizan un lenguaje racista, sino el de la libertad y la democracia. 
El Partido de la Libertad holandés (cuyo único miembro es su dirigente, Geert Wilders), el Partido Popular danés, encabezado por Pia Kjaersgaard, y los Demócratas suecos de Jimmy Akesson afirman ser defensores de la civilización occidental contra su principal enemigo: el islam. 
El gobierno conservador de Dinamarca no podría gobernar sin el apoyo del Partido Popular. Los recién reelegidos conservadores moderados de Suecia tendrán que depender de los Demócratas para formar un gobierno viable y Wilders ya ha recibido garantías de los partidos conservadores y cristianodemócrata de que, a cambio de su apoyo, se prohibirá el burka en los Países Bajos y se frenará la inmigración. 
La influencia de esos nuevos populistas tan habilidosos, que riñen su guerra contra el islam, se extiende mucho más allá de las fronteras de sus países. El nacionalismo va en aumento en todo el mundo occidental y Wilders, en particular, es un conferenciante popular en reuniones derechistas antimusulmanas en los Estados Unidos, Gran Bretaña y Alemania. 
El populismo europeo se centra en el islam y la inmigración, pero puede estar movilizando una rabia mayor contra las minorías selectas expresada por ciudadanos que no se sienten suficientemente representados o temen quedar rezagados económicamente. Comparten una sensación de desposesión por parte de extranjeros, de perder su pertenencia nacional, social o religiosa. 
Una posible solución es la dejar que los partidos populistas entren en el gobierno, si consiguen un número suficiente de votos. La idea de que un candidato de un Tea Party llegue a ser Presidente de los Estados Unidos es alarmante, desde luego, pero los populistas europeos sólo podrían formar parte de gobiernos de coalición. 
Es cierto que los nazis de Hitler se apoderaron de Alemania en cuanto fueron votados para ejercer el poder, pero los nuevos derechistas europeos no son nazis. No han recurrido a la violencia ni han violado ley alguna: aún no. 
Ësa es la razón por la que el modelo danés es probablemente la peor solución, pues no requiere una capacidad de los populistas para gobernar. Mientras Wilders y sus homólogos europeos permanezcan fuera del gobierno, no tendrán un incentivo para atemperar su retórica antiprogresista y dejar de alimentar la hostilidad para con las minorías étnicas y religiosas. 
Allí el populista Partido de la Libertad se escindió cuando algunos optaron por moderar sus opiniones para tener éxito en el gobierno, pero la decisión de la UE de imponer una forma de limbo diplomático a Austria por la decisión de Schüssel de incluir el Partido de la Libertad en su coalición de gobierno puede disuadir a otros conservadores de seguir ese rumbo. A consecuencia de ello, es más probable que los conservadores mayoritarios acepten una avenencia sobre principios que desde hace mucho tiempo hemos dado por sentados, como, por ejemplo, la igualdad civil y la libertad religiosa. 
De hecho la reacción de los conservadores mayoritarios –e incluso de algunos socialdemócratas–, temerosos del poder de los populistas, dentro o fuera del gobierno, ante las opiniones antiprogresistas ha sido ya inexcusablemente blanda. En realidad, hay muchas formas de contraatacar, pero no con ideologías anticuadas. 
Con índices de natalidad en descenso, se necesitan inmigrantes para mantener la prosperidad europea. Al mismo tiempo, las economías de Europa deben estar menos enredadas en reglamentaciones protectoras para que los inmigrantes puedan encontrar trabajo más fácilmente. 
Por último, se debe exponer con mayor solidez el argumento de que será mucho más difícil proteger a nuestras sociedades contra el terrorismo revolucionario del islam radical sin el apoyo activo de todos los musulmanes respetuosos de la ley. Europa no estará más segura con políticos según los cuales estamos en guerra con el islam. 

La unidad esencial de Europa 
BRUSELAS – Estos últimos diez años, la Unión Europea soportó una serie de crisis sin precedentes, como difícilmente volvamos a ver iguales. Sin embargo, todavía nos aguardan desafíos no menos inquietantes, así que sería bueno hacer un repaso a las lecciones que hemos aprendido en el proceso. 
Una de ellas es que la unidad no es una opción, sino una condición sine qua non para la prosperidad económica y la relevancia política de la Unión Europea. Cabe destacar que desde 2004, cuando asumí la presidencia de la Comisión Europea, la cantidad de miembros de la UE casi se duplicó, de quince países entonces a veintiocho ahora. 
Y no hubo deserciones. Entre 2004 y 2014, no sólo ampliamos la Unión Europea y la eurozona, sino que sobre todo, mantuvimos a Europa unida. 
Yo tuve que luchar intensamente por esa unidad, especialmente al defender contra viento y marea la permanencia de Grecia en la unión monetaria y oponerme a la división de la eurozona que algunos proponían. La Comisión tuvo muy en cuenta no solamente el drástico impacto de una eventual salida de Grecia, sino también la serie de efectos financieros, económicos y políticos que podía desatar. 
Nuestra Unión es ya una realidad económica y política, y eso nos exige solidaridad y responsabilidad. Solidaridad sobre todo de parte de los países más prósperos, y responsabilidad de parte de aquellos que deben hacer reformas. 
La misma lógica se aplica a otra de las grandes inquietudes que encaré durante los diez años de mi presidencia: la necesidad de profundizar la eurozona y a la vez mantener la integridad de la UE en su totalidad. 
Hace mucho que se alzan voces a favor de establecer un marco institucional totalmente separado para la eurozona. Sigo convencido de que aunque hoy es necesario cooperar dentro de una Europa de varias velocidades, debemos evitar a toda costa una Europa de varios niveles. 
Hay que profundizar la integración, sobre todo en la eurozona, pero esto puede y debe hacerse en formas que mantengan la integridad del mercado común europeo. Felizmente esta idea cuenta con amplia aceptación, como lo demuestra la decisión de que el próximo presidente del Consejo Europeo, a pesar de provenir de un país (Polonia) que aún no usa la moneda común, presida de todos modos las cumbres de la eurozona. 
Este modo de pensar (que debemos reafirmar y apoyar políticamente) fue el fundamento de nuestra activa agenda comercial. De hecho, colocó a la Unión Europea en la vanguardia de los esfuerzos por liberalizar y regular el comercio internacional, permitiéndonos así cosechar todas las ventajas de la globalización. 
Pero no se trata solamente de prosperidad económica, sino también de la relevancia política de Europa en el escenario internacional. Lo uno es condición para lo otro, y esto demanda una vigorosa defensa de los intereses y puntos de vista europeos en las relaciones bilaterales con socios estratégicos y en foros multilaterales como las Naciones Unidas, la Organización Mundial del Comercio, el G20 y el G8/G7. 
Un buen ejemplo es nuestro compromiso actual con Ucrania, como lo fueron nuestros esfuerzos por liderar una respuesta global a la crisis financiera de 2008 y 2009 (concretamente, mediante nuestra resistencia colectiva a la tentación del proteccionismo). Fue por iniciativa de la Unión Europea que el mundo actuó en forma concertada y convincente al instituir, con diversos jefes de Estado y gobierno, la Cumbre de Líderes del G20. 
Desde entonces, el G20 ha sido el foro más importante para la coordinación de políticas económicas entre sus miembros y un ámbito para la concreción de muchas de las ideas propuestas por la Unión Europea (por ejemplo, las referidas a la creación de un marco para un crecimiento equilibrado y sostenido, la regulación y supervisión financiera, o el combate a la evasión y el fraude fiscal). La aparición del G20 transformó el sistema internacional, y es indudable que ayudó a evitar que la crisis se saldara de la peor manera. 
El sistema de gobernanza económica que instauramos garantiza que los miembros de la Unión Europea pongan en orden sus finanzas públicas, aumenten su competitividad y encaren sus desequilibrios macroeconómicos. Creamos los instrumentos necesarios para ayudar a los países en problemas, y los programas de ajuste implementados ya muestran resultados. 
En síntesis, transformamos el embate de la crisis en energía para ofrecer una respuesta estructural a los desafíos que se nos planteaban, especialmente mediante la creación de una unión bancaria europea. Paso a paso, y a pesar de una fuerte resistencia, cambiamos las reglas que gobiernan las instituciones financieras, los organismos encargados de supervisar las operaciones bancarias y los mecanismos de coordinación para la resolución de bancos en quiebra. 
El conjunto de las reformas adoptadas desde el inicio de la crisis transformó la legislación, supervisión y regulación económica y financiera de Europa. El marco ya está creado; sólo falta terminar de implementarlo. 
No nos durmamos en los laureles; la crisis económica, a fin de cuentas, aún no está del todo superada. Los avances logrados no deben darse por garantizados; las decisiones políticas importan, y los errores traen consecuencias. 
Al final de estos agitadísimos diez años que me tocó vivir en la presidencia de la Comisión Europea, puedo decir con confianza que Europa demostró una enorme resiliencia. Fuimos testimonio de que las fuerzas de la integración pueden más que la fragmentación. 

Europa sin Turquía 
AMSTERDAM – La mayoría de los ciudadanos europeos (por ejemplo, más del 60 por ciento en Francia y Alemania) creen que Turquía no debe pasar a formar parte de la Unión Europea. Hay varías razones para esa oposición, algunas válidas, otras basadas en prejuicios: Turquía es demasiado grande; los emigrantes turcos podrían inundar a los otros Estados miembros; 
Pero la razón principal es, sin lugar a dudas, la de que se considera a Turquía, país de mayoría musulmana y gobernado por un partido musulmán, demasiado diferente. Como dijo el ex Presidente francés Valéry Giscard d’Estaing, uno de los autores de la Constitución de la UE: “Turquía no es un país europeo”. 
Resulta difícil de aceptar para los miembros de la minoría secular y occidentalizada turca, que han pasado decenios, si no más tiempo, intentando demostrar su bona fides europea. Como dijo recientemente un turco muy instruido que trabaja para una organización internacional: “Jugamos al fútbol con ellos, cantamos canciones con ellos en la televisión, hacemos negocios con ellos, hemos mejorado en materia de derechos humanos y hemos democratizado nuestra política. 
En efecto, dijo, al oírlo, otra turca, hablante de inglés con fluidez y que pasó mucho tiempo en Londres, trabajó para ONG en pro de los derechos humanos y fue encarcelado en el decenio de 1980 por oponerse al régimen militar: “Detesto a Europa. 
Desde luego, “Europa” fue durante muchos años un símbolo no sólo de riqueza, sino también de política liberal, sociedades abiertas y derechos humanos. Y la sociedad turca se ha beneficiado en gran medida de su intento –aún no perfecto, aún no completo– de estar a la altura de las normas europeas. 
Lejos de ser un modelo de democracia, se asocia a la UE con un mandarinato arrogante y distante que emite normas y edictos con una paternalista y despótica despreocupación por los ciudadanos comunes y corrientes. Y algunos de sus nuevos miembros –Rumania, Bulgaria y Hungría, por ejemplo– no son exactamente parangones de democracia liberal y transparente. 
Así, pues, si los europeos ni siquiera creen en su unión, ¿por qué habría Turquía integrarse en ella? En realidad, a la mujer que afirmaba detestar a Europa no por ello dejaría de gustarle mucho que Turquía formara parte de la UE. 
Los miembros de la minoría secular y proeuropea de Turquía, que gobernó casi continuamente desde que Kemal Atatürk fundó la república en 1923, están empezando a verse ahora presionados desde dos direcciones. Además de verse obstaculizados por la UE, una nueva minora más provinciana, más religiosa y menos liberal, pero no necesariamente menos democrática, una cohorte personificada por el enormemente popular Primer Ministro, Recep Tayyip Erdoğan, los está desalojando de sus posiciones de privilegio. 
Para esos turcos occidentalizados, la aceptación por la UE representa un salvavidas contra las corrientes del populismo islámico que representa Erdoğan y necesitan aliento, porque los islamistas de este último pueden ser democráticos, pero los secularistas, en conjunto, son más liberales. 
Las minorías se encuentran bien en los imperios, sobre todo en los benévolos. Como los catalanes o los escoceses, los kurdos de Turquía son partidarios de la integración en la UE, porque ofrece una protección contra la mayoría de su país. 
El propio tamaño de Turquía y su población preocupan a los europeos y con cierta razón, pero ese miedo probablemente sea exagerado. Ahora que la economía turca está prosperando, habrá menos razón para que los turcos pobres busquen trabajo en otros países y menos aún para que los “invadan”. 
Desde la perspectiva de los turcos de mentalidad occidental, el orgullo de la integración en Europea tal vez sea menos importante que el dolor del rechazo, pero lo mismo se puede decir de los europeos. Si la república más occidentalizada, más moderna, más democrática del mundo islámico cayera en un amargo resentimiento antieuropeo, tampoco sería un resultado positivo para Occidente... ni, por lo demás, para el resto del mundo. 
Turquía está en buenas condiciones para guiar a otros países musulmanes en una dirección más liberal y democrática. Además, con la posibilidad real de integrarse en Europa, Turquía estaría en mejores condiciones para desactivar tensiones reales y potenciales entre Europa y Oriente Medio. 
La perspectiva de la integración de Turquía en la UE disiparía también la anticuada idea de que Europa equivale a cristianismo. No cabe duda de que las religiones cristianas contribuyeron a moldear la civilización europea, pero no todos los ciudadanos europeos son cristianos practicantes. 
Si una gran democracia, con una mayoría de población musulmana, puede integrarse en la UE, resultará más fácil aceptar a los musulmanes franceses, británicos, holandeses o alemanes como otros europeos más. Quienes creen que los intereses comunes y las instituciones liberales deben caracterizar a la UE se beneficiarían de esa aceptación. 
Lamentablemente, en esta época de crisis, nacionalismo en aumento y populismo cerrado al exterior, las posibilidades de que un país musulmán pase a ser un miembro de la UE son escasas, por no decir algo peor. Semejante proceso no se puede imponer a la población. 
Pero la mayoría no siempre acierta y los tiempos podrían cambiar. Además, podríamos llegar a lamentar que no cambiaran con la rapidez suficiente. 

El descaro de la zona del euro y el FMI 
LONDRES – Las autoridades y los políticos de la zona del euro no abrigan dudas: han hecho lo que debían para apoyar a los miembros de la unión monetaria que tienen problemas aumentando el tamaño de su fondo de rescate, el Mecanismo Europeo de Estabilidad (MEE). 
Dicho de otro modo, los funcionarios europeos dan por sentado que el FMI debe apoyar a la zona del euro, como si el resto del mundo estuviera obligado a hacerlo. En realidad, aun cuando los gobiernos de la zona del euro pudieran acordar un aumento mucho mayor del tamaño del FMI, hay razones poderosas para que éste se abstenga de ofrecer apoyo suplementario alguno. 
Los dirigentes de Europa no acaban de decidirse sobre si la zona del euro es una federación semejante a los Estados Unidos o un grupo de Estados independientes. Con frecuencia comparan la zona del euro favorablemente con otros países desarrollados. 
Sostienen que los miembros de la zona del euro en conjunto tienen un déficit presupuestario inferior a los de los EE.UU. y del Reino Unido y un nivel de deuda pública similar. Como la zona del euro en conjunto cuenta, a diferencia de los EE.UU. y del Reino Unido, con un superávit por cuenta corriente (vive, como gustan de decir las autoridades, “con los medios de que dispone”), expresan un considerable orgullo por el papel en aumento que desempeña el euro como moneda internacional de reserva y deciden hacer lo que haga falta para defender la integridad de su unión monetaria. 
Y, sin embargo, las mismas autoridades creen que el resto del mundo debe rescatar a la zona del euro. Cuando les viene bien, el euro ya no es la divisa de una economía muy lograda e integrada, sino una divisa compartida por un conjunto países cargados de deuda soberana y de países acreedores, por lo que el FMI tiene el deber de apoyar a los miembros deudores. 
El resto del mundo, encabezado por los gobiernos de la zona del euro, le darían la espalda y con razón. Asimismo, no se espera que el FMI ayude a la India, cuyo PIB por habitante es menos de la décima parte del de la zona del euro, a financiar sus estados sumidos en la pobreza de Bihar y Uttar Pradesh. 
Sus deudores y acreedores son, todos ellos, miembros de la misma y rica unión monetaria, cuyo superávit por cuenta corriente con el resto del mundo significa que es un exportador neto de capital (es decir, que los ahorros internos superan a la inversión interna). Además, la estrategia de la zona del euro para abordar la crisis depende implícitamente de un superávit en aumento: los Estados miembros que tienen déficits por cuenta corriente están sometidos a presiones para que los eliminen, pero los países acreedores no afrontan presión alguna para que reduzcan sus superávits. 
Muchos dirigentes europeos creen que el resto del mundo debe un rescate a la zona del euro, porque la unión monetaria es una simple espectadora inocente. Pese a que la zona del euro está bien gestionada y es mucho más estable que otras economías, los mercados (es decir, “los especuladores”) están imposibilitando a aquellos de sus miembros que tienen problemas la consecución de los ajustes necesarios. 
Así como las regiones acreedoras de otras uniones monetarias del mundo tienen el deber (con el que cumplen de diversas formas) de apoyar a las deudoras, así también corresponde a las regiones acreedoras de la zona del euro respaldar la solvencia de las deudoras. Para ello, es necesario que se comparta la deuda, que haya transferencias entre Estados miembros y, naturalmente, que existan instituciones federales que legitimen todo eso. 
Una segunda razón que dan las autoridades de la zona del euro para justificar su solicitud de más apoyo por parte del FMI es fundamentalmente una forma de chantaje: las consecuencias mundiales de otra crisis de la zona del euro serían tan graves, que el FMI no tiene otra opción que la de hacer lo que pueda para evitarla. 
El resto del mundo no tiene la responsabilidad moral de apoyar a la zona del euro y debería resistirse a los intentos por parte de los dirigentes europeos de obtener mediante extorsión ese apoyo, lo que equivaldría a un apoyo encubierto a sus países acreedores. Sería una utilización injustificada de los recursos del FMI y confirmaría aún más la sospecha por parte de las economías en ascenso del mundo de que el FMI está al servicio de los intereses occidentales. 
El FMI debe limitarse a apoyar a los países con problemas temporales de financiación exterior; una región acreedora rica que se niega a abordar sus contradicciones institucionales no lo merece. Si los gobiernos de la zona del euro no están dispuestos a crear las instituciones federales necesarias para estabilizar la zona del euro, deben reunir un fondo de rescate lo suficientemente grande por sí solos o reconocer que la moneda única es inviable en su forma actual. 

El gobierno que la eurozona se merece 
El último y polémico acuerdo de rescate (que algunos compararon con el Tratado de Versalles de 1919, en el que Grecia ocuparía el lugar de la Alemania de entonces) es el último giro de la saga existencial de la eurozona. Ha causado una división en Syriza, el gobernante partido de izquierdas, un distanciamiento entre la Canciller alemana Ángela Merkel y su inflexible ministro de finanzas Wolfgang Schäuble, y hecho que Francia busque reafirmarse en el eje francogermano que siempre ha sido el “motor” de la integración europea. 
Mientras tanto, muchos de los economistas keynesianos de Estados Unidos, entre ellos los premios Nobel Paul Krugman y Joseph Stiglitz, simpatizan con la postura antiausteridad de Grecia. Otros economistas, principalmente en Europa, arguyen que Alemania debe adoptar un papel político que corresponda a su preeminencia económica y que debe aceptar formas de compartir la soberanía (y las deudas) a fin de asegurar la cohesión y la sostenibilidad monetaria de la unión. 
La postura de Alemania fue el primer cuestionamiento abierto de una potencia europea importante a la noción de que la unión monetaria es irrevocable. Como los franceses, que simpatizan instintivamente con el argumento antiausteridad y están conscientes de su papel cada vez menor en la pareja francogermana, notaran con rapidez, la postura alemana también marcó un potencial paso desde una “Alemania europea” a una “Europa alemana”. 
Poco ayudó el que las negociaciones entre Grecia y sus acreedores generaran una creciente desconfianza sobre la capacidad y las intenciones de Syriza. Sus tácticas de negociación tortuosas y erráticas, además de sus planes secretos para preparar una salida del euro (como parte de un “Plan B”), afectaron negativamente la credibilidad del gobierno, lo que hizo que hasta Paul Krugmann admitiese: “Puede que haya sobrestimado la capacidad del gobierno griego”. 
Algo no anda bien cuando la mala conducta de Grecia, país que no representa más del 2% del PIB de la eurozona, supone peligros serios para la supervivencia de la unión monetaria. Pero, ¿radica el remedio en medidas más estrictas (sanciones más duras o incluso la expulsión) para aplicar las normas de la eurozona, o estas se deben ajustar a las cambiantes circunstancias de sus miembros? 
En primer lugar, los balances de cuentas fiscales y externas se controlan para asegurar la estabilidad financiera y sostener la moneda común. Segundo, los gobiernos nacionales han de hacerse cargo de solucionar los desequilibrios dentro del contexto de un régimen de rescate que ha sido establecido por autoridades supranacionales (la Comisión Europea y el Banco Central Europeo) en cooperación con el Banco Central Europeo, que a su vez representa a los gobiernos nacionales. 
Los desequilibrios no son únicamente el resultado de políticas irresponsables, sino que muchas veces reflejan debilidades más profundas en las estructuras económicas, como falta de competitividad o deficiencias institucionales. Si Alemania insiste en la responsabilidad nacional, puede que sea necesario aplicar normas de manera cada vez más estricta, dando pie a un nivel de agitación social y política tal que acabe por derrumbar la edificación europea. 
La alternativa sería adoptar una “unión de transferencias” que asegure un mayor equilibrio entre solidaridad y responsabilidad: es el caso de Estados Unidos, en que se ha asegurado un patrón integrado de desarrollo en todo el país. 
La nueva estructura fiscal debería tener eurobonos y una tributación común, y el Mecanismo de Estabilidad Europea habría de incluir un fondo de amortización de la deuda lo suficientemente grande como para solucionar las crisis de deuda soberana. Al mismo tiempo, se debería fortalecer la unión bancaria creada tras la crisis financiera global de 2007-2008, aumentándose la base de capital del Fondo Único de Resolución y creándose un plan común de garantía de los depósitos. 
También se tendría que crear un ministerio de finanzas europeo, cuyo jefe presida el eurogrupo (que convoca a los ministros de finanzas de los estados miembros de la eurozona). Una Asamblea especial del Parlamento Europeo, en que estén representados todos los miembros de la eurozona, debería contar con poderes para legislar y controlar al ejecutivo, siguiendo el modelo de un parlamento nacional. 
Pero avanzar hacia la integración fiscal y política es el precio que Europa (partiendo desde la eurozona) debe pagar para mantener su unidad y su peso global. La alternativa es la aplicación inconsistente (si es que no arbitraria) de las normas actuales, produciendo divisiones entre los estados miembros y una potencial fragmentación. 

El roce de Europa con la deuda 
MÚNICH – El primer ministro francés, Manuel Valls, y su homólogo italiano, Matteo Renzi, han declarado – o al menos han insinuado – que no van a cumplir con el pacto fiscal europeo que todos los países miembros de la eurozona firmaron el año 2012; en cambio, tienen la intención de acumular nuevas deudas. La postura de estos dos ministros destaca una falla fundamental en la estructura de la Unión Monetaria Europea – una que los líderes europeos deben reconocer y abordar antes de que sea demasiado tarde. 
El pacto fiscal – denominado formalmente el Tratado de Estabilidad, Coordinación y Gobernanza en la Unión Económica y Monetaria – fue el quid pro quo para que Alemania apruebe el Mecanismo Europeo de Estabilidad (MEDE), que fue esencialmente un paquete de rescate colectivo. El pacto establece un techo estricto para el déficit presupuestario estructural de un país y estipula que los coeficientes de deuda pública superiores al 60% del PIB deben reducirse anualmente por una vigésima parte de la diferencia entre el coeficiente actual y el coeficiente objetivo. 
No obstante lo anterior, el coeficiente deuda/PIB de Francia se elevará al 96% hasta finales de este año, desde un 91% en 2012, mientras que el coeficiente de Italia alcanzará el 135%, en comparación al 127% en 2012. La renuncia efectiva al pacto fiscal por parte de Valls y Renzi sugiere que estos coeficientes se elevarán aún más en los próximos años. 
En este contexto, los líderes de la eurozona deben hacerse preguntas difíciles acerca de la sostenibilidad del actual sistema de gestión de la deuda en la Unión Económica y Monetaria (UEM). Deberían empezar por considerar las dos posibles modelos para garantizar la estabilidad y sostenibilidad de la deuda en una unión monetaria: el modelo de mutualización y el modelo de responsabilidad. 
Hasta ahora Europa se ha estancado en el modelo de mutualización, en el que las deudas de cada Estado están aseguradas por un banco central común o por un sistema de rescate fiscal, lo que garantiza la seguridad de los inversores y elimina en gran parte las diferencias de tipo de tasa de interés entre países, independientemente de su nivel de endeudamiento. Con el fin de evitar que la reducción artificial de los tipos de tasa de interés fomente que los países se presten de manera excesiva, se instituyen frenos políticos a la deuda. 
En la eurozona, la mutualización se lleva a cabo a través de generosos rescates de la UEM y con un valor de alrededor de €1 millón de millones (USD$ 1,27 millón de millones) en crédito TARGET2 de las imprentas nacionales de dinero de los países afectados por la crisis. Por otra parte, el Banco Central Europeo se comprometió a proteger a estos países de la moratoria sin que esto tenga un costo para los mismos y a través de su esquema de “transacciones monetarias directas” (TMD) – es decir, con la promesa de comprar su deuda soberana en los mercados secundarios – lo que funciona más o menos como lo harían los eurobonos. 
La alternativa – el modelo de responsabilidad – requiere que cada Estado asuma la responsabilidad de sus propias deudas, y que sus acreedores tengan que soportar los costos de una moratoria. Frente a este riesgo, los acreedores exigen mayores tasas de interés desde el principio o se niegan a conceder crédito adicional, por lo tanto, ellos imponen una medida de disciplina a los deudores. 
El mejor ejemplo del modelo de la responsabilidad es de los Estados Unidos. Cuando los Estados de EE.UU., como por ejemplo California, Illinois o Minnesota se meten en problemas fiscales, nadie espera que los otros Estados o el gobierno federal venga a rescatarlos, y mucho menos que la Reserva Federal vaya a garantizar o comprar sus bonos. 
De hecho, la Fed, a diferencia del BCE, no compra ningún bono de los Estados individuales; los inversores deben asumir los costos de cualquier insolvencia estatal. En 1975, Nueva York tuvo que comprometer sus futuros ingresos fiscales a sus acreedores con el fin de mantener su solvencia. 
Por supuesto, EE.UU. no siempre fue tan estricto. Poco después de su fundación, ensayó con la mutualización de la deuda, y Alexander Hamilton, el primer Secretario del Tesoro de Estados Unidos, describió el esquema en el año 1791 como el “cemento” para una nueva federación americana. 
Pero, como se vio después, el modelo de mutualización – utilizado de nuevo en 1813 durante la segunda guerra contra los británicos – alimentó una burbuja de crédito, que se colapsó en 1837 y forzó a que nueve de los veintinueve Estados y territorios de Estados Unidos entraran en bancarrota. El irresuelto problema de la deuda exacerbó las tensiones sobre el tema de la esclavitud, lo que desencadenó la Guerra Civil en 1861. 
En este sentido, tal como el historiador Harold James señaló, la mutualización resultó ser dinamita, no cemento, para la nueva federación de Estados Unidos. Sólo después de la Guerra Civil EE.UU. decidió gestionar la federación siguiendo el modelo de responsabilidad – un abordaje que desde entonces ha apuntalado la estabilidad y ha limitado los niveles de deuda de cada Estado. 
Para los líderes de Europa, el hecho que Francia e Italia se retiren del pacto fiscal debería servir como una señal clara de que el modelo de mutualización tampoco está funcionando para la eurozona. Siguiendo el ejemplo de la Fed, el BCE debería abolir su programa TMD – programa que, de acuerdo con el Tribunal Constitucional de Alemania, de todas formas no se ajusta a la legislación de los tratados de la UE. 
Además, el BCE debería reintroducir el requisito que indica que las deudas TARGET2 sean pagadas con oro, tal como ocurría en EE.UU. antes de 1975 para liquidar los saldos entre los distritos de la Reserva Federal. Tal vez incluso el propio pacto fiscal debería ser reconsiderado. 
Tales medidas podrían hacer las veces de advertencia a los inversores sobre que ellos no pueden esperar ser salvados por las imprentas de dinero en tiempos de crisis, y por lo tanto, ellos estarían obligarlos a exigir mayores tasas de interés o, de inicio, se verían disuadidos de otorgar financiamiento. Esto llevaría a una mayor disciplina entre los países endeudados de la eurozona y salvaría a Europa de una avalancha de deuda que, en última instancia, podría conducir a los Estados que actualmente son solventes a la bancarrota y destruiría el proyecto europeo de integración. 

El dilema del desapalancamiento de la Europa emergente 
LONDRES – Tigar Corporation de Serbia, un fabricante privatizado de neumáticos y cámaras para automóviles, fue un ícono de las transformaciones corporativas en las economías en transición. Luego entró en funcionamiento el desapalancamiento de la eurozona y ahora el niño modelo está en serios problemas. 
Cuando Tigar vendió su división de neumáticos a la francesa Michelin, invirtió todo el rédito de la operación en nuevos negocios. Tal vez los gastos de capital fueron excesivamente ambiciosos, pero dieron lugar a un rápido crecimiento de las exportaciones y se crearon más de 2.000 puestos de trabajo en la pequeña ciudad de Pirot para fabricar botas para los pescadores europeos y los bomberos de la ciudad de Nueva York, así como productos de caucho técnicos. 
Pero, desde el estallido de la crisis financiera global, las filiales de los bancos de la eurozona con sede en la Europa emergente han reducido su exposición en la región. En 2009-2010, la Iniciativa de Coordinación Bancaria Europea -conocida informalmente como la "Iniciativa de Viena"- permitió que se evitara una crisis sistémica en la Europa en desarrollo al impedir que las casas matrices de los bancos de propiedad extranjera emprendieran una salida en una estampida catastrófica. 
Sin embargo, en la segunda mitad de 2011, las casas matrices de los bancos de la eurozona que dominan el sector bancario en la Europa emergente volvieron a recibir una renovada presión para aplicar un desapalancamiento. Muchos hoy están cambiando radicalmente sus modelos de negocios para reducir el riesgo. 
En el transcurso del pasado año, se retiró financiamiento por un equivalente del 4% del PBI de la región -porcentaje que, en algunos países, llegó al 15% del PBI-. Cada vez más, las filiales de los bancos tendrán que financiar los préstamos locales con depósitos locales y otro tipo de financiamiento local. 
Sin poner en tela de juicio la necesidad de cierto desapalancamiento, una nueva encarnación de la Iniciativa de Viena -Viena 2.0- intenta lograr que el proceso sea más ordenado. Después de todo, un desapalancamiento excesivo y caótico por parte de las entidades de préstamo en la Europa emergente -y la consiguiente restricción crediticia- desestabilizaría esta región económica e institucionalmente frágil. 
Para Tigar, el desapalancamiento implicó que los bancos que habían procurado involucrarse en su actividad comercial hace apenas un par de años, de repente interrumpieron el crédito -aunque la compañía nunca incumplió en el pago de su deuda-. Los préstamos anteriores vencieron, mientras que aumentaron las necesidades de un flujo de efectivo. 
Por supuesto, después de varios años de expansión irrestricta del crédito, cierto recorte era necesario y deseable, y Tigar probablemente se haya extralimitado. Pero varios factores -la mayoría de ellos no vinculados a la región- están ejerciendo presión sobre los bancos para que implementen un desapalancamiento más veloz que lo deseable. 
Por empezar, el paquete de reformas bancarias globales de Basilea III y la correspondiente regla Directivas de requerimientos de capital IV de la Unión Europea crean desincentivos para el financiamiento internacional. Sin duda, ayudarán a impedir que los bancos utilicen instrumentos similares a las obligaciones de deuda colateralizada (que los bancos usan para reempaquetar préstamos individuales para su colocación en mercados secundarios) para reducir su exposición. 
Mientras que los gobiernos podrían ofrecer instrumentos de liquidez atractivos, los bancos no podrán prestar los fondos. Y el efecto derrame de lo sucedido en Grecia seguirá afectando a los mercados bancarios de los Balcanes y otras regiones de la Europa emergente. 
De hecho, varios grupos financieros occidentales están considerando salidas parciales o totales de la región -sin ningún reemplazo estratégico claro a la vista-. La potencial crisis sistémica amenaza con acelerar aún más el desapalancamiento, con serias consecuencias para la Europa emergente. 
Es por este motivo que la Iniciativa de Viena debe convertirse en una "voz" efectiva para los países anfitriones en el debate a nivel europeo sobre la resolución de la deuda y la unión bancaria. Se deben hacer todos los esfuerzos posibles por impedir la creación de nuevas barreras dentro del sistema financiero de Europa. 
Se hicieron ciertos progresos en cuanto a salvaguardar el sistema bancario de la Europa emergente. El Banco Europeo de Inversiones, el Banco Mundial y el Banco Europeo para la Reconstrucción y el Desarrollo acordaron implementar un nuevo Plan de acción conjunta, que incluye una inversión por un total de 30.000 millones de euros (39.000 millones de dólares) en los próximos dos años, así como brindar asesoramiento en materia de políticas, para respaldar la recuperación económica y el crecimiento sostenido en la región. 
La Comisión Europea y las entidades de crédito multilaterales deberían colaborar para facilitar el cambio estructural en curso en el sector bancario, incluso las adquisiciones bancarias y la reestructuración de los balances en el caso de compañías exportadoras viables. A cambio, los bancos privados deben estar a la altura de su responsabilidad colectiva para suavizar el proceso de desapalancamiento y limitar el impacto sistémico de sus acciones. 

Democratizar la eurozona 
El valor de un sistema político se ve en la rapidez con que pone freno a las autoridades cuando comienzan a cometer errores en serie que se refuerzan mutuamente. Según este criterio, la eurozona (formada por 19 democracias establecidas) no lo está haciendo tan bien como la mayor economía no democrática del mundo. 
Tras el inicio de la recesión que siguió a la crisis financiera global de 2008, las autoridades chinas dedicaron siete años a reemplazar la menguante demanda de sus exportaciones netas por una burbuja inmobiliaria de su propia factura, inflada por un intenso programa de venta de terrenos de los gobiernos locales. Cuando este año llegó el momento de saldar cuentas, la dirigencia china gastó 200 000 millones de dólares de reservas arduamente ganadas para tratar de contener el desbande del mercado bursátil. 
Pero en comparación con la Unión Europea, el intento del gobierno chino de corregir sus errores (permitiendo finalmente una adecuación de los tipos de interés y las cotizaciones bursátiles) parece un ejemplo de velocidad y eficiencia. Por el contrario, el fallido programa griego de “reforma y consolidación fiscal” y la obstinación con que la dirigencia europea se aferró a él, a pesar de cinco años de fracasos evidentes, son sintomáticos de un problema de gobernanza europea más amplio y con profundas raíces históricas. 
A inicios de los noventa, cuando se produjo el traumático derrumbe del Mecanismo Europeo de Tipos de Cambio, la dirigencia europea se obstinó en mantenerlo en pie. Cuanto más insostenible se revelaba el esquema, más tercamente los funcionarios se aferraban a él, y con más optimismo lo defendían. 
Los últimos cinco años de política económica en la eurozona fueron una comedia de errores. La lista es casi interminable: subas del tipo de interés del Banco Central Europeo en julio de 2008 y otra vez en abril de 2011; imposición de las más rigurosas medidas de austeridad a economías enfrentadas a la peor desaceleración; ensayos autorizados en defensa de una guerra de devaluaciones internas competitivas; y una unión bancaria desprovista de un adecuado esquema de garantía de depósitos. 
Su impunidad política contrasta marcadamente no sólo con los Estados Unidos, cuyos funcionarios al menos son responsables ante el Congreso, sino también con China, donde bien podría uno pensar que los funcionarios no están tan obligados a rendir cuentas como sus homólogos europeos. La respuesta está en la naturaleza fragmentada y deliberadamente informal de la unión monetaria europea. 
Aunque los funcionarios chinos no deban dar explicación de sus errores a un parlamento o congreso elegido democráticamente, hay un organismo unificado ante el cual sí son responsables: los siete miembros del comité permanente del Politburó. 
Fue hace muy poco que, como resultado de las intensas negociaciones del gobierno griego con sus acreedores, los ciudadanos europeos se enteraron de que la dirección de la mayor economía del mundo (la eurozona) depende de un organismo sin reglas procedimentales escritas, cuyos debates sobre asuntos cruciales son “confidenciales” (y no quedan registrados en actas) y que no responde a ningún órgano electo, ni siquiera el Parlamento Europeo. 
Sería un error pensar que el duelo entre el gobierno de Grecia y el Eurogrupo fue un choque entre la izquierda griega y la ortodoxia conservadora europea. Detrás de nuestra “Primavera de Atenas” hubo algo más profundo: el derecho de un pequeño país europeo a desafiar una política errada que estaba destruyendo el futuro de una generación (o dos), no sólo en Grecia, sino también en el resto de Europa. 
Lo que motivó el aplastamiento de la Primavera de Atenas no fue la orientación política del gobierno griego. Porque una y otra vez, la UE rechazó y denigró políticas de mero sentido común. 
La principal prueba la hallamos en la diferencia de posiciones en materia de política tributaria. Como ministro de finanzas de Grecia, propuse una reducción del porcentaje de impuesto sobre las ventas, la renta y las corporaciones, con el fin de ampliar la base impositiva, aumentar la recaudación y estimular la quebrada economía griega. 
El economista estadounidense Clarence Ayres escribió algo que casi parece una descripción de los funcionarios de la UE: “Rinden pleitesía a la realidad atribuyéndosela al orden ceremonial, pero no en aras de la eficiencia tecnológica, sino para validar el orden”. 
A quienes queremos mejorar la eficiencia europea y reducir sus graves injusticias nos queda la tarea de trabajar en pos de una repolitización de la eurozona, primer paso para su democratización. Al fin y al cabo, ¿no se merece Europa un gobierno tan obligado a rendir cuentas al menos como el de China comunista? 

La peligrosa política del euro 
SANTIAGO – El jurado aún no decide si Grecia logrará evitar el default, permanecer en la eurozona y revertir la brutal contracción de su economía. Pero cualquier jurado justo ya se hubiera pronunciado sobre las consecuencias políticas de la moneda común: un fracaso total. 
Por supuesto, la justificación del euro siempre fue de índole política y se dio en dos variedades: la burda y la elevada. 
La justificación burda, rara vez discutida en forma directa por gente de buenos modales, era que los países de Europa meridional gastaban demasiado e imponían una carga tributaria muy baja, por lo que se endeudaban en exceso. Mientras pudieran financiar sus déficits emitiendo moneda y devaluándola de vez en cuando, no dejarían de ser imprudentes. 
Tras que desapareciera el peligro de la devaluación, los diferenciales de las tasas de interés se desmoronaron, y con ellos el costo de los créditos. Los países europeos de menores ingresos se inundaron de dinero barato proveniente del exterior. 
La voluntad y la determinación de Europa lo conseguiría, es lo que oí en múltiples congresos a través de los años. Sin ser europeo, me dieron a entender (a veces de manera amable, otras no tanto), era imposible que yo comprendiera eso. 
Incluso diarios serios han llegado a pintar a políticos alemanes con lederhosen y bigotes a lo Hitler. Estoy cierto de que debe de existir un resultado peor para la causa de una Europa integrada y tolerante, pero me cuesta imaginarlo. 
La unión monetaria siempre fue una apuesta arriesgada, pero no necesariamente tuvo que producir un desempleo masivo (más de la mitad de los jóvenes de Grecia y de España está sin trabajo). Parte importante del problema obedece al defectuoso diseño de la eurozona, fracaso que también es de índole política. 
Es verdad que Grecia es responsable de muchas de sus propias dificultades. Se ha abusado del sistema de pensiones, la recaudación de impuestos sigue siendo caótica y, además, fuera de sus hermosas playas, el país no ofrece mayores bienes ni servicios que el resto del mundo desee comprar. 
No es que los otros países europeos sólo le estén comprando muy poco a Grecia; no le compran mucho a ningún país. Como Martin Wolf, del Financial Times, no se cansa de señalar, en Europa existe un enorme desequilibrio, y no es el que uno se imagina. 
A medida que países como Grecia han disminuido sus gastos, otros, como Alemania, no han aumentado los suyos. Los europeos septentrionales se enorgullecen de vivir de acuerdo a sus medios - sin importar que al hacerlo contribuyan a mantener una crisis regional. 
Este problema ya fue motivo de preocupación para John Maynard Keynes al momento de las negociaciones de Bretton Woods, después de la segunda guerra mundial. Negándose a otorgar créditos, los extranjeros pueden obligar a un país a disminuir sus gastos. 
La eurozona tampoco dispone de los amortiguadores fiscales automáticos que son esenciales para estabilizar los ingresos dentro de la unión - lo que queda cada día más claro. Cuando el precio del petróleo cae, y Texas y Oklahoma entran en recesión, rápidamente se produce un flujo de capitales hacia esos estados, sin controversia ni virulencia política. 
El gobierno de Syriza cedió tras apenas dos semanas de instaurado cuando enfrentó una amenaza de proporciones nucleares: si no te comportas, el Banco Central Europeo dejará de financiar a tus bancos. 
Un banco central independiente es algo muy positivo, y Mario Draghi, el presidente del Banco Central Europeo es un excelente banquero central. Pero se supone que esa independencia se debe aplicar a la política monetaria (elevar las tasas de interés de ser necesario, por muy impopular que resulte) y no a la política fiscal (obligar a un país a recortar gastos y a aumentar la carga impositiva para pagar su deuda). 
Como lo dice el viejo chiste, si es allí donde quieres llegar, no partas de aquí. Pero aquí - dentro de la unión monetaria - es donde se encuentra Grecia, y abandonar el euro sin tener un plan B sería un desastre. 
Es muy fácil que la mala economía se convierta en mala política. A causa de su defectuoso diseño, la moneda común hoy amenaza con malograr el propio proyecto de unión política que debió promover. 

Más hechos y menos palabras 
Es tan sólo un primer paso hacia un fin deseado... y totalmente carente de sentido, a no ser que se den el segundo, el tercero y todos los necesarios pasos siguientes. Además, al darse el primer paso, se pone en marcha el reloj de la confianza de los demás en que se darán de verdad los pasos siguientes o, si no, se corre el riesgo de infundir la falsa impresión de que, si no se ha alcanzado un objetivo determinado, ha sido porque las intenciones eran erróneas (o irrelevantes) y no por una ejecución inadecuada. 
En aquel momento, muchos dirigentes parecieron pensar que esa iniciativa del BCE sería suficiente: anuncio hecho, dinero acuñado, economías de nuevo encarriladas. 
Para volver a encarrilar las economías, la RC es un paso útil, pero sólo como parte de un plan de medidas más amplio. A falta de otras reformas económicas, la RC por sí sola no puede producir los cambios necesarios para reactivar el crecimiento y, si no se aplican las reformas ni se materializa el crecimiento, es probable que los políticos lo achaquen a la RC y no a que ellos no hayan adoptado todas las medidas posteriores para avanzar hacia la recuperación económica. 
A raíz de la matanza sufrida el mes pasado por la revista satírica Charlie Hebdo en París, los dirigentes mundiales corrieron al lugar del crimen, enlazaron sus brazos y se manifestaron en apoyo de la libertad de expresión como principio fundamental de las sociedades civilizadas. El siguiente paso natural para muchos de ellos debería haber sido volver a sus países e inmediatamente aplicar dicho principio, pero se limitaron a regresar y nada más. 
Cierto es que el régimen militar de Egipto, cuyo ministro de Asuntos Exteriores, Sameh Shoukry, causó estupor cuando apareció cerca de la cabeza de la manifestación de París, liberó al periodista de Al Jazzera encarcelado, Peter Greste, y después concedió la libertad condicional a otros dos periodistas, Mohamed Fahmy y Baher Mohamed, pero, ¿dónde está, antes que nada, la renuncia del régimen a la potestad de encarcelarlos? 
En otro escenario, el de las negociaciones de paz, el reciente acuerdo de cese el fuego en Ucrania es sólo el intento más reciente de poner fin a la encarnizada guerra entre el Gobierno de ese país y los separatistas respaldados por Rusia que ha habido en la región oriental de Donbas durante gran parte del año pasado. Mientras se producían los combates, se han hecho intentos de parar las matanzas, pero no han tenido continuidad y las víctimas inocentes de la guerra –por no hablar de gran parte de la comunidad internacional– han acabado cansándose y cayendo en el escepticismo. 
Todo el mundo se marcha sabiendo lo que debe hacer, lo que debe esperar que hagan los otros y, de no ser así, cuáles serán las consecuencias. Cuando fracasan los acuerdos, no se suele deber a su formulación, sino a lo que falte en ella o a lo que hagan los firmantes después de haberlos aceptado. 
Grecia ya ha votado (y ha elegido un gobierno que hasta ahora ha parecido incapaz de avanzar más allá de las intenciones y los compromisos) y en los próximos meses habrá elecciones en Estonia, Finlandia, el Reino Unido, Dinamarca, Portugal, Polonia y España. Añadamos las elecciones presidenciales del año que viene en los Estados Unidos, precedidas de una campaña que ya ha comenzado, y podremos esperarnos muchas promesas flotando en el aire. 
Cuando los votantes de esos países se vean inundados por buenas intenciones, garantías resonantes y compromisos solemnes, abrigarán la esperanza de que los partidos y los candidatos vayan hasta el final, si son elegidos. Desde luego, los partidos y los candidatos intentan convencer a los votantes basándose en sus ejecutorias (e impugnando las de sus oponentes). 
Envían a sus dirigentes ante órganos legislativos para expresar su arrepentimiento por infracciones graves y prometer un buen comportamiento en el futuro y, sin embargo, los titulares rebosan, como siempre, de historias de comportamientos empresariales carentes de ética, si no claramente delictivos. Lamentablemente, demasiados dirigentes empresariales persisten en considerar el mundo dividido entre “nosotros” y “ellos”, en vez de intentar entender por qué, a falta de acciones vigorosas, nadie confía en ellos. 
Los comienzos son decisivos, pero no bastan. No existe una solución fácil para la economía de la zona del euro, para Grecia, para Ucrania o para cualquiera de los demás problemas que afrontamos actualmente, pero, si los protagonistas no están convencidos de que a los anuncios, las promesas electorales y los acuerdos de paz seguirán acciones claras y decididas, deberían pensárselo dos veces antes de abrir la boca. 

Sostener la insostenible zona del euro 
ATENAS – Cuando se estableció la zona del euro, sus creadores previeron un progreso gradual hacia «un área monetaria óptima», caracterizada por la integración fiscal, la libre circulación de los trabajadores y la unión política. Pero este proceso no ha tenido lugar y –como lo demuestra la interminable crisis griega– la zona del euro continúa plagada de debilidades estructurales y es extremadamente vulnerable a los shocks internos. 
A pesar de los esfuerzos por promover la coordinación de las políticas fiscales, los presupuestos de los miembros de la eurozona aún se encuentran en el ámbito de autoridades nacionales separadas y los europeos del norte continúan oponiéndose a las transferencias desde los países más prósperos hacia aquellos en peor situación, más allá de la limitada asignación de los fondos regionales de la Unión Europea. Además, la movilidad de los trabajadores se ve gravemente limitada por las barreras lingüísticas y culturales, además de por los cuellos de botella administrativos. 
Algunos alientan la salida de Grecia de la zona del euro, convencidos de que una unión monetaria más restringida y homogénea sería más sólida y fácil de unir. Otros consideran que una salida de Grecia sería tan solo el principio del inevitable desmoronamiento de un esquema que no sirve al propósito para cual fue creado. 
La zona del euro hasta ahora se las ha ingeniado para desacreditar a los agoreros. A fuerza de pura voluntad política se ha logrado un compromiso tras otro para sostener un proyecto histórico que no resulta, en su estado actual, sostenible. 
La necesidad de mantener este compromiso con la unidad europea y superar las dificultades económicas que van apareciendo se ve reforzada por los nuevos desafíos geopolíticos. En especial, la ambición que se percibe por parte de Rusia para recuperar su influencia de la era soviética desafía el orden basado en normas establecidas después de la Segunda Guerra Mundial, y una ola de extremismo religioso y político amenaza los valores democráticos y liberales. 
Pero las dificultades económicas están destinadas a continuar, alimentando las dudas sobre el futuro de la unión monetaria; dudas que podrían convertirse en profecías autocumplidas al socavar la capacidad del euro para funcionar adecuadamente. Las presiones económicas ya han exacerbado el sentimiento antieuropeo en España, Italia e incluso Francia; si se permite que continúe, ese sentimiento podría culminar en una secesión, con devastadoras consecuencias para la zona del euro y Europa en su conjunto. 
El primer paso en un proceso tal probablemente sería la división de la zona del euro en subáreas conformadas por países con una capacidad de recuperación relativamente igual. A medida que se torne cada vez más difícil implementar políticas fiscales y monetarias coherentes, aumentaría el riesgo de la disolución completa de la eurozona. 
Si bien un escenario de ese tipo era inconcebible hace cinco años, cuando surgió la crisis griega, el término ��Grexit» (una combinación de Grecia y «salida» en inglés) se incorporó al léxico europeo al poco tiempo, cuando la crisis aumentó su intensidad. Pero los líderes europeos parecieron darse cuenta de las implicaciones que tendría permitir que un país –incluso Grecia, pequeña y golpeada por la crisis– abandone la eurozona. 
De hecho, en los últimos años, las autoridades de la zona del euro han introducido varias políticas para combatir las crisis financieras, incluidos los fondos de rescate con respaldo gubernamental, una unión bancaria parcial, controles fiscales más estrictos y la función del Banco Central Europeo como prestamista de última instancia. Pero la mayoría de esas políticas –con la posible excepción de la unión bancaria– buscan gestionar el riesgo de cesación de pagos, pero no procuran eliminar sus causas. 
Es hora de recuperar la capacidad, exhibida por los fundadores de la UE, para mirar hacia adelante y luchar por el sueño de un futuro mejor. Específicamente, los líderes de la eurozona deben introducir un mecanismo para las transferencias fiscales de las economías más sólidas a las más débiles. 
La viscosidad de los precios resultante tiende a demorar la estabilización macroeconómica y el ajuste estructural, llevando a un aumento de la deuda y del desempleo en las economías más débiles. Sin la libre circulación de los trabajadores, las transferencias fiscales son la única opción de la zona del euro para aliviar los pagos de la deuda y, al estimular la actividad económica, impulsar el empleo. 
Establecer un mecanismo de ese tipo no será fácil, ya que requieren un recurso escaso en la Europa actual: confianza. 
Acercar más estrechamente a la unión podría resultar fundamental para construir esa confianza. Una estrategia que combina la racionalidad con el gradualismo necesario para superar la resistencia política sería aumentar continuamente el presupuesto de la UE para que pueda, a la larga, desempeñar un papel macroeconómico, promover la estabilidad y a reforzar la cohesión en la zona del euro. 
No se trata de un objetivo fácil, pero sí de uno fundamental. 

Abandonar el euro de una vez 
Recuerdo mi sorpresa cuando, siendo un joven profesor ayudante, comprendí que me oponía al Tratado de Maastricht. Consideraba entonces –y sigo haciéndolo– que la integración europea era algo muy positivo, pero la economía de libro de texto con el que entonces enseñaba mostraba lo perjudicial que podría ser la UME, a falta de una unión política y fiscal europea. 
Nada de lo que ha ocurrido desde entonces me ha convencido de que el libro de texto fuese excesivamente pesimista. Al contrario: era demasiado optimista. 
En la vida abundan las cáscaras de plátano y, cuando pisas una de ellas, has de poder recuperar el equilibrio, pero la propia unión monetaria se ha convertido en una piel de plátano gigantesca, pues induce corrientes de capitales que aumentan los costos en la periferia europea y el ajuste –es decir, la devaluación de la moneda– no era una opción. 
Ya hace algunos años que ha resultado evidente que la “UME realmente existente” ha sido un fracaso oneroso, tanto económica como políticamente. La confianza en las instituciones europeas se ha desplomado y están en ascenso los partidos políticos escépticos no sólo respecto del euro, sino también de todo el proyecto europeo. 
En un artículo famoso Barry Eichengreen señaló que una desintegración de la UME provocaría la “madre de todas las crisis financieras”. Resulta difícil no darle la razón. 
Ése es el motivo por el cual economistas de todas las tendencias –tanto si apoyaban la introducción de la divisa común como si no– han pasado los cinco últimos años formulando y promoviendo un plan de reformas institucionales y cambios normativos que proporcionarían un mejor funcionamiento de la zona del euro. A corto plazo, la zona del euro necesita una política monetaria y fiscal mucho más relajada. 
Lamentablemente, los economistas no han abogado suficientemente en pro de una unión fiscal propiamente dicha. Incluso los que lo consideran económicamente necesario se autocensuran, porque la consideran políticamente imposible. 
El problema estriba en que ese silencio ha estrechado aún más el margen de posibilidades políticas, por lo que se ha renunciado también a propuestas más modestas. Cinco años después, la zona del euro sigue careciendo de una unión bancaria propiamente dicha e incluso, como lo ha demostrado lo ocurrido en Grecia, un prestador de última instancia propiamente dicho. 
El ajuste fiscal procíclico sigue estando a la orden del día. La tardía adopción por el Banco Central Europeo de la relajación cuantitativa fue un avance digno de beneplácito, pero la decisión –enormemente destructiva– de las autoridades de cerrar el sistema bancario de un Estado miembro –por razones que parecen políticas– es un paso atrás mayor. 
Y nadie habla de una unión fiscal y política real, aun cuando nadie pueda imaginar que la Unión Monetaria Europea vaya a sobrevivir con el status quo. 
Hacerlo –se teme– equivaldría a un apoyo implícito a los escépticos, lo que constituye un tabú. Así, en Francia el Presidente socialista, François Hollande, recurre a Jean-Baptiste Say, con el argumento de que la oferta crea su propia demanda, mientras que Marine Le Pen, del Frente Nacional de extrema derecha, llega a aprobar las tesis de Paul Krugman y Joseph Stiglitz. 
Una victoria del Frente Nacional en 2017 o 2022, que ya no es inconcebible, destruiría el proyecto europeo. Los ciudadanos de Estados miembros pequeños de la zona del euro habrán tomado nota de la brutal politización del BCE a fin de lograr los objetivos de Alemania en Grecia y parecerá ineludible la conclusión de que la zona del euro es una “unión” peligrosa para los países pequeños. 
Si los partidos centristas siguen mirando desde la barrera, en lugar de protestar por lo sucedido, los extremistas políticos obtendrán mucho mayor margen. En cuanto a los economistas como yo, que se han echado atrás a la hora de propugnar el fin del experimento del euro y se han mostrado partidarios de la reforma, tal vez haya llegado la hora de reconocer la derrota y abandonar. 
Si sólo los antieuropeos se oponen a la UME, el niño de la UE podría acabar arrojado con el agua del baño del euro. 

La falsa recuperación de la zona del euro 
Se espera que unos precios del petróleo más bajos, un euro más barato y la relajación cuantitativa aplicada por el Banco Central Europeo impulsen el crecimiento. El Presidente del BCE, Mario Draghi, afirma que “está afianzándose una recuperación sostenida”, mientras que las autoridades de Berlín y Bruselas se aferran a ciertas señales de vida en España e Irlanda como prueba de que su severa prescripción de una consolidación fiscal y reformas estructurales han dado resultado, como se había anunciado. 
Es cierto que, según algunos cálculos, la economía de la zona del euro puede estar creciendo ahora a una tasa anual del 1,6 por ciento, frente al 0,9 por ciento en el año que concluyó en el cuarto trimestre de 2014, pero eso es mucho más lento que en los Estados Unidos y Gran Bretaña. Con una economía de la zona del euro un dos por ciento menor que hace siete años, la de “recuperación” no parece la palabra apropiada, sobre todo porque no es probable que dure. 
Después de bajar más de la mitad entre mediados del pasado mes de junio y mediados del pasado mes de enero, los precios del petróleo en euros se han recuperarse desde entonces en un tercio, en parte por la profunda depreciación del euro, que está encareciendo en general las exportaciones. Su efecto en los presupuestos de los hogares y en los costos de las empresas no es precisamente un motivo de celebración. 
Como las exportaciones de la zona del euro dependen cada vez más de las cadenas mundiales de suministro, una divisa más barata entraña un impulso menor que antes. Los exportadores también pueden optar por embolsarse las pocas ganancias que puedan, en lugar de procurar aumentar su participación en el mercado. 
En cualquier caso, como las exportaciones representan sólo una quinta parte de los diez billones de euros de la economía de la zona del euro, no es probable que espoleen una fuerte recuperación, mientras la demanda interna siga siendo débil. Según el modelo del BCE, la depreciación del euro en un diez por ciento (en términos reales ponderados en función del comercio) durante el pasado año puede elevar el crecimiento este año tan sólo en un 0,2 por ciento. 
No es probable que la reducción de los costos del endeudamiento de los Estados impulse demasiado el comercio, pues la normas de la Unión Europa excluyen la expansión fiscal. En conjunto, la situación fiscal de la zona del euro ha de ser en gran medida neutra este año, según la Comisión Europea, aunque con más apreturas en Irlanda, Francia e Italia. 
La relajación cuantitativa sí que mejora las condiciones de financiación de las empresas de la zona del euro lo suficientemente grandes para recurrir a los mercados de capitales, pero incluso en los EE.UU. y en Gran Bretaña, donde los mercados de capitales desempeñan un papel mucho mayor en la financiación empresarial, la inflación de los precios de los activos contribuyó poco a alentar a los consumidores a gastar o a las empresas a invertir. Al contrario, la inversión en una economía real débil ha sido mucho menos atractiva que la perspectiva de ganar dinero fácil con la ingeniería financiera. 
La mayoría de las empresas de la zona del euro dependen de la financiación bancaria y, si bien las condiciones crediticias han mejorado un poco, el préstamo está flojo (y sigue reduciéndose en la Europa meridional). Mientras los bancos zombis estén abrumados por sus créditos fallidos, no es probable que haya demasiados cambios al respecto. 
Tampoco se puede atribuir el pequeño aumento del crecimiento de la zona del euro y menos aún la expansión relativamente rápida de España e Irlanda a la receta alemana de consolidación fiscal y medidas encaminadas a aumentar la competitividad de las exportaciones. De hecho, nada podría estar más alejado de la verdad. 
España no es precisamente un ejemplo de ajuste fiscal logrado; al contrario, su recuperación coincidió con la relajación de la austeridad extrema impuesta en el período 2011-2013, que ha animado a los hogares a gastar más, pese al estancamiento de los salarios. Aun así, su economía sigue siendo un 5,7 por ciento menor que hace siete años. 
Cuando el país se dirige a unas elecciones en fecha posterior de este año, la Comisión Europea ha autorizado la amplitud de su déficit estructural. En lugar de prosperar gracias a la austeridad, España en muchos sentidos está obteniendo carta blanca. 
Al fin y al cabo, Irlanda es una economía diminuta y muy abierta, cuyo sector exportador en auge está beneficiándose de las ventajas existentes –incluidos unos impuestos bajos para las empresas, una fuerza laboral competente y una economía flexible– y de las condiciones exteriores favorables, sobre todo la fuerte recuperación habida en sus mercados principales, los EE.UU. y Gran Bretaña. Aun así, la economía es menor que antes de la crisis, la tasa de desempleo es de dos cifras, la demanda interna sigue deprimida y el rescate bancario de 64.000 millones de euros injustamente impuesto a los 2,2 millones de contribuyentes irlandeses sigue pesando sobre ella. 
La economía de la zona del euro va a tener unos resultados un poco mejores en 2015, pero no por las políticas exigidas por Alemania, y es probable que se trate de una recuperación temporal, no del comienzo de una recuperación sostenida. Para superar su recesión en materia de balances, la zona del euro debe sanear sus bancos, reducir el aplastante endeudamiento, la mayor parte de él privado, reparar la enorme escasez de inversión, eliminar los obstáculos para las empresas y abordar el lastre deflacionario del mercantilismo alemán. 

Hay señales de vida en la eurozona 
NUEVA YORK – Los últimos datos económicos de la eurozona sugieren que la recuperación pudiese estar cerca. ¿Qué está impulsando la recuperación? 
El año pasado, la eurozona estuvo al borde de una recesión de doble caída. Cuando la eurozona recientemente cayó en una deflación técnica, el Banco Central Europeo, finalmente, apretó el gatillo para impulsar una flexibilización agresiva y puso en marcha una combinación de flexibilización cuantitativa (incluyendo compras de bonos soberanos) y tasas de interés negativas. 
El impacto financiero no se hizo esperar: de manera anticipada a la flexibilización monetaria, y después de su inicio, el euro cayó fuertemente, los rendimientos de los bonos en el núcleo y la periferia de la eurozona cayeron a niveles muy bajos, y los mercados de valores comenzaron a recuperarse de manera robusta. 
El arrastre fiscal proveniente de la austeridad será menor este año, ya que la Comisión Europea está actuando de manera más indulgente. Y, el inicio de una unión bancaria también ayuda; tras las últimas pruebas de resistencia y revisiones de la calidad de los activos, se determinó que los bancos tienen mayor liquidez y más capital para prestar al sector privado. 
Como resultado de estos factores, se ha reanudado el crecimiento de la eurozona, y recientemente los rendimientos de los instrumentos de renta variable de la eurozona han superado a los de los instrumentos estadounidenses. El debilitamiento del euro y las medidas agresivas del BCE pueden, incluso, detener la presión deflacionista en el curso de este año. 
Se tiene la esperanza de que Grecia permanezca dentro de la eurozona. Pero las difíciles negociaciones entre el gobierno liderado por Syriza y la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional) podrían causar un accidente involuntario – llamémoslo un “accidente griego” – si no se llega en el transcurso de las siguientes semanas a un acuerdo sobre la financiación del país. 
Además, los partidos populistas anti-euro de la derecha y la izquierda están desafiando el primer ministro italiano Matteo Renzi. Y, Marine Le Pen del ultraderechista Frente Nacional muestra buenos resultados en las encuestas con miras a las elecciones presidenciales francesas que se celebrarán el año 2017. 
Incluso el BCE estima que la tasa de desempleo de la eurozona continuará en un nivel del 9,9% en el año 2017 – muy por encima del promedio del 7,2% que se tenía hace siete años, antes de la crisis financiera mundial. Además, la fatiga en la periferia debido a la austeridad y la reforma se ha visto igualada por la fatiga que causa el rescate en el núcleo de la eurozona, lo que a su vez incrementa el apoyo que ganan una serie de partidos anti-euro en Alemania, los Países Bajos y Finlandia. 
Rusia está cada vez más firme y agresiva con relación a Ucrania, los países bálticos, y hasta con los Balcanes (mientras que las sanciones contra Rusia han causado daños a muchas economías europeas). Asimismo, se podría decir que el Medio Oriente arde en la puerta de al lado: los recientes ataques terroristas en París y Copenhague, como también los ataques contra de los turistas extranjeros en Túnez son un recordatorio para Europa sobre que cientos de yihadistas que fueron criados en los propios países europeos podrían regresar a casa después de combatir en Siria, Irak, o en otros lugares y podrían lanzar nuevos ataques. 
En tercer lugar, mientras que las políticas del BCE mantienen los costos de endeudamiento más bajos, la deuda pública y privada en los países de la periferia, como proporción del PIB, es alta y aún sigue creciendo, porque el denominador del ratio de la deuda – es decir, el PIB nominal – apenas está en aumento. Por lo tanto, la sostenibilidad de la deuda continuará siendo un problema para estas economías en el mediano plazo. 
En cuarto lugar, la política fiscal sigue siendo contractiva, porque Alemania continúa rechazando lo que le sugiere un creciente coro de consejos sobre que debería emprender un estímulo a corto plazo. Por lo tanto, un mayor gasto alemán no compensará el impacto de la austeridad adicional en la periferia o el importante déficit que se anticipa emerja del plan de inversión a tres años y por un monto de €300 mil millones (USD325 mil millones) que presentó el presidente de la Comisión Europea, Jean-Claude Juncker. 
En quinto lugar, las reformas estructurales aún se están produciendo a un ritmo muy lento, frenando el crecimiento potencial. Y, si bien las reformas estructurales son necesarias, algunas medidas – por ejemplo, la liberalización del mercado laboral y las restructuraciones de las pensiones – pueden aumentar la tasa de ahorro de la eurozona y por lo tanto, pueden debilitar aún más la demanda agregada (como ocurrió hace una década en Alemania después de sus reformas estructurales). 
Por último, la unión monetaria de Europa continúa siendo incompleta. Su viabilidad a largo plazo requiere que en el transcurso de un período de tiempo se desarrolle plenamente la unión bancaria, la unión fiscal, la unión económica y finalmente una unión política. 
En caso de que la tasa de desempleo de la eurozona sigua siendo demasiado elevada hasta finales del año 2016, la inflación anual se mantenga muy por debajo del objetivo del 2% del BCE, y las políticas fiscales y las reformas estructurales ejerzan un arrastre a corto plazo sobre el crecimiento económico, la única jugada disponible podría llegar a ser continuar con la flexibilización cuantitativa. Sin embargo, la continua debilidad del euro – alimentada por estas políticas – está avivando el crecimiento del superávit de cuenta corriente de la eurozona. 
Alemania y el núcleo de la eurozona ya mostraban grandes excedentes; en ausencia de políticas para impulsar la demanda interna, esos excedentes simplemente han aumentado aún más. Por lo tanto, la política monetaria del BCE atraerá una forma de actuación que tenga como objetivo creciente el empobrecimiento del vecino, lo que conducirá a tensiones monetarias y de comercio exterior con Estados Unidos y otros socios comerciales. 
Para evitar este resultado, Alemania debe adoptar políticas – como ser un estímulo fiscal, un mayor gasto en infraestructura e inversión pública y un crecimiento más rápido de los salarios – que impulsarían el gasto interno y reducirían el superávit externo del país. A menos que, y hasta que, Alemania se desplace en esta dirección, nadie debería apostar hasta el pellejo a que habrá una recuperación más sólida y sostenida en la eurozona. 


Europa y su mal dirigida manía por la inversión 
El eje central de la nueva estrategia económica de la Comisión Europea se encuentra en su plan que fue recientemente presentando, mismo que tiene el objetivo de aumentar la inversión en €315 mil millones ($390 mil millones) durante los próximos tres años. Sin embargo, la propuesta de la Comisión está mal dirigida, tanto en lo referido a su énfasis en la inversión, como en la estructura de financiación que propone. 
Considerando que la eurozona se encuentra, aparentemente, atascada en una interminable recesión, se ha arraigado profundamente en el discurso público la idea de que para una recuperación sostenible es de crucial importancia que las inversiones potencien el crecimiento. El supuesto subyacente es que siempre es mejor tener una mayor inversión, ya que aumenta el stock de capital y consecuentemente ello aumenta la producción. 
Las autoridades de la Unión Europea (y muchas otras autoridades) argumentan que Europa – y en particular la eurozona – sufre de una “brecha de inversión”. Supuestamente la evidencia irrefutable es el déficit anual de €400 mil millones relacionado al año 2007. 
Sin embargo, la comparación es engañosa, porque en el 2007 se vivió el pico de una burbuja crediticia que llevó a una gran cantidad de inversiones antieconómicas. La Comisión reconoce este hecho en la documentación de apoyo del paquete Juncker; en dicha documentación la Comisión sostiene que para determinar los niveles de inversión que son deseables hoy en día, se deben usar como punto referencial las cifras de los años previos al auge crediticio. 
Desafortunadamente, incluso los años anteriores al auge no se constituyen en una buena guía para la economía europea en la actualidad, porque algo fundamental cambió más rápidamente de lo que generalmente se estima: las tendencias demográficas de Europa. 
La población en edad de trabajar de la eurozona estuvo creciendo hasta el año 2005, pero va a disminuir a partir del 2015 en adelante. Dado que la productividad no ha repuntando, tener menos trabajadores se traduce en tasas de crecimiento potencial significativamente más bajas. 
Si la eurozona mantuvo su tasa de inversión en el mismo nivel que el de los años previos al auge, pronto habrá mucho más capital en relación con el tamaño de la economía. Uno podría estar tentado a decir: ¿Y, qué? 
Sin embargo, un stock de capital en siempre crece en relación con la producción significa que los rendimientos del capital son cada vez más bajos y por lo tanto, en el transcurso del tiempo, se tienen cada vez más préstamos en mora en el sector bancario. Dada la debilidad del sistema bancario europeo, la acumulación de demasiado capital no es un lujo que la UE puede permitirse. 
Incluso dejando a un lado la interrogante sobre si más es siempre mejor, ¿qué puede hacer el plan Juncker para tener un impacto positivo a corto plazo sobre la inversión agregada? 
Las investigaciones académicas sobre los determinantes de la inversión generalmente han llegado a la conclusión de que la variable clave es el crecimiento (o las expectativas de crecimiento), y que las tasas de interés desempeñan un rol que a lo mucho llega a ser secundario. Una consecuencia inmediata de esto, por supuesto, es que es muy poco probable que la política monetaria tenga un fuerte impacto sobre la inversión. 
De hecho, la señal de mercado es clara: hoy en día no existe un déficit de fondos disponibles en la mayor parte de la UE. 
El sistema bancario de Europa ya cuenta con más de €1 millón de millones de capital. Es poco probable que la adición de €21 mil millones, en forma de garantías provenientes del presupuesto de la UE, tenga un impacto significativo en la buena disposición de los bancos en cuanto a financiar inversiones. 
Sin embargo, estos riesgos no suelen ser financieros, ellos reflejan las potenciales barreras políticas y regulatorias que los proyectos pudiesen tener que confrontar a nivel nacional. Estos problemas no pueden ser resueltos por una garantía proveniente del presupuesto de la UE (garantía que en ningún caso podría ser mayor a una quinceava parte del valor del proyecto). 
La razón por la que todavía no hay una buena interconexión entre las redes de energía eléctrica de España y Francia no es la falta de financiación, sino la falta de voluntad de los monopolios a ambos lados de la frontera en cuanto a abrir sus mercados. Muchos proyectos ferroviarios y de carreteras también están avanzando lentamente, debido a la oposición local y no por falta de financiación. 
No obstante, hay razones fundamentales para pensar que la tasa de inversión de la eurozona se mantendrá permanentemente deprimida. La frecuentemente invocada brecha de inversión es, en su gran mayoría, el resultado de una ilusión, y las barreras a la inversión que aún permanecen tienen poco que ver con la falta de financiación. 
El desempeño económico de Estados Unidos y el Reino Unido brinda una lección importante para la eurozona. Las recuperaciones de ambas economías fueron impulsadas en gran parte por un repunte en el consumo que sobrevino inmediatamente después de que los balances financieros de los hogares se fortalecieran, en especial en EE.UU. La reactivación de la inversión llegó tras la reanudación del crecimiento del consumo. 

La eurozona necesita algo más que QE 
CAMBRIDGE – Si bien el Banco Central Europeo lanzó un programa mucho mayor de lo esperado de alivio cuantitativo (QE), hasta sus defensores temen que tal vez no baste para impulsar las economías reales, reducir el desempleo y bajar los ratios deuda-PIB de los gobiernos. Tienen razón de tener miedo. 
El euro más débil estimulará las exportaciones de los países de la eurozona -aproximadamente la mitad de las cuales van a mercados externos- y, por ende, aumentará el PIB de la eurozona. La depreciación del euro también hará aumentar los precios de las importaciones y, en consecuencia, la tasa general de inflación, alejando a la eurozona un poco más de la deflación. 
De hecho, los países de la eurozona no deberían sesgar en sus esfuerzos de implementar reformas suponiendo que las compras de bonos del BCE resolverán sus problemas. Pero aun si estos países no pueden superar las barreras políticas a la implementación de cambios estructurales en los mercados laborales y de productos que sirvan para mejorar la productividad y la competitividad, sí pueden implementar políticas capaces de aumentar la demanda agregada. 
Sin duda, las grandes deudas nacionales de los principales países de la eurozona descartan la utilización de políticas keynesianas tradicionales -un mayor gasto o menores impuestos- para aumentar la demanda a través de mayores déficits presupuestarios. Pero los gobiernos de la eurozona pueden cambiar la estructura de los impuestos de maneras que estimulen el gasto privado sin reducir el ingreso neto ni aumentar los déficits fiscales. 
Ahora bien, en primer lugar consideremos por qué la capacidad del QE de estimular el crecimiento y el empleo en Estados Unidos no implica que éste sea exitoso en la eurozona. El efecto del QE en la demanda en Estados Unidos reflejó las condiciones del mercado financiero que prevalecían cuando la Reserva Federal comenzó sus compras de activos en gran escala en 2008. 
En 2013, el índice Standard and Poor's de precios accionarios aumentó un 30%. La combinación de precios más altos de las acciones y de las viviendas hizo aumentar el patrimonio neto de los hogares en 2013 en 10 billones de dólares, el equivalente a alrededor del 60% del PIB de ese año. 
Eso, a su vez, derivó en un alza del gasto de los consumidores, instando a las empresas a aumentar la producción y la contratación, lo que significó más ingresos y, por lo tanto, más gasto de los consumidores. En consecuencia, el crecimiento real del PIB (ajustado por inflación) se aceleró a 4% en el segundo semestre de 2013. 
Por el contrario, las tasas de interés a largo plazo en la eurozona ya son extremadamente bajas. Las tasas de los bonos a diez años están en aproximadamente 50 puntos básicos en Alemania y Francia y sólo 150 puntos básicos en Italia y España. 
De modo que el mecanismo clave que funcionó en Estados Unidos no funcionará en la eurozona. Hacer bajar el tipo de cambio del euro frente al dólar de su nivel de 1,15 dólares (donde estaba antes de la adopción del QE) a una paridad o inclusive más bajo ayudará, pero probablemente no sea suficiente. 
Sin embargo, afortunadamente, el QE no es la única herramienta que los responsables de las políticas tienen a su disposición. Cualquier país de la eurozona puede modificar sus reglas tributarias para estimular la inversión de las empresas, la construcción de viviendas y el gasto de los consumidores sin aumentar su déficit fiscal, y sin pedirle permiso a la Comisión Europea. 
Los créditos impositivos o una depreciación acelerada reducen el costo de inversión de las empresas y, por lo tanto, incrementan el retorno sobre la inversión después de impuestos. La pérdida de ingresos resultante puede compensarse con un aumento de la tasa del impuesto corporativo. 
De la misma manera, la demanda de nuevos hogares podría aumentarse si se les permitiera a los propietarios deducir los pagos de intereses hipotecarios (como lo hacen en Estados Unidos), o bien otorgando un crédito impositivo por los pagos de intereses hipotecarios. Un crédito impositivo temporario para las compras de viviendas aceleraría la construcción, con un mayor impulso en el corto plazo y menos en el futuro. 
Un compromiso para aumentar la tasa del impuesto al valor agregado en dos puntos porcentuales anuales en los próximos cinco años estimularía una compra más temprana para adelantarse a los futuros aumentos de precios. La reducción de los ingresos reales causada por el aumento del IVA podría compensarse con una combinación de menores impuestos al ingreso personal, menores impuestos a la nómina y mayores transferencias. 
Si bien los miembros de la eurozona no pueden ajustar sus tasas de interés o sus tipos de cambio, sí pueden alterar sus normas impositivas para estimular el gasto y la demanda, siempre considerando que la política apropiada probablemente difiera de un país a otro. Ahora queda a criterio de los líderes políticos nacionales reconocer que el QE no es suficiente -y empezar a pensar en qué otra cosa debería hacerse para estimular el gasto y la demanda. 

¿Se puede reparar el euro? 
PARÍS – Cuando Wolfgang Schäuble, ministro de Hacienda de Alemania, planteó recientemente la opción de una salida de Grecia del euro, quería señalar que ningún miembro podía abstenerse de las disciplinas estrictas de la unión monetaria. En realidad, su iniciativa desencadenó un debate mucho más amplio sobre los principios que sustentan el euro, su gestión idónea y la propia lógica de su existencia. 
Tan sólo dos semanas antes de la propuesta de Schäuble, los dirigentes de Europa apenas habían prestado atención a un informe sobre el futuro del euro preparado por el Presidente de la Comisión Europea, Jean-Claude Juncker, y sus colegas de las demás instituciones de la Unión Europea, pero la nueva disputa sobre el caso de Grecia ha convencido a muchos encargados de la formulación de políticas de la necesidad de volver a empezar. Entretanto, los ciudadanos se preguntan por qué comparten esa divisa, si tiene sentido y si se puede lograr un acuerdo sobre su futuro. 
En realidad, la reunificación sólo brindó el impulso final para un proyecto concebido en el decenio de 1980 con miras a resolver un dilema de antiguo. Los gobiernos europeos eran extraordinariamente reacios a los tipos de cambio flotantes, que, según suponían, serían incompatibles con un mercado único y no estaban dispuestos a perpetuar un régimen monetario dominado por el Bundesbank. 
Cuando los tipos de cambio quedaron fijados en 1999, el de Alemania estaba sobrevalorado y su economía tenía dificultades; el de Francia estaba infravalorado y su economía iba viento en popa. Durante el decenio siguiente, aumentaron lentamente los desequilibrios entre una Alemania resurgente y los países en los que unos tipos de interés bajos habían desencadenado auges crediticios y, cuando estalló la crisis financiera mundial en 2008, se daban las condiciones para que se produjera una tormenta tremenda. 
¿Habrían reintroducido barreras comerciales los Estados, con lo que se habría acabado el mercado único? ¿Se habría desarrollado una burbuja inmobiliaria en España? 
Establecer una situación hipotética de referencia ficticia gracias a la cual se pudieran evaluar los efectos del euro es imposible, pero ésa no es una excusa para la complacencia. A lo largo de los quince últimos años, los resultados económicos de la zona del euro han sido decepcionantes y su sistema normativo debe reemediarlo. 
Con frecuencia se evade esa cuestión, porque se considera que el costo de abandonarla es demasiado alto para planteárselo (y podría ser mayor aún, si la desintegración se produce en una crisis y acentúa la acritud recíproca entre los países participantes). Además, desechar el euro podría desencadenar las fuerzas obscuras del nacionalismo y del proteccionismo, pero, como ha sostenido recientemente Kevin O’Rourke, de la Universidad de Cambrige, en modo alguno se trata de un argumento suficiente. 
Se debe en parte a que los gobiernos nacionales, en lugar de contribuir a la unificación monetaria para convertir la zona del euro en un motor económico, intentaron aferrarse al poder que les quedaba. Tal vez fuera lógico políticamente, pero carecía de sentido económico: el enorme mercado interior de Europa es uno de sus principales activos y no se deberían desperdiciar las oportunidades de fortalecerlo. 
En segundo lugar, se esperaba que el euro llegara a ser una importante divisa internacional (en particular porque muy poco países cuentan con las instituciones legales, normativas y de mercado), y, según la reciente estadística del BCE, esa esperanza se ha cumplido en gran medida. Como la utilización del euro sólo va a la zaga del dólar de los EE.UU., ese logro puede ayudar a Europa a dar forma al orden económico mundial, en lugar de deslizarse hasta la irrelevancia. 
En tercer lugar, se creyó (algo ingenuamente) que las instituciones que sustentan el euro mejorarían la calidad general de la política económica, como si las políticas a escala europea fueran automáticamente mejores que las nacionales. La prueba del fuego llegó a raíz de la crisis financiera mundial de 2008: por haber sobreestimado la dimensión fiscal de la crisis y subestimado su dimensión financiera, la zona del euro tuvo peores resultados que los Estados Unidos y el Reino Unido. 
Así, pues, para que el euro cree prosperidad hacen falta más reformas del sistema normativo, pero, sólo si hay un amplio consenso sobre la naturaleza del problema, se puede formular y aplicar un programa, y, como ilustra la controversia actual sobre Grecia, el acuerdo sigue siendo esquivo: los países participantes han formulado análisis contradictorios sobre las causas de la crisis de la deuda, de los cuales deducen prescripciones contradictorias. 
Richard Cooper, de la Universidad Harvard, observó en cierta ocasión que en los primeros tiempos de la cooperación internacional en materia de salud pública, la lucha contra las enfermedades mundiales resultó entorpecida por las diferentes concepciones de los países sobre los modelos de contagio. Todos eran partidarios de adoptar medidas conjuntas, pero no podían acordar un plan, porque discrepaban sobre la forma como la epidemia cruzaba las fronteras. 
Por fortuna, no es irresoluble, como lo demuestran reformas importantes como la creación del Mecanismo Europeo de Estabilidad y el lanzamiento de la unión bancaria. Las discrepancias tampoco impidieron al BCE actuar audazmente, lo que demuestra que la gestión idónea de las instituciones tiene su importancia, pero el hecho de que sólo se emprendieran las reformas y se adoptasen las medidas tardíamente y bajo la presión de una crisis aguda recuerda la dificultad para alcanzar el consenso y debe hacer reflexionar. 
Europa no puede darse el lujo de andarse con dilaciones y fingir. O bien los miembros de la zona del euro llegan a un acuerdo sobre un programa de gestión idóneo y reformas políticas que conviertan la unión monetaria en un motor de prosperidad o bien irán tambaleándose una y otra vez de disputas en crisis hasta que los ciudadanos pierdan la paciencia y los mercados la confianza. 
La claridad es un requisito previo de un debate serio y de una reforma ambiciosa. Todos los participantes más importantes tienen ahora la obligación de determinar lo que consideran indispensable, lo que consideran inaceptable y lo que están dispuestos a dar a cambio de lo que desean. 

Una propuesta para la deuda soberana en la eurozona 
Es quizás el principal logro del gobierno griego en estos cinco meses de dura negociación con los acreedores. Tras años de extender plazos y fingir que podrían cumplirse, hoy casi todos coinciden en que la reestructuración de la deuda es esencial. 
En febrero, presenté al Eurogrupo (que reúne a los ministros de finanzas de los países de la eurozona) un menú de opciones, entre ellas bonos indexados por el PIB (propuesta que hace poco recibió el apoyo de Charles Goodhart en el Financial Times), bonos a perpetuidad para saldar la deuda acumulada en los libros contables del Banco Central Europeo, etcétera. Esperemos que propuestas de este tipo ahora encuentren un terreno más fértil, antes de que Grecia se hunda más en el pozo de la insolvencia. 
Pero la cuestión más interesante es el significado de todo esto para la eurozona en su conjunto. Los proféticos llamados de Joseph Stiglitz, Jeffrey Sachs y muchos otros a dar un tratamiento diferente a la cuestión de las deudas soberanas en general deben adaptarse a las características particulares de la crisis de la eurozona. 
Como área monetaria, la eurozona es única: su banco central no tiene un Estado detrás que respalde sus decisiones, y sus miembros no tienen un banco central que los apoye en tiempos difíciles. 
Otro es la cláusula de prohibición de rescates, del mismo tratado. La mayoría de los países de la eurozona, incluida Alemania, incumplieron (subrepticiamente o no) la primera regla, y para otros, la segunda regla sucumbió ante el peso de costosos paquetes de financiación. 
El problema con la reestructuración de deuda en la eurozona es que es esencial y, al mismo tiempo, incompatible con la constitución implícita de la unión monetaria. Cuando hay conflicto entre la economía y las reglas de una institución, las autoridades deben hallar formas creativas de enmendar las reglas, si no quieren ver derrumbarse sus creaciones. 
He aquí pues una idea (incluida en Una modesta proposición para resolver la crisis de la eurozona, que escribí junto con Stuart Holland y James K. Galbraith), cuyo propósito es recalibrar las reglas, fortalecer su espíritu y resolver el problema económico subyacente. 
Cada vez que venza un bono, en vez de redimirlo en su totalidad, el BCE pagará una parte correspondiente al porcentaje de la deuda pública del país en cuestión autorizado por las normas de Maastricht. Es decir, en el caso de dos países cuyos cocientes deuda/PIB sean, por decir algo, 120% y 90%, el BCE cubrirá el 50% y el 66,7%, respectivamente, de cada vencimiento. 
Para financiar este rescate de bonos en beneficio de algunos países, el BCE emitirá bonos en su propio nombre y con su exclusivo respaldo, pero que serán pagados en su totalidad por el país beneficiario. Junto con la emisión, el BCE abrirá una cuenta de débito para dicho país. 
Este estará legalmente obligado a hacer depósitos en esa cuenta para cubrir los intereses y el capital de los bonos del BCE. Además, el BCE tendrá prioridad máxima para el cobro de esa deuda, que estará garantizada por el Mecanismo Europeo de Estabilidad contra el riesgo de un impago declarado (hard default). 
Este programa de reconversión de deudas ofrece cinco beneficios. En primer lugar, a diferencia de la actual flexibilización cuantitativa del BCE, no implica monetización de las deudas y, por ende, no supone riesgo de impulsar burbujas de precios de activos. 
Segundo, el programa traerá una gran reducción de los pagos de intereses de la eurozona en su conjunto. La parte de la deuda soberana autorizada por Maastricht se reestructurará con vencimientos a más largo plazo (los de los bonos del BCE) y con los tipos de interés bajísimos que sólo el BCE puede conseguir en los mercados de capital internacionales. 
Tercero, el tipo de interés a largo plazo para Alemania quedará igual, porque este país no será garante del esquema de reconversión ni respaldará la emisión de bonos del BCE. 
Cuarto, se reforzará el espíritu de la regla de Maastricht sobre la deuda pública y se reducirá el riesgo moral. Al fin y al cabo, el programa aumentará considerablemente el tipo de interés diferencial entre la deuda sujeta al Tratado de Maastricht y la que les quede a los estados miembros (deuda que antes no tenían permitido acumular). 
Por último, para la parte de la deuda no cubierta por el programa, y sólo para esa parte, podrán usarse bonos indexados por el PIB y otras herramientas, para resolver razonablemente el problema de la deuda insostenible, de acuerdo con las mejores prácticas internacionales para el manejo de deudas soberanas. 
La solución obvia a la crisis del euro sería de tipo federal. Pero esta crisis que, trágicamente, enfrentó a dos naciones orgullosas, alejó las posibilidades de una federalización. 
De hecho, cualquier unión política que el Eurogrupo avale hoy sería extremadamente rigurosa e ineficaz. En tanto, es improbable que la reestructuración de deuda que pide a gritos la eurozona (no sólo Grecia) resulte políticamente aceptable en el clima actual. 
Una de ellas es el programa de reconversión aquí propuesto. Adoptarlo ayudaría a curar las heridas de Europa y sentaría las bases para el debate que necesita la Unión Europea sobre la clase de unión política que merecen los europeos. 

Dinero para nada 
BRUSELAS – El mundo desarrollado parece estar desplazándose hacia un entorno de interés cero a largo plazo. Si bien Estados Unidos, el Reino Unido, Japón y la eurozona han mantenido, ya durante varios años, en cero las tasas de interés fijadas según la política de sus bancos centrales, la percepción de que dicho nivel fuese una aberración temporal se tradujo en que a las tasas de mediano a largo plazo se mantuvieran sustanciales. 
En rigor de la verdad, las tasas cero se cumplen sólo para la deuda nominal y de mediano plazo, misma que se percibe como libre de riesgo. No obstante, a lo largo de la eurozona, las tasas están cerca a cero – y son negativas para una parte sustancial de la deuda pública – y, desde hace ya bastante tiempo atrás, se espera que dichas tasas permanezcan bajas. 
En Alemania, por ejemplo, las tasas de interés de la deuda pública con un plazo de hasta cinco años serán negativas, y sólo ligeramente positivas si el plazo se extiende más allá, con lo que se produce un promedio ponderado de cero. Claramente, el entorno de tasas de interés cerca a cero del Japón ya no es único. 
De hecho, el rendimiento del bono alemán a 30 años es más bajo del 0,7%, lo que indica que se espera que las tasas sean ultra bajas durante un lapso de tiempo muy largo. Además, muchos emisores están ampliando la estructura de vencimientos de sus obligaciones para inmovilizar las tasas actuales, mismas que no puede bajar mucho más (sin embargo, potencialmente podrían subir mucho). 
De todas maneras, la eurozona parece estar ligada sin escapatoria a las tasas cercanas a cero, a plazos cada vez más largos. ¿Qué significa esto, realmente, para sus inversionistas y deudores? 
Una tasa de interés nominal muy baja – o incluso negativa – podría producir un rendimiento real positivo para un ahorrista, si los precios caen lo suficiente. De hecho, los ahorristas japoneses se han beneficiado de este fenómeno desde hace más de una década, cosechando mayores retornos reales que sus contrapartes en EE.UU., a pesar de que las tasas de interés nominales en niveles casi cero de Japón son mucho más bajas que las estadounidenses. 
Sin embargo, las tasas nominales sí tienen importancia. Cuando son insignificantes, son halagüeñas para los estados financieros de pérdidas y ganancias, mientras que se acumulan lentamente problemas en las hojas de balance. 
Dado que la contabilidad de las hojas de balance se elabora de acuerdo con una curiosa mezcla de valores nominales y de mercado, puede ser opaca y fácil de manipular. Si los precios – y por lo tanto, la capacidad promedio de servicio de la deuda – cae, la carga real de la deuda aumenta. 
En un entorno de tasas de interés cero o casi cero, los acreedores tienen un incentivo para “extender o fingir” – es decir, para refinanciar su deuda que está por vencer, de esta forma ellos pueden mantener sus problemas ocultos por más tiempo. Debido a que se puede refinanciar la deuda a tasas que son tan bajas, el riesgo de refinanciación es muy bajo, lo que permite a los deudores que serían considerados como insolventes bajo circunstancias normales se mantengan vigentes por un lapso de tiempo mucho más largo del que por el contrario podrían mantenerse. 
Pero, el servicio de esa deuda cuesta sólo entre el 1 al 2% del PIB, lo que permite que Japón continúe siendo un país solvente. Del mismo modo, Grecia ahora puede manejar su carga de deuda pública, que se sitúa en alrededor del 175% del PIB, gracias a las tasas de interés ultra bajas y los plazos de vencimiento largos (superiores a los de la deuda de Japón) otorgados por sus socios europeos. 
En resumen, al estar las tasas de interés lo suficientemente bajas, cualquier ratio deuda-PIB es manejable. Es por esta razón que en el entorno actual de tasas de interés la limitación del nivel de deuda pública a un 60% del PIB, tal como lo requiere el Tratado de Maastricht, no tiene sentido – y es por esto que el denominado “pacto fiscal” que requiere que los países realicen avances continuos hacia dicho nivel debe ser reconsiderado. 
De hecho, las tasas de interés cerca de cero socavan la noción misma de una “deuda pendiente” en países como Grecia, Irlanda, Portugal y España. Si bien estos países sí acumularon un enorme volumen de deuda durante el auge del crédito que acabó estrepitosamente el año 2008, el costo del servicio de la deuda ahora es demasiado bajo para tener el impacto que normalmente uno esperaría: por ejemplo, en la forma de una reducción de los ingresos, el impedimento de un retorno al crecimiento y la generación de incertidumbre entre los inversores. 
No cabe duda que las deudas de los países juegan un papel vital en el sistema financiero mundial. Sin embargo, en un entorno de tasas de interés cero, ese papel debe ser reevaluado. 

Un llamamiento estratégico a la Unión Europea 
MADRID – El final de junio, con la Unión Europea consumida en el debate sobre inmigración, y Grecia caminando hacia la implosión, no parecía el momento más propicio para que el Consejo Europeo diera luz verde a la tan esperada “Estrategia Global de la UE sobre Política Exterior y de Seguridad”. Sin embargo, en este contexto se ha aprobado el mandato –con plazo de entrega incluido–, camuflado entre las conclusiones del Consejo Europeo de los pasados 25 y 26 de junio. 
No cabe duda de que la Unión precisa una nueva estrategia de seguridad. La actual, elaborada en 2003, ha quedado obsoleta, juicio que ilustra su frase introductoria: “Europa nunca ha sido tan próspera, tan segura ni tan libre”. 
Europa se encuentra en un estado de convulsión permanente, como consecuencia de la creciente complejidad del mundo y del entrelazamiento de sus realidades interna y externa, manifestado en cuatro amenazas existenciales que se solapan. Primero, Rusia ha hecho resurgir un desafío tradicional a la seguridad que se pensaba superado. 
Las dificultades para integrar a estas nuevas comunidades en las sociedades europeas han llevado a la radicalización política –polvorín de partidos nacionalistas– y a una correlativa fragmentación del continente. Por su parte, los dirigentes rusos trabajan insidiosamente para minar la solidaridad, esencial para la solvencia del conjunto a la hora responder a estos envites. 
Precisamente debido a esta interrelación de factores, no puede sorprender que, pese a su gran calado, las compartimentadas respuestas de la UE –tales como la Agenda Europea de Migración, la Asociación Oriental o la Estrategia de Seguridad Energética– resulten insuficientes. Se necesita un marco general que no sólo sirva de base a una respuesta coordinada ante amenazas clave para la seguridad, sino que además permita aprovechar las oportunidades y las interconexiones existentes susceptibles de apuntalar la capacidad de acción de la Unión. 
Esta nueva conceptualización –y no sólo revisión– de la estrategia de seguridad debe tener en cuenta la cada vez mayor ambigüedad entre los ámbitos interior y exterior. En efecto, iniciativas internas, de las cuales el Mercado Único Digital es un buen ejemplo, tienen a menudo un ineludible impacto internacional. 
Sin perjuicio de lo anterior, la retórica –por brillante que sea– y las intenciones ambiciosas, de poco servirán si los dirigentes europeos no se comprometen a poner en marcha iniciativas concretas. Por ello, el proceso de redacción mismo tiene una enorme relevancia, en la medida en que puede propiciar un debate profundo susceptible de implicar a las instituciones de la UE y al conjunto de una comunidad política europea que ya ha dedicado un tiempo considerable a estudiar estas cuestiones. 
Federica Mogherini, la Alta Representante de la UE para Asuntos Exteriores y Política de Seguridad y Vicepresidenta de la Comisión Europea, lleva razón cuando insta a los Estados miembro a un compromiso más estrecho en el debate que les permita sentir una mayor interiorización de las iniciativas para que éstas prosperen finalmente. El objetivo debe consistir en formular ideas viables, edificar consensos y generar vínculos –primero y ante todo en el seno de la UE, entre los Estados miembro y con las instituciones, sin dejar de lado a socios y aliados. 
Incapaz de aspirar a la prosperidad compartida como razón de ser, le UE avanza a trompicones en busca de un nuevo relato que convenza a ciudadanos y Estados miembro de que esta aventura compartida tiene hoy valor real. Una estrategia que no sólo se centre en cómo el mundo impacta en la UE, sino también en cómo los valores e intereses europeos pueden y deben proyectarse al mundo, para así encarnar un llamamiento estratégico de unión en torno a una misión amplia y a un objetivo claro. 
La construcción europea, desde su concepción, se ha guiado por valores y fundado en normas –dos cualidades cuyo deterioro profundo destaca en el mundo de hoy. La UE puede revertir las fuerzas centrífugas crecidas durante la crisis, y erigirse en baluarte internacional del sistema liberal, el buen gobierno y el Estado de derecho. 

UE y Turquía: volver a cero 
ROMA – Más adelante este año, Turquía será sede de la Cumbre de Líderes del G20 de 2015, la décima reunión anual de los jefes de estado del G20. La prominencia de ese país en el escenario mundial llega en un momento extraño, cuando se encuentra rodeado por un creciente arco de inestabilidad. 
De hecho, dos órdenes geopolíticos se están deshilachando en el entorno inmediato de Turquía: la entente pos Guerra Fría con Rusia y las fronteras nacionales en Oriente Medio definidas por el Acuerdo Sykes-Picot de 1916 y el Tratado de Versailles de 1919. 
Turquía ya no es la estrella regional en ascenso que fue durante la primera mitad de los 12 años en que el presidente Recep Tayyip Erdoğan estuvo al frente del país. Lejos quedaron aquellos días en que el país transitaba un boom económico y se acercaba a una verdadera democracia, una fuente de inspiración para muchos en la región. 
La UE representa casi el 40 % del comercio de Turquía, el 70 % de su inversión directa extranjera y más del 50 % de su sector turístico. Mientras tanto, los vínculos económicos del país con sus vecinos del sur han entrado en una espiral descendente desde la Primavera Árabe en 2011. 
En términos simples, Turquía está aceptando la realidad de que no cuenta con alternativas atractivas a la UE y la estrecha cooperación con la comunidad euroatlántica. La «Estrategia UE» del país anunciada por su ministro de Asuntos Europeos, Volkan Bozkir, el otoño pasado puede entenderse como un reconocimiento implícito de este hecho. 
Sin la cooperación turca, Europa y la comunidad internacional se verán en problemas para enfrentar la amenaza de combatientes extranjeros, vencer al estado islámico, estabilizar Irak y desarrollar una solución política al cenagal sirio. La UE también necesita una asociación sólida con Turquía para lograr la seguridad energética mediante la diversificación. 
La libertad de expresión, la separación de los poderes y el imperio de la ley se han visto progresivamente erosionados bajo el mandato de Erdoğan. El país se arriesga a verse arrastrado a los conflictos sectarios de la región y a la tentación de las sirenas autoritarias de la Rusia de Vladimir Putin. 
La relación entre la UE y Turquía empeoró hasta niveles extremos a fines del año pasado, cuando Turquía aumentó su presión sobre los medios cercanos al líder islámico autoexiliado Fethullah Gülen. La severa restricción generó fuertes críticas de la UE, que Erdoğan, a su vez, rechazó con enojo. 
Hay en Europa quienes sostienen que el deterioro de los derechos y las libertades en Turquía es tan grave que su ya moribundo proceso de ingreso a la UE debiera ser suspendido. De hecho, sería difícil justificar que Turquía cumple los criterios políticos de Copenhague. 
Pero es improbable que una suspensión formal de las negociaciones para el ingreso logre algo más que eliminar el último incentivo que tiene Turquía para buscar la democratización y la armonización con la UE. De hecho, la UE debiera redoblar sus esfuerzos, fortaleciendo tanto su crítica del retroceso democrático turco como la credibilidad de su proceso de ingreso. 
Esto permitiría a la UE a abrir los capítulos 23 y 24 de las conversaciones para el ingreso –los que se ocupan de los derechos, las libertades fundamentales y el poder judicial– como lo recomiendan el Parlamento Europeo y la Comisión Europea. La UE podría entonces presentar sus críticas dentro del marco legal apropiado y los líderes turcos no estarían en posición de hacer caso omiso de las preocupaciones de la UE. 
Poner fin al bloqueo de las negociaciones beneficiaría a Chipre tanto como a Europa. Ningún otro país ganaría más que Chipre con una democracia en Turquía, mientras que la desdemocratización turca en un entorno que se está deshilachando amenaza seriamente tanto a los intereses chipriotas como a los europeos. 
Más allá del proceso de ingreso a la UE, se debieran implementar otras medidas importantes para recuperar la confianza y lograr beneficios concretos para ambas partes, revitalizando así una relación aquejada de problemas, aunque cada vez más estratégica. Esos pasos debieran incluir la profundización de la cooperación entre la UE y Turquía contra el terrorismo, en temas relacionados con los refugiados sirios y las múltiples crisis desde Libia hasta Ucrania, además de mejorar y modernizar el acuerdo de unión aduanera (como lo recomendó recientemente el Banco Mundial) y procurar vigorosamente una liberalización de las visas. 
Si bien estas medidas no son alternativas a un proceso de ingreso reformado, ayudarían a revivirlo. Sobre todo, al incluir a Turquía en la familia europea, esas medidas contrarrestarían el peligroso alejamiento de ese país de nuestros valores comunes europeos. 
Este comentario también fue firmado por Wolfgang Ischinger, presidente de la Conferencia de Seguridad de Múnich; Hans van den Broek, exministro holandés de Relaciones Exteriores y comisario de Relaciones Exteriores de la UE; 

Evadir la evasión fiscal 
ALEJANDRÍA, ITALIA – La evasión fiscal es un flagelo global. La economía “negra” ha alcanzado, según algunos cálculos, el 10% del PIB en los países avanzados y puede superar el 70% en los países en desarrollo. 
La evasión fiscal se combate generalmente de dos formas: con auditorias o con sanciones severas. 
A medida que la evasión fiscal se hace más generalizada, han aparecido redes completas que ayudan a ocultar los ingresos, lo que dificulta castigar a quienes violan las leyes. Además, debido a que el número de personas que están evadiendo impuestos es mayor, las administraciones fiscales sienten cada vez más presión para ser indulgentes o aceptar sobornos. 
Por ejemplo, el impuesto al valor agregado (IVA) está diseñado con el fin de incentivar a las empresas a que presenten las facturas de sus insumos para reducir sus propios pagos de impuestos. Pero los resultados frecuentemente no alcanzan los beneficios potenciales porque el IVA ha incitado a los evasores de impuestos a crear redes más fuertes que pueden ocultar toda una cadena de transacciones. 
Para alentar a los consumidores a que pidan los recibos originales como prueba de pago, algunas autoridades locales emiten un tipo de recibo que también funciona como billete de lotería. Los recibos se pueden usar como boletos que al ser rascados pueden descubrir pequeños premios en efectivo y también como billetes de lotería para ganar premios más grandes. 
Algunos países en desarrollo han introducido un amplio sistema de devolución del IVA a los consumidores que reúnen recibos oficiales. En el norte de Chipre, al igual que en Turquía, se ofrece una devolución del IVA del 2.5% sobre la tasa estándar del 13%. 
El proceso para recaudar y comprobar las devoluciones lleva mucho tiempo y el beneficio neto para los contribuyentes es reducido. Además, ese sistema es vulnerable a prácticas ilícitas como la de obtener los recibos emitidos a los extranjeros y estudiantes que no pueden exigir la devolución de los impuestos. 
En Italia, los gastos por concepto de mejoramiento de las viviendas han sido deducibles en parte en los últimos diez años, principalmente para mejorar el cumplimiento fiscal de las empresas del sector de la construcción. Recientemente se han introducido nuevas reglamentaciones con el objetivo específico de atacar el pluriempleo. 
Si bien actualmente se investigan algunos casos de demandas de devolución ilegítimas, no existe un mercado negro de recibos; parece que el fraude radica principalmente en la falsificación de las facturas. Aunque no hay estudios econométricos disponibles, los datos brutos muestran un aumento en la declaración del ingreso y en el número de empresas y trabajadores oficiales. 
Cuando la evasión fiscal es muy común, es probable que los contribuyentes experimenten costos de transacción y sicológicos altos puesto que se recurre a los auditores para que hagan cumplir la emisión de recibos. Pero si los consumidores tienen que asumir el costo de informar a las autoridades de las prácticas ilegales, los subsidios podrían inducirles a buscar comercios dispuestos a realizar transacciones legales. 
Como sucede típicamente en estos casos, una vez que se alcanza una masa crítica de evasión fiscal, puede crecer hasta llegar a valores mucho más grandes. Este proceso también podría explicar por qué, aunque muchos sistemas de recompensa son exitosos al principio, sus beneficios se desvanecen rápidamente. 
Por supuesto, existe el riesgo de que los subsidios y las loterías disminuyan la motivación moral de los ciudadanos para cumplir con las leyes fiscales porque el cumplimiento está sujeto a alguna forma de compensación. Pero si las loterías, los subsidios y otros medios fracasan en controlar la evasión fiscal, los chinos tienen otro método: la pena de muerte. 

El mal personificado 
Semejante retórica permite justificar, reñir y apoyar las guerras más fácilmente, sobre todo a dirigentes democráticos que deben reaccionar directamente ante las oscilaciones de la opinión pública. Semejante lenguaje funciona igualmente bien en cualquier sociedad de la era actual, obsesionada con los medios de comunicación. 
Así, pues, no es de extrañar que los dirigentes políticos personalicen constantemente los conflictos internacionales. Por desgracia, semejante lenguaje trillado hace que las guerras resulten más difíciles de evitar y de acabar e incluso más mortíferas. 
Los dirigentes chinos culpan a los dirigentes taiwaneses de las tensiones entre las dos orillas de su estrecho y al Dalai Lama de todo lo que aflige al Tíbet. Del mismo modo los participantes en protestas en todo el mundo hicieron que George W. Bush se pareciera a Hitler y los mulás de todo el mundo islámico lanzan arengas ritualistas contra los presidentes de los Estados Unidos, a los que consideran satanes terrenales, sin por ello dejar de indicar su profundo afecto al pueblo americano. 
Por su parte, a dirigentes americanos recientes les resulta imposible desplegar una fuerza militar sin antes emplear semejante retórica como mantra y muleta. El ejemplo mas famoso se produjo en 1917. 
George W. Bush había observado antes que los americanos no “tenían nada contra el pueblo del Afganistán”, sólo contra Al Qaeda y los talibanes que lo apoyaban. Empleó incluso esa frase en su discurso final sobre el Estado de la Nación en 2008, al decir: “Nuestro mensaje al pueblo del Irán es claro. 
Semejantes declaraciones suelen hacerse sólo días u horas antes de que empiecen a caer las bombas americanas. Bill Clinton aseguró la víspera del bombardeo de Servia: “He de subrayar con la mayor insistencia que los Estados Unidos no tienen nada contra el pueblo servio”. 
Wilson no podía pedir a su pueblo que matara “a esos cabezas cuadradas”, como lo hacían con frecuencia los dirigentes británicos o franceses, porque muchos de los soldados de Wilson eran –al menos étnicamente– “cabezas cuadradas” también. En cambio, transformó retóricamente a los soldados americanos de asesinos fratricidas en liberadores de su antigua patria. 
Sólo cuando los enemigos extranjeros parecían diferentes de como se concebían a sí mismos los americanos podían los presidentes reñir una guerra contra un pueblo entero. Así, Franklin Roosevelt podía instar simultáneamente a los americanos a que impidiesen que el mundo fuera “dominado por Hitler y Mussolini ”, al tiempo que les decía: “Ahora estamos inmersos en una guerra contra el Japón ”. 
Ese lenguaje políticamente conveniente tiene un inconveniente estratégico. En primer lugar, una vez que se culpa de un conflicto a una sola persona, un Sadam Husein o un Kim Jong Il, resulta difícil encontrar una solución para un conflicto internacional que no acabe con el derrocamiento del tirano. 
Imagínese a Bush parlamentando con Sadam Husein en 2005 o 2006, si no hubiera vuelto a haber guerra en el Iraq, después de haberlo llamado el Hitler de esta generación. Más preocupante es la identificación del conflicto con una sola causa humana, que desdibuja el carácter más sistémico e insidioso de los conflictos internacionales. 
También propicia, paradójicamente, un mayor número de muertes civiles. Las bombas dirigidas contra dictadores extranjeros o contra su aparato de seguridad casi invariablemente matan a personas muy alejadas de los pasillos del poder. 
Es evidente que semejante retórica da resultado. Es de carácter mundial, pero también contribuye a que el mundo resulte un lugar más peligroso, al desdibujar los motivos reales de la guerra y permitir que pueblos de todo el mundo justifiquen la violencia y los conflictos, no como un medio para un fin, sino como una misión sagrada de liberación, libertad y erradicación de la tiranía. 

Demos la bienvenida a la crisis de la teoría de la evolución 
Sin embargo, los creacionistas, ya sea los fundamentalistas bíblicos o los creyentes en un “diseño inteligente”, sí son una amenaza al pensamiento científico. De hecho, la idea insidiosa del creacionismo se encuentra fundamentada en su capacidad de reinventar la evolución a su propia imagen, es decir como un sistema de creencias dogmáticas – y por tanto como la antítesis de la ciencia. 
Los creacionistas tienen razón en una cosa: contrariamente a la impresión que deja mucha de la literatura sobre el tema, la teoría de la evolución está en crisis. 
Durante los últimos 70 años, el paradigma dominante en la ciencia de la evolución ha sido la denominada “nueva síntesis”. Ampliamente difundida en los últimos años por el biólogo evolucionista de Oxford Richard Dawkins, la nueva síntesis une a la teoría de la selección natural de Darwin con la genética mendeliana, que explica la herencia genética. 
La crisis actual de la ciencia de la evolución no implica el rechazo completo de este paradigma. Por el contrario, implica una reorganización importante y progresiva de los conocimientos existentes, sin menoscabar los principios fundamentales de la teoría de la evolución: los organismos vivos de hoy en día se desarrollaron a partir de organismos significativamente diferentes en el pasado lejano; los organismos no similares pueden compartir antepasados ​​comunes; y la selección natural ha jugado un papel crucial en este proceso. 
Por ejemplo, en el “árbol de la vida”, que es la representación tradicional de la evolución, las ramas siempre se mueven separándose, nunca se acercan fusionándose, lo que implica que la ascendencia de la especie sigue una trayectoria lineal, y que todos los cambios evolutivos a lo largo de este camino se producen dentro del linaje que se está trazando. Pero el examen de los genomas – en particular de los microbios – ha demostrado que los genes que se mueven entre organismos relacionados de manera distante son un importante catalizador del cambio evolutivo. 
Pero la evidencia reciente sugiere que los grandes cambios, causados ​​por la absorción de un trozo de material genético extraño, pueden tener igual importancia. De hecho, la absorción de organismos enteros – tales como las dos bacterias que formaron la primera célula eucariota (el tipo de célula más complejo que se encuentra en los animales multicelulares) – puede generar un cambio evolutivo grande y crucial. 
Irónicamente, si bien el descubrimiento de la estructura del ADN – que inicialmente fue aclamado como el acto final del triunfo de la nueva síntesis – condujo a una mejor comprensión del funcionamiento de los genomas, terminó debilitando la creencia sobre el papel exclusivo que desempeña en el direccionamiento del desarrollo biológico. Se han vindicado aquellos que por largo tiempo deploraron la omisión del desarrollo en los modelos de evolución – una crítica que tiene ya varias décadas, realizada bajo la bandera científica de la biología evolutiva del desarrollo (“evo-devo”) – junto con los que insisten que el desarrollo de los organismos se basa en una amplia variedad de recursos. 
Por ejemplo, la epigenética – el estudio de la modificación hereditaria del genoma que no implica modificaciones en el código genético – está adquiriendo mayor importancia. Y, se reconoce cada vez más que los muchos tipos de pequeñas moléculas de ARN son los que forman una capa regulatoria por encima del genoma. 
Más allá de menoscabar las teorías de la evolución centradas en el gen que han dominado la conciencia pública durante varias décadas, estos desarrollos exigen nuevos marcos filosóficos. Los tradicionales puntos de vista reduccionistas de la ciencia, con sus focos centrales en los mecanismos de “abajo hacia arriba”, no son suficientes en la búsqueda de cómo entender las causalidades circulares y de arriba hacia abajo y un mundo de procesos anidados. 
Repensar de manera radical la teoría de la evolución invariablemente atrae la atención de los creacionistas, quienes alegremente anuncian que si los defensores profesionales del darwinismo no se ponen de acuerdo, el concepto debe estar en retroceso. Y, los evolucionistas, ante esta respuesta, tienden a cerrar filas e insistir en que todos están de acuerdo. 
Pero nada demuestra más claramente que la ciencia y el creacionismo son polos opuestos que la suposición arriba mencionada acerca de que el desacuerdo muestra fracaso. De hecho, el desacuerdo – y las ideas más profundas que resultan de él – permite alcanzar nuevos abordajes para la comprensión científica. 
Los contratiempos actuales de la teoría de la evolución – y nuestra incapacidad para predecir dónde estará este campo en 50 años – son motivo de regocijo. Debemos dejar que los creacionistas lidien con sus convicciones huecas y debemos aceptar con alegría las incertidumbres inherentes a un verdadero enfoque empírico para entender el mundo. 

Evo Morales y la paradoja populista 
LA PAZ – Evo Morales logró modificar la constitución de Bolivia y ser reelecto cono Presidente. Y, respaldado por su mayoría parlamentaria, últimamente ha podido nombrar puestos del poder judicial, convirtiéndose en el presidente con mayor poder de la historia contemporánea boliviana. 
Según sus oponentes, Morales está reproduciendo la tradición del caudillismo, concentrando poder en sus manos y convirtiendo las instituciones de gobierno en meras formalidades. No obstante, la inmensa popularidad de la que ha disfrutado en los últimos cinco años sugiere que a la mayoría de los bolivianos no les preocupa demasiado poner en riesgo la democracia de su país. 
En gran medida, el éxito de Morales radica en la paradoja del populismo. Aunque dice oponerse al liberalismo económico, es producto de las libertades políticas que éste promueve, y se alimenta de los beneficios que genera la economía de mercado. 
Morales nació en un hogar campesino en el altiplano andino, y más tarde se estableció en el Chapare durante el auge de la coca. Su carrera como líder sindical lo alejó de la agricultura, haciéndolo entrar de lleno en la política, en que destacó por su actitud crítica a los Estados Unidos, cuya cruzada antidrogas significaba erradicar un cultivo rentable para los campesinos pobres. 
Mediante la defensa de la hoja de coca, que por siglos se ha consumido en el mundo andino y es la materia prima de la cocaína, Morales pudo vincular su oposición a la política antidrogas estadounidense a la defensa de la tradición cultural nativa y los derechos económicos de los pobres. De este modo, en su liderazgo confluyeron tres dimensiones altamente simbólicas: el sentimiento nacionalista, la preocupación por los pobres y la naciente autovaloración de la identidad étnica de los pueblos nativos de Bolivia. 
La división del país en municipios transfirió a las comunidades los recursos tributarios y las facultades de toma de decisiones, permitiendo a los sindicatos campesinos controlar varias ciudades y asumir responsabilidades de gestión. Esto llevó a la formación de nuevos partidos políticos, y la creación de consejos regionales en 1997 hizo posible que líderes con fuertes raíces locales -como Morales- llegaran al congreso boliviano sin el respaldo de ninguno de los principales partidos. 
Una vez en el centro de la escena política, el congresista Morales aprovechó su inmunidad constitucional para intensificar sus actividades sindicales y combatir las políticas antidrogas. En las elecciones de 2002, recibió un inesperado aventón del embajador estadounidense, que, al declararse contrario a Morales, avivó el sentimiento nacionalista. 
Los otros partidos le facilitaron las cosas al desacreditarse los unos a los otros y ser incapaces de defender ni siquiera sus propios logros de los 20 años previos. Dos otros factores que hicieron posible el ascenso de Morales fueron la reactivación de la industria petrolera boliviana y la creación de mecanismos de distribución de los ingresos producidos por ella. 
Así, cuando Morales llegó al poder la economía boliviana estaba en posición de aprovechar el auge global de los precios de las materias primas. Como resultado, aumentaron los ingresos a pesar de las políticas estatistas y nacionalistas de su gobierno, que ahuyentaron la inversión y dificultaron el acceso a nuevos mercados. 
Estos dineros se distribuyen automáticamente a los gobiernos locales, siguiendo el modelo establecido por los predecesores de Morales, llevando recursos hasta a los rincones más alejados del país. No sólo se han beneficiado los gobiernos locales; las familias también han ganado gracias a las transferencias de dinero creadas durante los llamados años neoliberales, en particular por medio de una pensión, universal y sin requisito de contribución previa, que se da a los mayores de 60 años y llega a poco más del 30% de los hogares. 
En los últimos años se han instituido ayudas para los estudiantes de las escuelas públicas y asistencia de maternidad para embarazadas en los centros de salud, pero han tenido más efectos políticos que económicos. De hecho, las iniciativas económicas de Morales generalmente terminan en palabras vacías, como sus acuerdos con Venezuela para recibir insumos para la industria de los hidrocarburos y con India para desarrollar la industria siderúrgica. 
La economía boliviana ha crecido moderadamente bajo el gobierno de Morales, gracias a la demanda internacional y las transferencias de dinero desde el estado a los gobiernos locales y las personas. Éstas no sólo aumentan el gasto de los hogares, sino también ofrecen oportunidades para el comercio en los sectores formal e informal, convirtiéndola en la política más eficaz en la lucha contra la pobreza. 
Así, a pesar de los discursos oficiales destinados a sustentar la intervención del estado, el gobierno de Morales se beneficia principalmente del funcionamiento del mercado. No se presta demasiada atención al fracaso de los planes y proyectos estatales, debido al mercado interno pequeño pero en crecimiento, que se ve reforzado por un liberalismo económico de facto al que no son extraños el contrabando y el tráfico de drogas. 
Esta es la paradoja del socialismo del siglo veintiuno: el liberalismo económico es la base de una política que aspira a reemplazarlo. 

Una mirada dura a la economía mundial blanda 
MILÁN – La economía mundial se asienta en un surco de crecimiento lento, la llevó allí la falta de capacidad o voluntad que tienen los formuladores de políticas para abordar los principales obstáculos a nivel mundial. De hecho, es incluso probable que el anémico ritmo de crecimiento de hoy en día sea insostenible. 
Durante el mismo periodo, el PIB de China se incrementó en un 70%, haciendo que este país sea el mayor contribuyente al crecimiento mundial; dicho incremento, a su vez, recibió la ayuda sustancial de las inversiones impulsadas por endeudamiento. Y, de manera palpable, a medida que este estímulo se desvanece, se hace cada vez más evidente el impacto sobre el crecimiento de China que tiene la insuficiencia de la demanda de los países avanzados. 
Y, ese apalancamiento – en gran parte el resultado de la expansión monetaria en la mayoría de las economías avanzadas del mundo – ni siquiera cumple el objetivo de impulsar la demanda agregada a largo plazo. Después de todo, las políticas monetarias acomodaticias pueden, a lo sumo, simplemente ganar algo de tiempo con vistas a que a futuro surjan fuentes más duraderas de demanda. 
Como resultado, es posible que la rentabilidad de los activos disminuya en comparación con el pasado reciente; considerando que ya se ha extendido ampliamente la creencia de que estos precios se encuentran en territorio burbuja, es probable que ocurra una corrección que los lleve a la baja. Sean cuales sean los impactos positivos que los efectos de la riqueza tuviesen sobre el consumo y el desapalancamiento, no se puede esperar que continúen. 
El mundo también está frente a un problema de inversión serio, y el bajo costo del capital no hizo prácticamente nada a favor de superar dicho problema. La inversión del sector público ya está por debajo del nivel necesario para sostener un crecimiento robusto, debido a su insuficiente contribución a la demanda agregada y a las ganancias de productividad. 
La explicación más probable de este déficit de inversión pública apunta a las restricciones fiscales. Y, en verdad, la deuda y los pasivos sin financiamiento no generados por endeudamiento pesan cada vez, convirtiéndose en una carga para los balances contables del sector público y de los fondos de pensiones, erosionando los cimientos de un crecimiento sostenible y resiliente. 
Sin embargo, si la mejor manera de reducir el sobreendeudamiento soberano es lograr un mayor crecimiento del PIB nominal (la combinación de crecimiento real e inflación), cortar la inversión – un ingrediente clave de una estrategia pro-crecimiento – no es un abordaje sólido. En lugar de ello, las normas presupuestarias deben segregar la inversión pública, facilitando así una respuesta diferencial a la consolidación fiscal. 
Un incremento en la inversión del sector público podría ayudar a estimular la inversión del sector privado, que también está muy deprimida. En Estados Unidos, la inversión apenas supera los niveles anteriores a la crisis, a pesar de que el PIB ha aumentado en un 10%. 
En algunas economías, las rigideces estructurales afectan negativamente a los incentivos y a la rentabilidad de las inversiones. Del mismo modo, la opacidad regulatoria – y, más ampliamente, la incertidumbre sobre el rumbo que toman las políticas económicas – desalentó la inversión. 
Grandes conjuntos de ahorros agregados en fondos soberanos de inversión, fondos de pensiones y compañías de seguros podrían utilizarse, por ejemplo, para satisfacer las enormes necesidades de financiación de infraestructura y urbanización que tienen las economías emergentes. Pero, los canales para dichos tipos de inversión – que podría hacer mucho por impulsar el crecimiento mundial – están atascados. 
La automatización, por ejemplo, parece haber estimulado una inesperada y rápida disminución del empleo en puestos de trabajo rutinarios para trabajadores de cuello blanco y cuello azul. Esto condujo al estancamiento de los ingresos medios y a una creciente desigualdad en los ingresos; ambos de estos factores, a su vez, constriñen el componente de consumo privado de la demanda agregada. 
Incluso uno de los factores que incrementó eficazmente los ingresos disponibles y aumentó la demanda – los precios de los productos básicos marcadamente decrecientes, en especial aquellos de los combustibles fósiles – es, en última instancia, un factor problemático. Esto debido a que, sin lugar a dudas, para los países exportadores de productos básicos, esta caída de los precios está generando vientos en contra, tanto fiscales como económicos, de diversa intensidad. 
Y hay pocas señales de la existencia de presión inflacionaria, incluso en EE.UU., que está cerca de alcanzar una situación de “pleno” empleo. Teniendo en cuenta estos grandes déficits en la demanda y las brechas de producción, no debería sorprender a nadie que incluso condiciones monetarias excepcionalmente generosas hubiesen resultado ser insuficientes para elevar la inflación. 
Al tener pocas opciones para luchar contra la deflación, los países han recurrido a las devaluaciones competitivas. Pero, esta no es una estrategia efectiva para capturar una mayor participación de la demanda comercial a nivel mundial, si todos hacen lo mismo. 
Si la economía mundial permanece en su trayectoria actual, un período de intensa volatilidad podría desestabilizar a varias economías emergentes, socavando, a su vez, los esfuerzos de desarrollo en todo el mundo. Es por esto que las formuladores de políticas deben actuar ahora. 
Para empezar, los gobiernos deben reconocer que los bancos centrales, independientemente de las buenas intenciones con las que prestaron servicios a sus economías, no pueden hacerlo solos. Se necesitan reformas complementarias para mantener y mejorar los canales de transmisión de la política monetaria y para evitar efectos secundarios adversos. 
Es más, se deben eliminar los obstáculos a una mayor y más eficiente inversión por parte de los sectores público y privado. Y los gobiernos deben implementar medidas para redistribuir los ingresos, mejorar la prestación de servicios básicos, y equipar a la fuerza de trabajo para que aproveche de los cambios en curso en la estructura económica. 
Generar la voluntad política para hacer incluso algo de todo lo antedicho no será tarea fácil. Pero una mirada honesta al lamentable estado – y a la trayectoria poco prometedora – de la economía mundial, ayudará a que los formuladores de política hagan lo que es necesario hacer; al menos se tiene la esperanza que así sea. 

Desórdenes cambiarios 
NUEVA YORK – Dos características problemáticas de la recuperación económica en curso son la depresión del comercio internacional y la reaparición temprana de los desbalances mundiales de pagos. Los cálculos del FMI y la ONU indican que el volumen del comercio internacional estará en 2010 entre 7 y 8% por debajo del nivel de 2008, al tiempo que la mayoría de los países, incluyendo ahora los industrializados, buscan mejorar sus balances en cuenta corriente con el exterior. 
En realidad, si hemos de creer las proyecciones del FMI, ¡los saldos en cuenta corriente del conjunto del mundo aumentarían casi un billón de dólares entre 2009 y 2012! Esto es obviamente imposible, porque los superávit y déficit de los países deben compensarse entre sí. 
En estas condiciones, un crecimiento liderado por las exportaciones de las principales economías del mundo es una amenaza para la economía mundial. Esto es cierto tanto para China, como para Alemania (como ya se lo ha recordado a sus vecinos la Ministra Lagarde, de Francia), Japón y los Estados Unidos. 
Los países con superávit en cuenta corriente deben adoptar políticas expansivas y apreciar sus monedas. En términos más amplios, en la medida en que las principales economías emergentes continúen liderando la recuperación mundial, deben reducir sus superávit externos, o incluso generar déficit, para difundir los beneficios de su crecimiento a través de mayores importaciones. 
Sin embargo, aunque esto implica que las monedas de las economías emergentes deben fortalecerse, apreciaciones desordenadas pueden generar más perjuicios que beneficios. Para utilizar un dicho norteamericano, con ellas se corre el peligro de tirar el bebé (el crecimiento económico) junto con el agua de la tina (las apreciaciones del tipo de cambio). 
La apreciación del renminbi es necesaria para un crecimiento mundial balanceado. Pero una apreciación desordenada puede afectar seriamente el crecimiento de dicho país a través de los efectos disruptivos que generaría sobre su industria exportadora, lo que provocaría efectos masivos adversos en toda Asia Oriental. 
China necesita una restructuración interna importante; de las exportaciones y la inversión, sus dos motores de crecimiento en décadas pasadas, hacia el consumo privado y público (educación, salud y protección social). Pero esta restructuración tenderá a reducir, no a aumentar la demanda de importaciones, ya que las exportaciones y la inversión son mucho más intensivas en insumos externos que el consumo. 
Más aún, una apreciación abrupta del renminbi generaría el riesgo de deflación y de una crisis financiera interna. Las autoridades chinas parecen tener esa interpretación de las raíces de los problemas japoneses cuando buscan evitar una apreciación acelerada. 
Por eso, el único escenario deseable es una economía china que transmita sus estímulos al resto del mundo a través de las mayores importaciones generadas por un rápido crecimiento económico (es decir, de los efectos ingreso sobre la demanda de importaciones) más que de la apreciación del tipo de cambio (los efectos sustitución). Esto implica mantener un crecimiento rápido al tiempo que se hace una restructuración interna de grandes proporciones, pero que será necesariamente gradual, para lo cual una apreciación pausada es mucho más apropiada. 
Consideremos ahora a otras economías emergentes. En este caso, la apreciación de las monedas ya está en curso, impulsada por los masivos ingresos de capital que se reiniciaron en el segundo trimestre de 2009, y que en algunos casos se puede decir que ya es excesiva (por ejemplo, en Brasil). 
El resultado es, sin embargo, paradójico: fondos privados fluyen hacia estas economías y son reciclados hacia bonos del Tesoro norteamericano a través de la forma como s invierten las reservas. 
La principal implicación es que confiar en que los libres movimientos de capitales generen la apreciación y los déficit en cuenta corriente crea una multiplicidad de problemas, que incluye un crecimiento económico más lento y el riesgo de burbujas en los precios de los activos y el desencadenamiento de crisis financieras propias. De esta manera, es necesario buscar un mecanismo más ordenado de generar déficit en cuenta corriente sin amenazar el crecimiento económico de las economías emergentes. 
Una solución, que han propuesto algunos analistas, entre los que me encuentro, y que usan unos pocos países, son las regulaciones a la entrada de capitales. Curiosamente, sin embargo, este tema está casi enteramente ausente de los debates mundiales sobre reforma financiera. 
De manera igualmente importante, el escenario global más deseable es uno en el que un conjunto amplio de países en desarrollo incurran en déficit en cuenta corriente. Pero esto requiere una reforma del sistema financiero mundial para reducir las vulnerabilidades que dichos déficit manifestaron en el pasado y que dejaron su estela en las fuertes crisis financieras que experimentó el mundo en desarrollo. 
Estas crisis del pasado dieron lugar al “auto-aseguramiento” de los países en desarrollo a través de la acumulación de reservas. Esto les ayudó a manejar mejor el temporal financiero reciente, pero contribuyó a los desbalances de pagos mundiales. 
Las reformas recientes del FMI han dado un paso en la dirección de crear mejores instrumentos financieros para apoyar a estas economías. Es esencial, en particular, diseñar y poner en marcha mecanismos en gran escala para apoyar a los países en desarrollo durante las crisis, a través de una mezcla de emisiones de Derechos Especiales de Giro con propósitos anti-cíclicos y de financiamiento de emergencia sin condicionalidades excesivas. 

¿Salir de la democracia? 
No cabe duda de que, ahora que sus razones para ir a la guerra se han desmoronado tan espectacularmente y se está debilitando el apoyo interno, quieren salir de allí. Pero ninguno de los dos quiere hacerlo de forma oprobiosa, izando dramáticamente a su último hombre del techo de una embajada mediante un helicóptero. 
Tanto Bush como Blair quieren abandonar el Iraq, si no con una victoria, al menos con alguna sensación de "misión cumplida". A juzgar por sus declaraciones recientes, el plan que están preparando es sencillo. 
El Primer Ministro Iyad Allawi asegura al mundo que las habrá y el Presidente Bush repite sus palabras. Observadores más neutrales -y, de hecho, las noticias diarias sobre estallidos de bombas, toma de rehenes e "insurgentes"- inspiran dudas sobre esa perspectiva. 
De hecho, ya no es apropiado considerar al Iraq un país unido. Ya ha pasado a engrosar la lista de los Estados fracasados del mundo y lo mejor que se puede hacer es considerarlo una posible federación de tres Estados, más la ciudad de Bagdad, tan difícil de controlar. 
La respuesta no tiene por qué ser absolutamente desesperada. Puede ser que la reformulación de una estrategia a la luz de los nuevos hechos abra una vía por la que avanzar. 
Al fin y al cabo, podría ser que unas elecciones nacionales en un país que avanza a ciegas hacia un futuro democrático no sean el primer paso mejor por la vía de un orden liberal. Así es en particular allí donde grupos afianzados -kurdos, chíies, suníes- compiten por el poder central. 
Confirman la existencia de las condiciones para un orden democrático. De modo que no son el primer paso en el proceso de democratización, sino el último de una fase preparatoria en la que se hayan creado al menos dos condiciones. 
Sin embargo, por muy partidario que se sea de los Estados-nación multiétnicos, una vez que semejante construcción ha fracasado, es imprescindible escuchar el sentimiento popular. Surgirán unidades viables que sean menos que ideales, pero al menos aptas para crear un gobierno legítimo, es decir, un gobierno que sea a un tiempo eficaz y aceptable. 
Quien, como yo, viviera la Alemania ocupada después de la segunda guerra mundial recordará que las primeras elecciones celebradas en aquel país en la posguerra fueron locales y regionales. De hecho, crearon lo que ahora son los Länder de la República Federal de Alemania. 
La segunda condición que se debe cumplir antes de que las elecciones puedan resultar creíbles es la de la seguridad. Al principio, debe ser una cuestión que incumba al ejército, pero la paz y la tranquilidad basadas en los tanques y la amenaza de ataques aéreos no bastarán. 
Lo que podríamos llamar "el orden liberal" requiere al menos dos ingredientes institucionales. Uno es la democracia, incluidas elecciones y gobiernos que rindan cuentas ante parlamentos y en última instancia ante los ciudadanos. 
Lord Ashdown, el Alto Representante de una coalición de países en Bosnia-Herzegovina, ha ofrecido un buen ejemplo de cómo se puede establecer el Estado de derecho. Requiere personas de gran valor para llegar a ser jueces y autoridades fuertes para hacer cumplir sus sentencias, pero se puede lograr. 
El Primer Ministro de Turquía Recep Tayyip Erdogan ha hecho suyo precisamente ese imperativo, establecido en primer lugar por su gran predecesor Kemal Atatürk hace casi un siglo. Tal vez no sea una urna lo que el Iraq más necesite, sino un Atatürk. 
Sin embargo, tendría repercusiones más duraderas en el desarrollo democrático que un proceso dudoso en virtud del cual un número limitado de personas acudan a los colegios electorales a elegir un gobierno central ineficaz. Semejante estrategia podría propiciar incluso un resultado sobre el cual quienes quieren que el Iraq se una al mundo libre puedan decir de verdad: misión cumplida. 


Para salir del laberinto de Oriente Medio 
BERLÍN – Han trascurrido dos años desde que Barack Obama fue elegido Presidente de los Estados Unidos. Dice mucho en su favor –y en contraste con su predecesor inmediato– que, desde su primer día en el cargo, intentara avanzar hacia una resolución del conflicto entre israelíes y palestinos. 
Al fin y al cabo, ningún resultado de valor han tenido. Peor aún es que, en vista de que las gestiones de Obama para imponer una moratoria permanente a la construcción de nuevos asentamientos en la Ribera Occidental han fracasado, las negociaciones directas entre las partes en conflicto hayan encallado. 
Las buenas intenciones cuentan poco en la vida... y menos aún en la política. Lo que importa, por encima de todo, son los resultados. 
El Presidente George W. Bush creía que sólo debía tener en cuenta uno de los dos papeles de los Estados Unidos en Oriente Medio, a saber, la alianza con Israel. No tuvo tiempo para el otro, el de mediador fundamental entre israelíes y palestinos, durante los ocho años de su presidencia. 
Desde el principio, Obama quiso hacer las cosas de forma diferente, aplicar una política activa en Oriente Medio, pero hasta ahora los resultados no son demasiado diferentes de los de la presidencia de Bush. En los dos casos, la paralización triunfó sobre los avances. 
En vista de ello y de la intransigencia de ambas partes, muchos se retirarían y procurarían olvidar totalmente el conflicto, pero no es tan sencillo, porque la continuación del conflicto (que es a lo que equivaldría “olvidarlo”) no sólo prolongaría lo que es una tragedia tanto para los palestinos como para los israelíes, sino que, además, sería demasiado peligrosa para la región. Lo más grave es que la oportunidad de conseguir una solución con dos Estados desaparecería para siempre, porque las realidades en el terreno no volverán a permitirlo. 
Para los israelíes, significaría la ocupación permanente de Jerusalén Oriental y la Ribera Occidental y, por tanto, contar con una mayoría árabe, que erosionaría los cimientos de su Estado –la democracia y el imperio de la ley– y, por tanto, su legitimidad. Semejante posibilidad es la mayor amenaza que Israel afronta a medio plazo, por lo que una solución con dos Estados resulta decisiva para sus intereses. 
Naturalmente, desde la perspectiva de los dirigentes israelíes, el status quo, sin terror ni ataques con cohetes, no es precisamente negativo, pero no durará. Además, la situación estratégica del país se esta deteriorando a cada año que pasa, porque la redistribución del poder y la influencia mundiales de Occidente a Oriente ha de debilitar por fuerza la posición de Israel. 
Están internamente divididos entre Al Fatah y Hamás, bajo la ocupación israelí en Jerusalén Oriental y la Ribera Occidental, aislados del mundo exterior en Gaza, desamparados en los campamentos de refugiados de la región y rechazados por sus vecinos árabes. En esas circunstancias, la pérdida de la perspectiva de dos Estados sería una receta para mayores indignidades y sufrimientos más profundos. 
Pero, si bien los israelíes y los palestinos comparten un interés fundamental en la solución con dos Estados, tienen intereses muy diferentes, por lo que quieren decir cosas muy distintas cuando se refieren a las mismas cuestiones. 
Para Israel, la seguridad es la prioridad máxima; para los palestinos, lo que más importa es el fin de la ocupación israelí. Israel no puede permitirse el lujo de una segunda Gaza en la Ribera Occidental y en Jerusalén Oriental; para los palestinos, un Estado con una permanente presencia militar israelí sería inútil. 
Tal vez el error fundamental de Obama fuera el de conceder importancia fundamental a un asunto importante, pero menor: la paralización de la construcción de nuevos asentamientos. 
La pregunta decisiva que los Estados Unidos deben formular tanto a Netanyahu como al Presidente palestino, Mahmoud Abbas, es la de si estarían dispuestos –aquí y ahora– a negociar en serio sobre el estatuto final. De ser así, se abriría una salida del conflicto, aparentemente insoluble, entre la seguridad israelí y la necesidad de un Estado palestino. 
La fórmula podría ser ésta: un acuerdo amplio sobre el estatuto final ahora (teniendo en cuenta todas las cuestiones pendientes, incluida Jerusalén Oriental como capital de Palestina); aplicación del acuerdo en fases predeterminadas durante un período más largo; y supervisión del proceso mediante un mecanismo basado en la presencia en el terreno de un tercero (encabezado por los EE.UU.). 
Podrían aprovechar ese tiempo para crear, con ayuda internacional, instituciones estatales eficaces, abordar el desarrollo económico y cerrar la brecha entre la Ribera Occidental y Gaza. Con esa nueva base permanente, podrían encontrar una solución para los refugiados palestinos y hacer avanzar la causa de la reconciliación entre Al Fatah y Hamás. 
Israel tendría la garantía de que un acuerdo sobre el estatuto final y la creación de un Estado palestino no pondría en peligro su seguridad y de que su retirada de los territorios palestinos sería gradual, a lo largo de varios años, y supervisada en el terreno por un tercero. Entonces el país tendría unas fronteras claras e internacionalmente reconocidas, lo que le permitiría poner fin permanentemente al conflicto con sus vecinos árabes. 
Si bien la situación en Oriente Medio parece actualmente sin salida, un nuevo intento que se centre en los aspectos esenciales, y no en otros menores, merece apoyo. La otra opción es la pérdida de la solución con dos Estados y la perpetuación de un conflicto terrible y terriblemente peligroso. 


Exorcismos al fantasma de Musharraf 
CAMBRIDGE – Tras las elecciones libres celebradas recientemente en Pakistán, el país está renaciendo políticamente. Sin embargo, la euforia que ocurrió tras el fin de la era Musharraf se está desgastando a medida que el gobierno se enfrenta a importantes y difíciles decisiones. 
A diferencia de Iraq y Afganistán, la democracia no es algo nuevo en este estado de 60 años, pero las divisiones étnicas, las débiles instituciones y el extremismo religioso en el norte son constantes factores de desestabilización. Y, mientras el nuevo gobierno se establece y define sus prioridades, Occidente, especialmente Estados Unidos, debe reevaluar el efecto de sus tratos pasados con Pakistán. 
El nuevo primer ministro de Pakistán, Yousaf Gilani, es un experimentado político y, lo que es más importante, tiene raíces familiares sufíes, cual es un buen augurio si se considera la tradición de tolerancia de esta rama religiosa. Gilani declaró sin dar lugar a dudas en su discurso de asunción que luchar contra el terrorismo es su gran prioridad, y su primera decisión fue liberar a los jueces que estaban con arresto domiciliario por orden del gobierno de Musharraf. 
Ya, en la ciudad natal de Gilani, Multan, ha habido disturbios con ataques a autoridades de gobierno y bancos para protestar contra los cortes de electricidad. Un par de bien conocidos políticos de oposición, un ministro en jefe y un ministro de gabinete federal del gobierno anterior pro-Musharraf fueron escarnecidos en público, generando dudas sobre el control del gobierno sobre las fuerzas policiales en el país. 
Hasta ahora, Musharraf ha aceptado en silencio su decreciente estatura, aunque tiene pocas otras opciones. El nuevo liderazgo político, tanto dentro como fuera del parlamento, ha estado evitando cuidadosamente un choque frontal con el presidente. 
No deja de ser interesante el que, en el medio de la transición política, Musharraf se embarcara en una visita de una semana a China para hacer cabildeo en pro de un gasoducto y oleoducto entre China y el Golfo Pérsico que pasaría por Pakistán. La pregunta más profunda que plantea esta propuesta es si Musharraf quiso con ello enviar un mensaje a EE.UU. de que las prioridades de Pakistán estaban cambiando. 
Los lazos militares paquistaníes con Estados Unidos parecen seguir en buen pie, de modo que es probable que continúe la alianza estratégica con Estados Unidos, quizás con algunas diferencias de matices sobre cómo enfrentar la "guerra contra el terrorismo". Sin embargo, los políticos paquistaníes sin duda se verán influidos por la opinión pública local, que por lo genera es crítica de las políticas estadounidenses. 
En todo caso, los intereses estadounidenses de largo plazo en la región se beneficiarán más si las fuerzas democráticas paquistaníes logran afianzarse. Una propuesta presentada al Senado de EE.UU. para aumentar la ayuda para el desarrollo y la educación de Pakistán podría ayudar a ganar voluntades. 
Se desconoce si esta afirmación de inteligencia estadounidense se basa en información creíble. También tras ella puede haber algo de la política estadounidense en año de elecciones, pero es significativo el que Bush haya decidido manifestarla durante la transición política de Pakistán. 
En los últimos meses han ocurrido decenas de bombazos suicidas y otras actividades terroristas, que son el precio de los propios errores pasados de Pakistán, así como los de Occidente. Afganistán es un ejemplo claro, así como el que no se haya podido solucionar el embrollo de Cachemira con India. 
Sin embargo, las referencias a un "diálogo" generan incomodidad en Occidente. Las autoridades estadounidenses han comparado esta estrategia con negociar con terroristas y mencionan a una ronda anterior de negociaciones que no hizo nada por detener la violencia en las áreas tribales. 
Sin embargo, el nuevo gobierno desea hacer la distinción entre los terroristas de al-Qaeda y los conservadores religiosos y la juventud pastún desilusionada que vive en Pakistán. Después de todo, la victoria del secular Partido Nacional Awami (ANP) en la provincia de la frontera noroccidental del país es una fuerte señal de que la gente allí ha rechazado la violencia y las fuerzas políticas de índole religiosa. 
Esta ventana de oportunidad se puede ampliar a través del diálogo y la reconciliación con quienes estén dispuestos a renegar del extremismo y la militancia fundamentalista. El nuevo gobierno paquistaní debe explicar esto a Occidente para seguir recibiendo su apoyo. 
Mientras tanto, Estados Unido debería poner fin a los ataques militares directos en el área, incluso si se realizan con el conocimiento y la cooperación del ejército paquistaní. La fuerza nunca ha funcionado con las tribus pastún, y no hay evidencias de que esto haya cambiado. 

Los últimos fantasmas de los Balcanes 
En las próximas semanas se resolverán, de una forma u otra, las últimas cuestiones territoriales pendientes en los Balcanes, donde las guerras de la década de los 1990 terminaron con las intervenciones de la OTAN en Bosnia (1995) y Kosovo (1999). 
Bosnia se dividió en una federación croata-musulmana y una república serbia cuyo gobierno central carecía de autoridad y que requirió de una presencia internacional (y posteriormente civil) significativa para permanecer unida. Kosovo quedó como protectorado de las Naciones Unidas con una “situación definitiva” incierta. 
Esas cuestiones sin resolver vuelven ahora: incitados por el gobierno de Serbia, los líderes serbios de Bosnia están considerando la secesión, mientras que los líderes musulmanes buscan aumentar el control central. 
Si las negociaciones en curso sobre la situación de Kosovo fracasan, los extremistas albanos tratarán de expulsar a los más de 100,000 serbios que viven ahí. Igualmente, cualquier intento secesionista de la República serbia de Bosnia podría generar inestabilidad en ese lugar. 
Serbia, que cambió el nacionalismo violento por el nacionalismo no violento cuando Slobodan Milosevic fue derrocado hace ocho años, ha hecho todo lo posible para impedir que se resuelvan estas cuestiones, con el firme apoyo de la Rusia de Vladimir Putin. Serbia quiere el mayor grado de independencia posible para la República serbia y afianzar al mismo tiempo su propia soberanía en Kosovo. 
Estados Unidos permitió que Serbia fuera miembro de la Asociación para la Paz de la OTAN, a pesar de que ese país se rehusó a extraditar al general Ratko Mladic, el líder militar de los serbios bosnios durante los años 1990, a la Haya para que fuera juzgado por crímenes de guerra. La UE ha negociado y rubricado (pero aún no ha firmado) un Acuerdo de Estabilización y Asociación con Serbia, a pesar de su obstinación en las negociaciones sobre Kosovo y su interferencia en Bosnia. 
Pero el apaciguamiento ha fracasado. Estados Unidos y la Unión Europea deben utilizar mano firme para asegurar que su visión prevalezca y traiga por fin la paz a una región que constantemente se ha visto arrastrada por las grandes potencias en sus conflictos. 
Esto exige sobre todo una dura advertencia a Serbia de que ya no puede impedir que Bosnia y Kosovo se acerquen a Europa. Si por el momento una Serbia democrática prefiere el nacionalismo radical y alinearse con Rusia a ser miembro de la UE y de la OTAN, que así sea. 
Al mismo tiempo, Estados Unidos y la UE, deben actuar de manera conjunta y con seriedad en lo que se refiere a Bosnia y Kosovo. En Bosnia, cualquier intento adicional de socavar el arreglo esencial que se alcanzó mediante el acuerdo de Dayton de 1995 debe enfrentarse con los plenos poderes del “alto representante” de Bosnia, quien acaba de negociar un acuerdo que fortalecerá a la frágil estructura de gobierno. 
En Kosovo, ahora que ha concluido una ronda de negociaciones de último recurso con un informe al Secretario General de la ONU, Estados Unidos y la UE deberían estar dispuestos a reconocer la independencia de Kosovo, siempre que los kosovares estén de acuerdo en aplicar el plan presentado por el mediador finlandés Marti Ahtisaari. 
El plan Ahtisaari da amplia protección a los serbios y prevé una presencia internacional en Kosovo –que Estados Unidos y la UE tendrán que proporcionar incluso sin una nueva resolución del Consejo de Seguridad—para garantizar su aplicación. Irónicamente, la resistencia de Serbia al plan Ahtisaari debilita la protección para los serbios de Kosovo y aumenta el riesgo de que reciban malos tratos. 
A los funcionarios estadounidenses les agrada señalar que Estados Unidos ha intervenido en repetidas ocasiones para proteger a los musulmanes de la guerra y la dictadura. Pero esta afirmación quedará devaluada si las intervenciones en Bosnia y Kosovo, que hasta ahora han sido exitosas, terminan en tragedia. 
En ambos lugares se puede alcanzar un resultado satisfactorio. Para lograrlo, Estados Unidos y la Unión Europea deben garantizar que Serbia no cree problemas, que Kosovo alcance la independencia y que Bosnia permanezca unida. 

Aumento del crimen y del castigo en el Tíbet 
NUEVA YORK – China ha sido criticada de forma generalizada por su brutal trato a casi cualquier forma de disidencia política en el Tíbet. En 2008, por ejemplo, un tibetano llamado Wangdu, educador sobre el sida en Lhasa, fue condenado a cadena perpetua por enviar noticias sobre las protestas tibetanas a tibetanos residentes en el extranjero. 
Pero dos acontecimientos recientes en el Tíbet, relacionados con los juicios de dos tibetanos destacados y que no habían atacado ni criticado al Estado en modo alguno, no cuadran con esa lógica. 
En el primer juicio, celebrado el 24 de junio, Karma Samdrup, de 42 años de edad, uno de los empresarios tibetanos más adinerados de China, fue condenado a quince años de reclusión por un tribunal de Xinjiang por robar antigüedades. Los grupos defensores de los derechos humanos indicaron que la acusación era una invención, porque, cuando se investigó por primera vez hace doce años, la policía había abandonado el caso por falta de pruebas y ni se presentó a nuevos testigos ni nuevas pruebas ante el tribunal. 
Su delito consistió en no registrar un pequeño grupo ecologista dirigido por su hermano menor y él en su remoto pueblo de Gonjo, en el Tíbet oriental. Tras ser declarado culpable –la tasa de declaraciones de culpabilidad en China asciende al 98 por ciento y es aún más elevada en el Tíbet, por lo que nunca se dudó cuál sería el veredicto– fue condenado a cinco años de cárcel. 
El hermano más joven, Chime Namgyal, de 38 años de edad, que está inválido, ha estado hospitalizado desde el 11 de junio por haber recibido lesiones graves mientras permaneció detenido. Ni siquiera fue juzgado, sino que fue condenado a 21 meses de reclusión por funcionarios locales por el mismo delito que Rinchen: poner en peligro la seguridad del Estado al organizar de forma no oficial recogida de basura, plantación de árboles y patrullas de protección de la naturaleza para poner fin a la caza de especies amenazadas. 
Al contrario, se los ha considerado ciudadanos tibetanos ejemplares. Karma había fundado y financiado una destacada organización medioambiental tibetana en 2001 y en 2006 fue nombrado filántropo de China de ese año por la Televisión Central china (por “crear armonía entre los hombres y la naturaleza”) y el año pasado la Fundación Uno, fondo humanitario dirigido por el astro de cine Jet Li, le concedió un millón de renmimbi por su “modélico proyecto”. 
Su grupo recibió un importante premio medioambiental de la empresa automovilística Ford en 2006 y en 2008 el Gobierno chino lo consideró, junto con su organización, “un complemento extraordinariamente beneficioso de la labor de protección medioambiental estatal”. El pasado mes de febrero, el periódico más importante de China, el Diario del Pueblo, publicó una gran fotografía suya en el momento de la entrega del premio, junto con elogios a su obra. 
De hecho, a finales del año pasado se publicó en China un libro, Tianzhu (“Abalorios celestiales”), en el que se encomiaba a los hermanos por su labor y que fue muy elogiado. En junio, sin razón aparente, el libro fue prohibido en todo el país, pese a su falta de contenido político. 
Rinchen y Chime habían criticado a un jefe local de policía por cazar animales de especies amenazadas. Se sospecha que uno de sus superiores en la jefatura de la prefectura de Chamdo decidió castigarlos, además de a dos de sus primos, Sonam Choephel y Rinchen Dorje, que también están detenidos en el Tíbet por delitos imprecisos o sin especificar. 
Pero unos funcionarios locales no habrían podido ordenar que Karma fuera juzgado en el lejano Xinjiang y menos aún persuadir al gobierno central para que prohibiese el inofensivo libro de esos hermanos sobre su amor a la naturaleza. Puede que dirigentes de más alto nivel recurrieran a la causa contra Karma, tras persuadir a sus homólogos de Xinjiang que resucitaran el antiguo asunto de las antigüedades, porque se había valido de sus vínculos en Beijing para quejarse por el trato dispensado a sus hermanos de funcionarios en el Tíbet. 
Esa teoría ha obtenido crédito porque el actual dirigente del Partido Comunista en la región Autónoma del Tíbet ocupó antes un cargo importante en la provincia de Xinjiang. Si es así, la causa contra Karma indica que los funcionarios destinados en las zonas tibetanas pueden estar adquiriendo más poder y pueden tener influencia fuera de sus jurisdicciones para perseguir lo que parecen simples agravios personales. 
Se dice también que Dorje Tashi, el adinerado propietario del Yak, destacado hotel turístico de Lhasa, está pudriéndose en la cárcel por imprecisas acusaciones políticas. En el Tíbet, donde durante los treinta últimos años importantes empresarios tibetanos han estado considerados los aliados naturales del Estado, esos acontecimientos carecen de precedentes. 
El gobierno central de China tiene poder para frenar a sus jerifaltes locales, por lo que resulta desconcertante que no lo haga. Si sigue permitiendo que aumente el número de casos semejantes, corre el riesgo de perder aún más crédito entre los tibetanos que, como los tres ecologistas, han intentado mantenerse dentro de la ley y eludir la política. 
Otros tibetanos pueden sacar la conclusión de que el Gobierno de China ha entregado la gobernación de su región a sátrapas locales que persiguen sus propios intereses. En una zona en la que abunda el recelo del Estado y el antagonismo contra él, aumentar los blancos de sus persecuciones políticas pasando de quienes protestan a los ecologistas y de los monjes disidentes a los empresarios podría socavar aún más los objetivos de China en su región más problemática. 


El problema con Corea del Norte 
NUEVA YORK – Nadie se preocuparía demasiado por Corea del Norte, país pequeño y aislado de 24 millones de habitantes, gobernado por una dinastía grotesca que se declara comunista, si no fuera por sus armas nucleares. Su gobernante actual, Kim Jong-un, el nieto, de treinta años de edad, del fundador de Corea del Norte y “Gran Dirigente”, está amenazando ahora con convertir a Seúl, la rica y bulliciosa capital de Corea del Sur, en “un mar de fuego”. 
Kim sabe perfectamente que una guerra contra los Estados Unidos significaría probablemente la destrucción de su propio país, que es uno de los más pobres del mundo. Su gobierno ni siquiera puede alimentar a su propio pueblo, periódicamente devastado por el hambre. 
Desde luego, hay algo perturbado en el sistema político de Corea del Norte. La tiranía de la familia Kim se basa en una mezcla de fanatismo ideológico, realpolitik perversa y paranoia, pero ese brebaje letal tiene una historia, que conviene explicar. 
Después del desplome en 1945 del imperio japonés, que había gobernado con gran brutalidad a toda Corea desde 1910, el Ejército Rojo soviético ocupó la zona septentrional y los Estados Unidos la meridional. Los soviéticos seleccionaron a un comunista coreano relativamente obscuro, Kim Il-sung, que se encontraba en un campamento del ejército en Vladivostok, y lo instalaron en Pyongyang como dirigente de Corea del Norte. 
Corea del Norte es esencialmente una teocracia. Algunos elementos están tomados del estalinismo y del maoísmo, pero gran parte del culto a los Kim debe más a formas autóctonas de chamanismo: dioses humanos que prometen la salvación (no es casual que el Reverendo Sun Myung Moon y su Iglesia de la Unificación procediera también de Corea). 
La península de Corea, desgraciadamente encajonada entre China, Rusia y el Japón, ha sido desde hace mucho un sangriento campo de batalla para potencias mayores. Los gobernantes coreanos sólo consiguieron sobrevivir enfrentando a una potencia extranjera con otra y ofreciendo servilismo, principalmente a los emperadores chinos, a cambio de protección. 
La dinastía Kim debe su legitimidad principalmente a Juche, la ideología oficial del régimen, que hace hincapié en la independencia económica hasta el punto de llegar a la autarquía. En realidad, Kim Il-sung y su hijo, Kim Jong-il, fueron gobernantes coreanos típicos. 
La caída de la Unión Soviética fue un desastre para Corea del Norte, como también para Cuba; no sólo se esfumó el apoyo económico soviético, sino que, además, los Kim no pudieron seguir enfrentando una potencia contra la otra. Sólo quedó China y la dependencia de Corea respecto de su vecino septentrional es ahora casi total. 
Sólo hay una forma de desviar la atención de ese humillante aprieto: la propaganda sobre la independencia económica, por lo que la amenaza inminente de los imperialistas de los EE.UU. y sus lacayos surcoreanos debe alcanzar un nivel histérico. 
Aparte de todo lo demás, hay una importante razón política interna para la renuencia de los EE.UU.: un Presidente demócrata de este país no puede permitirse el lujo de parecer “blando”. 
La tragedia de Corea es la de que nadie desea en realidad cambiar el status quo: China quiere mantener a Corea del Norte como un Estado-tampón y teme la llegada de millones de refugiados, en caso de un desplome norcoreano; los surcoreanos nunca podrían absorber a Corea del Norte como la Alemania occidental absorbió la quebrada República Democrática Alemana y tampoco el Japón ni los EE.UU. se mostrarían entusiastas ante la idea de tener que pagar para limpiar una impulsión norcoreana. 
De modo, que una situación explosiva seguirá siéndolo, la población de Corea del Norte seguirá sufriendo hambrunas y tiranía y las palabras belicosas seguirán cruzando el paralelo 38 en las dos direcciones. Hasta ahora, son tan sólo palabras, pero cosas pequeñas –un disparo en Sarajevo, por decirlo así– pueden desencadenar una catástrofe y Corea del Norte sigue teniendo esas bombas nucleares. 

Historia de dos teorías 
Hace un año, el Fondo Monetario Internacional esperaba que la producción mundial aumentara 4% en 2015. Ahora el Fondo está pronosticando un 3,3% para el año -más o menos lo mismo que en 2013 y 2014, y más que un punto porcentual por debajo del promedio de 2000-2007. 
El comercio mundial se detuvo. Y la desaceleración económica de China y la agitación del mercado este verano han generado una mayor incertidumbre. 
Es verdad, existen puntos positivos: India, España y el Reino Unido están superando las expectativas. 
Esto se debe, en parte, a que los árboles no pueden crecer continuamente: la economía de China no podía crecer un 10% todos los años. 
Pero muchos países todavía son demasiado pobres como para pensar que tienen un fuerte potencial de crecimiento, y muchos otros, si bien son ricos, todavía no se han recuperado de la crisis financiera global. De manera que debe de haber otra cosa que retrasa el crecimiento. 
La primera, la Hipótesis del Estancamiento Secular, ha sido propuesta por Larry Summers. Su premisa principal es que la tasa de interés de equilibrio en la que la demanda compensaría la oferta hoy está por debajo de la tasa de interés real. 
Pero lo que importa es la tasa real de interés, es decir, la diferencia entre la tasa de mercado y la inflación. El equilibrio económico agregado puede exigir una tasa de interés real negativa; pero con una inflación en un mínimo sin precedentes -el FMI espera que sea negativa este año y el próximo en las economías avanzadas, e igual a cero en las economías emergentes- esto no es factible. 
Algunas son estructurales: el ahorro es alto a nivel global, especialmente en Asia pero también en Europa, donde los países que envejecen como Alemania apartan dinero para el retiro. 
En varios países, los auges inmobiliarios financiados con deuda han dejado a los hogares y las empresas en una situación de apalancamiento excesivo; y los gobiernos han reducido los déficits para contener su propia deuda. En consecuencia, es probable que haya pocos inversores y demasiados ahorristas. 
Pero se ve dificultado por un crecimiento lento y, gracias al alto desempleo y la débil demanda global, una inflación persistentemente baja. Peor aún, en el más largo plazo, la baja inversión socava la productividad, mientras que el desempleo extendido destruye los talentos. 
Pareciera ser que está en marcha un círculo vicioso. La manera de romperlo, según Summers, es sosteniendo el estímulo monetario e impulsando la demanda agresivamente a través de la política fiscal. 
Quién mejor formuló la explicación alternativa para la persistencia del crecimiento global débil ha sido el Banco de Pagos Internacionales, una organización de bancos centrales. El BIS (por su sigla en inglés) sostiene que las tasas de interés excesivamente bajas son un motivo importante por el cual el crecimiento es desalentador. 
Esta explicación puede parecer inclusive más paradójica que la primera, pero la lógica es clara: los gobiernos suelen rehuirle a la difícil tarea de mejorar la eficiencia económica a través de reformas del lado de la oferta y se basan en cambio en ajustes del lado de la demanda. 
Ahora bien, el crédito barato promueve la mala inversión y una deuda excesiva, que los prestatarios muchas veces no pueden pagar. En términos más esenciales, la inversión es una apuesta que no da buenos resultados si el crecimiento está estructuralmente deprimido. 
Las burbujas inmobiliarias y las inversiones en proyectos dudosos resultan en un derroche de recursos y una mala asignación de capital que, en definitiva, reduce el crecimiento potencial. El mejor ejemplo quizá sea España en los años 2000, cuando los estudiantes abandonaban la universidad antes de graduarse para participar en la locura de la industria inmobiliaria. 
Aquí también la lógica apunta a un círculo vicioso: un crecimiento más lento conduce a remedios artificiales y a una mayor erosión del potencial de crecimiento a largo plazo. 
El BIS defiende la restricción fiscal, la reestructuración de la deuda si fuera necesario y una normalización rápida de las políticas monetarias -y critica bastante explícitamente la precaución de la Reserva Federal de Estados Unidos y la postura agresiva del Banco Central Europeo. 
Ambas teorías son internamente consistentes. Ambas también son apropiadas para algunos de los hechos. 
La Hipótesis del Estancamiento Secular explica bien los errores cometidos en la eurozona luego de la recesión global, cuando los soberanos intentaron aplicar un desapalancamiento mientras que las empresas y los hogares no estaban dispuestos a gastar, y el BCE mantenía la política monetaria relativamente ajustada. La explicación del BIS se puede leer como un resumen de los males de China, donde el crecimiento se desaceleró del 10% al 7% o menos, pero las autoridades siguen impulsando una inversión que responde por casi la mitad del PIB y promoviendo todo tipo de proyectos de bajo retorno. 
Es cierto, la imprudencias financiera sigue siendo un riesgo, pero ésa es la razón por la cual se han agregado instrumentos regulatorios a la caja de herramientas para las políticas. De manera que el reclamo del BIS de una normalización monetaria a nivel global es prematuro (aunque esto no quiere decir que las reformas tengan que esperar). 
En el mundo emergente, sin embargo, la discordancia entre las expectativas de crecimiento y el potencial real muchas veces se ha vuelto una cuestión seria que el estímulo del lado de la demanda y la acumulación de deuda infinita no pueden curar. 


Brasil, país exuberante 
La bolsa de valores de Brasil, según lo medido por el índice Bovespa corregido por la inflación, se ha más que cuadruplicado en valor desde la primera victoria electoral del Presidente Luis Inácio Lula da Silva en octubre de 2002, y hoy está en casi el doble del pico alcanzado en el año 2000. El comparación, el Índice Compuesto de Shanghai corregido por la inflación sólo se duplicó durante este periodo, mientras que la bolsa de valores estadounidense, medida según el índice Standard and Poor’s 500 corregido por la inflación, aumentó sólo un 50%. 
Considerando que Lula es un izquierdista abierto que cuenta entra sus amigos a Hugo Chávez y Fidel Castro, el desempeño de Brasil resulta aún más sorprendente. ¿Cómo se las pudo arreglar para presidir un auge tan espectacular del mercado de valores? 
Las ganancias corporativas han subido en Brasil casi tan rápido como los precios de las acciones. Con una relación entre precios y ganancias que se mantiene estable y moderada, el auge del mercado de valores no parece reflejar meramente la psicología de los inversionistas. 
Por el contrario, la verdadera pregunta es por qué el aumento en los precios de las acciones no ha superado el ritmo de las ganancias corporativas. Después de todo, en los años 90 el alza del mercado de valores estadounidense (como en muchos países) estuvo impulsada por relaciones entre precios y ganancias que marcaron un récord. 
Cuando un auge del mercado de valores alcanza proporciones históricas, siempre surge una historia para racionalizarlo. Los medios noticiosos suelen presentar razones para justificar la visión de que la economía ha entrado en "una nueva era". 
El real se ha estado fortaleciendo de continuo, hasta llegar a cerca de dos veces su valor con respecto al dólar en octubre de 2002, cuando Lula fue electo por primera vez. La inflación y las tasas de interés están cayendo, el país tiene un superávit comercial, la inversión extranjera está ingresando velozmente y el gobierno ha más que pagado su deuda externa, convirtiéndose en un acreedor neto para el resto del mundo. 
De manera que los inversionistas extranjeros parecen estar reconociendo la vitalidad económica de Brasil, observando atentamente el aumento de las ganancias corporativas y tomando decisiones que van en la misma dirección. Después de ser los únicos que creían en él hasta el año 2002, los participantes brasileños del mercado de valores ahora ven que inversionistas de todo el mundo quieren unirse a la fiesta. 
No obstante, si se piensa en los escándalos de corrupción que han manchado a prominentes figuras del gobierno, es natural preguntarse por qué el mercado de valores se ha mantenido tan sólido. ¿Por qué las historias de corrupción no han causado una crisis, como lo hicieron escándalos similares en Corea y Malasia durante la crisis asiática de 1997-98? 
Una razón es que los escándalos de corrupción han significado una oportunidad de que los inversionistas vean en acción la libertad de expresión y la democracia brasileñas. Los periódicos y los comentaristas de televisión han informado sobre ellos sin parar, ayudando a demostrar a los brasileños y a los inversionistas extranjeros que el sistema político es lo suficientemente estable como para soportar la crítica abierta. 
Lula sigue siendo popular entre los brasileños porque su retórica populista muestra una verdadera empatía por los desposeídos, y entre los inversionistas extranjeros porque siempre ha matizado su radicalismo para adaptarse a la realidad económica. Hace poco criticó las amenazas del Presidente de Bolivia, Evo Morales, de que el Estado se apropiaría de bienes extranjeros, diciendo: "El radicalismo es incompatible con el sentido común que se necesita en quien gobierna". 
No hay dudas de que desconocemos el futuro y que no tenemos una bola de cristal para predecir el curso de desarrollo probable del Bovespa. Pero, para mí, esta historia es mucho más convincente que la que se nos contó durante el "boom" del mercado de valores de los 90. 



Cara a cara en la cima del mundo 
Después de todo, no se oye al ministro de Relaciones Exteriores de Canadá negar una tensión en la frontera de su país con Estados Unidos, porque la verdad de ese alegato es evidente. La afirmación del ministro de Relaciones Exteriores indio, Pranab Mukherjee, durante una visita en junio a Beijing, de que la frontera sino-india está libre de tensiones instó a los observadores cínicos a asumir lo contrario. 
Los últimos seis meses han sido testigos de una proliferación de incidentes a lo largo de la frontera sino-india de 4.057 kilómetros (2.520 millas). Se han registrado casi cien, entre ellos no menos de 65 incursiones por parte del Ejército de Liberación del Pueblo de China en sólo un sector -la evocadoramente nombrada "área de dedo", una saliente de 2,1 kilómetros cuadrados en el estado indio de Sikkim, que comparte una frontera de 206 kilómetros con el Tíbet. 
Los soldados chinos supuestamente tomaron posiciones de disparo, lo que llevó a los indios a replegarse para no provocar un tiroteo. El mes anterior, hubo informes de una incursión china armada 12 kilómetros dentro del estado de Arunachal Pradesh, al nordeste de la India. 
Se observaron patrullas chinas intensificadas en Demchok y Pangong Tso en Ladakh, y en el distrito West Kameng de Arunachal Pradesh, un estado que el embajador chino en Nueva Delhi llegó a reclamar en una entrevista periodística. Dado que China ha establecido cuatro nuevas bases aéreas en el Tíbet y tres en sus provincias del sur que lindan con la India, se informa que la Fuerza Aérea India está aumentando su propia presencia cerca de la frontera china, al desplegar dos escuadrones de bombarderos Sukhoi-30MKI. 
¿Qué está pasando? 
¿China y la India se están preparando para la guerra? Los temores de inminentes hostilidades de envergadura están claramente sobredimensionados. 
Al mismo tiempo, China se esforzó por recordarle a la India que todavía reclama otros 92.000 kilómetros cuadrados, principalmente en Arunachal Pradesh. No ayuda que los dos países compartan la frontera en disputa más extensa del mundo, ya que la LCR nunca se ha delineado formalmente de una manera aceptada por ambas partes. 
Las fronteras de la India fueron definidas por los administradores imperiales británicos en 1913 -la Línea MacMahon, que China rechaza (aunque acepta esa línea como su frontera con Birmania, que entonces formaba parte de la India británica). Dado que la LCR nació como consecuencia de la victoria de China en 1962, la situación es incluso más incierta. 
Cuando las dos partes están ansiosas por no provocarse mutuamente, estas actividades se reducen al mínimo, pero parecería que China en los últimos meses ha tomado la decisión consciente de mantener a los indios en estado de alerta. Las razones no son difíciles de identificar. 
El hecho de que Tawang, el lugar de nacimiento del sexto Dalai Lama y un monasterio importante del budismo tibetano, se encuentre en Arunachal, priva a China de un activo vital en sus intentos por ejercer un control total sobre el Tíbet. Por lo tanto, recordarle a la India los reclamos chinos es lo más urgente para China. 
El ministro de Relaciones Exteriores Mukherjee fue tratado en forma descortés en su reciente visita, cuando el premier Wen Jiabao canceló una cita acordada previamente y el gobernador de la provincia de Sichuan no se presentó a recibir una donación de ayuda humanitaria india para las víctimas del terremoto de China. En su encuentro con su contraparte chino, Yang Jiechi, Mukherjee supo lo que sus anfitriones pensaban de las actividades y declaraciones del Dalai Lama en la India, y le recordaron que los incidentes fronterizos reflejaban percepciones diferentes de dónde reside la frontera. 
Los chinos exigieron una reanudación de las conversaciones sobre la frontera en conflicto, aunque parece haber escasas perspectivas de que alguna de las partes vaya a hacer nuevas concesiones. Detrás de la descortesía puede haber un cálculo estratégico más amplio. 
El reciente surgimiento de una sociedad entre Estados Unidos y la India parece haber convencido a los gobernantes de China de que la India se ha convertido en un instrumento para la "contención" de China. 
Es más, la India intentó establecer vínculos estratégicos con países que, para China, se encuentran dentro de su propia esfera de influencia (desde Mongolia hasta Vietnam, incluyendo una competencia directa por Myanmar). De manera que es poco probable que la frontera sino-india se mantenga tranquila. 
Es de suponer que China provocará más incidentes una vez que terminen los Juegos Olímpicos. Cara a cara en la cima del mundo 

Visión para los ciegos de Israel 
La mayoría de los israelíes creen que durante su generación no se llegará a ninguna solución. En cuanto a los palestinos, la parálisis política y la ocupación israelí actual han llevado a la radicalización: si no pueden tener "algo", entonces lo quieren todo. 
Hasta los palestinos más moderados rechazan hoy los ofrecimientos de ayuda de los israelíes de izquierdas en términos de apoyo humano contra las acciones de la policía o los colonos israelíes. El diálogo político entre los moderados de ambos bandos se encuentra prácticamente en punto muerto y los contactos personales están en sus mínimos. 
Más aún, a medida que Israel parece cada vez más un país desarrollado, sus ciudadanos judíos tienden a pasar por alto a sus ciudadanos árabes, igual como los ricos de otras partes del mundo tienden a no ver a los pobres que hay alrededor de ellos. Sin embargo, a diferencia de los pobres de muchos países desarrollados y emergentes que pueden esperar subir en la escala social, los árabes israelíes son ciudadanos de segunda clase, a pesar de que sus niveles de vida sigan siendo más altos que los de la mayoría de los árabes de la región. 
O casi en todas, ya que hay un lugar que escapa a esta realidad: el hospital. 
Lo que vi en esas horas fueron, a pesar de las condiciones en que me encontraba, las señales más esperanzadoras y reconfortantes que he llegado a atisbar en la región en muchos años. Ciudadanos árabes de Israel (es decir, doctores y enfermeras palestinos) trataban a pacientes judíos y árabes. 
En el ambiente altamente profesional, bien organizado y, no obstante, muy relajado (si no levemente confuso) del hospital, se podía entrever cómo sería el futuro con autoridades políticas diferentes en ambos bandos. Era como si los enfermos se estuvieran comportando de manera saludable mientras, fuera del hospital, los sanos lo hicieran patológicamente. 
Lo que vi ese día en Ein Kerem era lo mejor de Israel y una refutación directa a la acusación frecuente de que es un "estado basado en el apartheid". Y no era casual que esta mirada a un futuro posible ocurriera en un departamento de oftalmología, en que los esfuerzos se dirigen a recuperar la visión. 
Entiendo que lo que vi ese día (con un ojo) en el Hospital Hadassah no se puede replicar en otros lugares. Dos días más tarde, un recorrido por los barrios palestinos de Jerusalén (rodeados o divididos por el muro de seguridad) fue un recordatorio de las duras y aleccionadoras realidades de la región. 
Pero lo que aprendí en el Hospital Hadassah sigue vivo, tanto en mi corazón como en mi mente. Cuando la gente no tiene otra opción que confiar entre ellos, pueden hacerlo y se sienten mejor en consecuencia. 
Probablemente no. Pero eso no debería impedir a la gente reflexionar sobre cómo podría llegar a ser un mundo diferente... y trabajar por hacerlo realidad hoy. 

Con los ojos cerrados frente al calentamiento global 
Por un lado, puesto que sólo incluyó a los países que se preveía que emitirían aproximadamente la mitad de los gases de efecto invernadero a nivel mundial hacia mediados de siglo, no fue una salvaguardia efectiva de largo plazo contra los peligros del calentamiento global. Por el otro, dado que requería disminuciones significativas y costosas de las emisiones de los países industriales, amenazaba con imponer costos altos inmediatos a las economías estadounidense, europea y japonesa. 
Los economistas de la Unión Europea y los estadounidenses de la administración Clinton presentaban argumentos para aprobar el Tratado de Kyoto creando modelos para algo que no era el Tratado de Kyoto. Preveían que los países en desarrollo ingresarían al marco de Kyoto en algún momento e intercambiarían sus derechos de emisión de CO2 y otros gases de efecto invernadero por asistencia para el desarrollo con los Estados Unidos y Europa. 
Pero después de todos esos años, no me he encontrado con alguien que sepa de lo que habla que esté dispuesto a defender a Kyoto como una política pública global sustancial. "Era una forma de hacer que las cosas se empezaran a mover" en lo que se refiere al cambio climático, dicen algunos. 
El Presidente George W. Bush se unió a su vicepresidente Dick Cheney para negar que el problema del calentamiento global exista siquiera (su secretario del tesoro, Paul O'Neill y la administradora de la Agencia de Protección Ambiental, Christine Whitman, estuvieron en desacuerdo). Esto tal vez le cueste al mundo una década perdida en el desarrollo de una política para abordar el problema, sobre todo porque es probable que la falta de acción internacional continúe hasta que termine el período de Bush. 
Para 2009, en los EU tal vez haya un Departamento de Estado que esté dispuesto a hablar de nuevo. A menos que seamos extraordinariamente afortunados y descubramos que los climatólogos han pasado por alto canales enormemente importantes de secuestración del carbono, los modelos que predicen el calentamiento global seguirán siendo lúgubremente precisos en 2009. 
Primero, el núcleo industrial del mundo debe crear incentivos para que el mundo en desarrollo se industrialice siguiendo una ruta con niveles bajos de C02 y CH4 que favorezca al medio ambiente. El crecimiento lento de las emisiones de gases de efecto invernadero en las economías con crecimiento acelerado debe estar acompañado de promesas creíbles de que se dará una cantidad masiva de asistencia para las duras tareas de la industrialización, la educación y la urbanización a las que se enfrentan China, la India, México, Brasil y muchos otros países en desarrollo. 
Los programas públicos no funcionan tan bien cuando el mejor camino hacia la meta -en este caso las tecnologías más prometedoras de energía post-carbono- es incierto. Es difícil alentar la investigación y el desarrollo privados cuando los inversionistas sospechan que el éxito conduciría a que algún dominio eminente se apropie de los frutos de su labor y que éstos se utilicen en todo el mundo con poca compensación. 
El mundo podría seguir cerrando los ojos ante el calentamiento global y esperar lo mejor: un clima ligeramente más caliente que produzca tantos ganadores (en las praderas de Siberia, Europa septentrional y Canadá) como perdedores (en las regiones ya calientes que se volverían más cálidas y secas) y que la Corriente del Golfo siga calentando a Europa, que los monzones no se trastornen y que el delta del Ganges no quede inundado con tifones más fuertes. 
Pero nuestras oportunidades de asegurar un mundo más sostenible serían mayores si no hubiéramos permitido que la combinación de la farsa de relaciones públicas conocida como el Tratado de Kyoto y la idiotez de costumbre conocida como la administración Bush nos cegaran en los últimos diez años. 

Facebook hace frente a Putin 
Facebook inicialmente aceptó, pero permitió que al día siguiente se abriera otra nueva. Al demostrar que al menos algunas empresas occidentales se preocupan por valores que no se pueden expresar en términos de ganancias, Facebook debilitó una afirmación clave de la propaganda rusa y generó así dudas sobre otras falsas afirmaciones que están ayudando a sostener el régimen de Putin. 
Por ello, el gobierno puede directamente prohibir Facebook en Rusia, donde existe un formidable –y ahora completamente leal– competidor local, VKontakte. Cuando el fundador de VKontakte, Pavel Durov, se negó a cooperar con el gobierno el año pasado, fue obligado a renunciar a la empresa, vender su participación y abandonar el país. 
No es difícil discernir por qué el Kremlin considera a una única página de Facebook tan seriamente. En un momento en que las desventuras de la política exterior de Putin causan estragos en la economía rusa, a una escala que ni siquiera los observadores más pesimistas habían anticipado– cualquier desafío a su liderazgo es percibido como una grave amenaza. 
El deterioro económico ruso se está acelerando, a principios de diciembre, Putin firmó un presupuesto federal para 2015 que preveía un crecimiento anual del PBI del 2 % y un déficit presupuestario del 0,5 % del PBI; pero el colapso de los precios del petróleo, junto con las duras sanciones económicas impuestas por EE. UU. y Europa, implicaron que hacia fines del mes el gobierno predijera una caída del 4 % para el PBI y un déficit presupuestario del 3,5 % del PBI (incluso después de recortes presupuestarios equivalentes al 1 % del PBI). 
Según estos datos, se estima que para fin de año Rusia habrá gastado el 70 % del Fondo de Reserva que acumuló durante aproximadamente la última década, cuando los precios del petróleo eran altos. Si los bajos precios persisten y las sanciones económicas occidentales continúan, Rusia se quedará sin fondos hacia fines de 2016. 
No obstante, los niveles de aprobación de Putin se mantienen alrededor cercanos al 80 %. Considerando la evidente quiebra económica de su estrategia –que puede notarse en una inflación de dos dígitos y la volatilidad sin precedentes del rublo– sus partidarios pueden parecer irracionales. 
De hecho, los datos de las encuestas son un testimonio del poder de la maquinaria de propaganda del Kremlin, que ha cumplido su meta de convencer a los rusos de que un cambio de régimen traería aparejados caos político y mayor turbulencia económica. La propaganda es tan crítica para la supervivencia del régimen que el gasto en los medios gubernamentales aumenta incluso en medio de los conflictos económicos. 
Por supuesto, la propaganda perdería su impacto si los ciudadanos comunes rusos se vieron expuestos a soluciones y perspectivas alternativas. Por eso se debe reprimir a quienes desafían al régimen u ofrecen alternativas convincentes a Putin y censurar sus ideas en todas partes, incluso en los medios sociales. 
La página de Facebook fue creada para movilizar partidarios y oponerse a las acciones judiciales contra el activista anticorrupción Alekséi Navalny, una figura líder de la oposición, por un falso fraude. La concentración tendría lugar el 15 de enero, el día en que estaba programado el anuncio del veredicto. 
Esta no sería la primera vez que los rusos salen a la calle para apoyar a Navalny. En 2013, unas 10 000 personas protestaron cuando Navalny recibió una sentencia de cinco años en prisión después de haber sido condenado por cargos también fabricados. 
Un par de meses más tarde, Navalny se postuló como alcalde de Moscú y recibió el 27 % de los votos (casi lo suficiente como para obligar al titular en ejercicio, quien gozaba del apoyo de los medios estatales y de fondos virtualmente ilimitados, a una segunda ronda). Esa elección demostró que la oposición podía desafiar creíblemente al régimen en las urnas y fortaleció la opinión del Kremlin de que personas como Navalny debían permanecer en arresto domiciliario, sin acceso a los medios ni a Internet. 
El gobierno ruso bloqueó entonces el blog de Navalny e inició nuevas investigaciones sobre él y sus colegas. Además, prohibió ilegalmente la participación de su partido del progreso en las elecciones Y, en un esfuerzo por estropear su reputación, lo acusó de fraude y malversación de fondos, acusaciones que no arraigaron debido a su obvia motivación política. 
La robusta demostración de apoyo a Navalny en Facebook asustó al Kremlin, Que intentó entonces engañar a los manifestantes el 29 de diciembre y decidió anunciar el veredicto al día siguiente, en vez de esperar al 15 de enero. Pero, en tan solo unas pocas horas, aproximadamente 15 000 personas se unieron a la nueva página de protesta para el 30 de diciembre, a pesar del feriado de Año Nuevo, el escaso preaviso y el clima glacial. 
El gobierno volvió a asustarse y dio a Navalny una sentencia en suspenso, en vez de enviarlo a prisión, con la esperanza de evitar un descontento mayor. De todas formas, sí sentenció a Oleg, el hermano de Navalny, a tres años y medio de prisión. 
El veredicto no resultó particularmente exitoso para calmar a los manifestantes: varios miles de ellos llevaron adelante una demostración contra Putin en Moscú. 
El impacto de la movilización asistida por Facebook no debe subestimarse. Si el gobierno no hubiera temido un mayor descontento popular, Navalny podría ir a prisión durante la próxima década y su hermano podría tener que pasar hasta ocho años allí con él. 
Pero no solo los manifestantes marcaron la diferencia, la negativa de Facebook a cumplir con la solicitud del Kremlin expuso la inexactitud de las afirmaciones del gobierno ruso, que sostenía que en Occidente el interés personal siempre vence a los principios y que, por lo tanto, Occidente carece del derecho moral para criticar a Rusia por violar las leyes internacionales. Este es también el mensaje del régimen de sanciones, que los gobiernos occidentales han mantenido a pesar de sus considerables costos económicos. 
Esperemos que, al exponer los defectos de este mensaje clave de la propaganda rusa, la decisión basada en principios de Facebook demuestre a los rusos que realmente existe una alternativa creíble a Putin... una alternativa que debieran adoptar. 

Cara a cara con Facebook 
NUEVA YORK - Hace mucho tiempo, cuando Mark Zuckerberg. el fundador de Facebook, estaba todavía en la universidad, escribí un libro (Release 2.1: A Design for Living in the Digital Age) en el que alabé algo llamado “P3” (ahora p3p), la plataforma para preferencias de privacidad. 
Ahora, finalmente está comenzando a ocurrir, aunque no exactamente de la manera como lo pronostiqué. Tampoco es exactamente como Zuckerberg lo previó... 
Si bien muchos han puesto el grito en el cielo acerca de las cambiantes políticas de privacidad de Facebook, millones de otras personas han ido manejando tranquilamente sus reputaciones en línea, utilizando las herramientas provistas por Facebook y otros sitios de la Red social. De hecho, Facebook les ha ayudado a aprender cómo hacerlo. 
No creo que eso signifique que les importe más la privacidad; de hecho, creo que Zuckerberg tiene razón cuando dice: "En realidad, a la gente le está resultando más cómodo no sólo compartir más y más variados tipos de información, sino que además de manera más abierta y con más personas. 
Por lo general, los jóvenes publican más información de carácter arriesgado sobre sí mismos y sus amigos que la gente de mayor edad, por lo que están aprendiendo rápidamente la necesidad de contar con controles específicos. En contraste, es menos probable que los usuarios de más edad (1) hagan cosas estúpidas en primer lugar, y (2) lo hagan frente a una cámara. 
Quieren "evolucionar" a su propio ritmo, en lugar de que Facebook los empuje o dirija contra su voluntad en una determinada dirección. En resumen, el mercado está actuando, lentamente, y los consumidores se están educando a sí mismos, también poco a poco. 
También las ha publicitado, a menudo sin proponérselo, al especificar una configuración predeterminada demasiado pública. 
Y cuando la compañía mete las patas (como con Beacon y, más recientemente, sus planes para compartir información de los usuarios con compañías preferenciales como Pandora) debe mostrar más humildad. No es éste un juicio moral, sino comercial. 
Si el mercado avanza hacia un mundo en que los usuarios ejerciten su poder de administrar sus reputaciones, terminará castigando a las compañías que se vuelvan demasiado arrogantes. Sin embargo, esto es solo parte del debate acerca de la privacidad. 
Lo que reconforta acerca del tipo de información con que Facebook trata principalmente es que es pública. Si mis amigos y otras personas pueden verla, también yo. 
En gran medida, se trata de información que no podemos ver -sobre qué pulsamos el ratón, qué buscamos en un motor de búsqueda, desde qué páginas llegamos a un sitio web y hacia cuáles fuimos- y nuestros amigos, en su mayoría, tampoco la ven. No obstante, se vende, se intercambia y se manipula con algoritmos para clasificarnos y determinar qué anuncios vemos, qué correos electrónicos recibimos y, a menudo, qué ofertas recibimos. 
Puedo predecir que, ya sea este año o en diez, este se convertirá en un tema de mucho mayor peso que el de la información que los usuarios comparten abiertamente con sus amigos. El reto es hacer menos confusa y más explícita y transparente esta divulgación oculta de la información antes de que la mayoría de los usuarios lo descubran por sí mismos de un modo que los haga sentir engañados. 
Asisto con regularidad a eventos de la industria de la publicidad y planteo siempre este tema, ante el que las respuestas que recibo son más o menos que "ojos que no ven, corazón que no siente", o "todo lo que estamos haciendo es hacerles llegar anuncios que se ajusten mejor a lo que les interesa". Sin embargo, a la gente no le gusta este tipo de manipulaciones. 
Espero que no tengan que pasar diez años y muchas reputaciones arruinadas para que los anunciantes se den cuenta de esto. Desde mi propia perspectiva, esta conmoción es útil, ya que veo un mercado emergente en la gente que genera y usa su propia información de comportamientos y salud. 
Es probable que quienes comparten información sobre su salud tengan una habilidad mucho mayor de gestionarla que hace un par de años. También tendrán un buen grado de escepticismo hacia las compañías a las que se la confían. 
"Le pago por administrar mi información" es bastante claro y directo. "Le doy mi información y usted me da un servicio gratuito" deja al cliente con la interrogante de qué otras cosas puede hacer la compañía con esos datos. 

La furia de la naturaleza 
El terremoto en Pakistán se agrega a la racha de espantosos desastres naturales del año pasado: el tsunami en el Océano Indico, las sequías mortales en Níger y otros países de África, los huracanes Katrina y Rita, los deslaves en América Central y los incendios forestales en Portugal. 
Estos eventos no están relacionados entre sí y la vulnerabilidad de la humanidad a los peligros naturales es tan vieja como nuestra especie. Con todo, también hay cosas en común -y advertencias para todos nosotros: no estamos preparados para las catástrofes masivas, de las cuales seguramente habrá más. 
Actualmente hay 6.5 mil millones de personas en el planeta, casi 4 mil millones más que hace cincuenta años. De acuerdo con las Naciones Unidas, con las tendencias actuales, la población mundial llegará a aproximadamente 9.1 mil millones de personas para el año 2050. 
A medida que la población aumenta, miles de millones de personas se aglomeran en áreas vulnerables de la Tierra -cerca de las costas golpeadas por tormentas y niveles del mar que suben, en las laderas de las montañas susceptibles a derrumbes y terremotos, o en regiones asoladas por sequías, hambrunas y enfermedades donde el agua escasea. Generalmente, los más pobres de los pobres son quienes se ven forzados a ocupar los lugares más riesgosos para vivir y trabajar -y también para morir cuando las catástrofes naturales golpean. 
Es probable que tanto el número como la fuerza de los huracanes se estén incrementando como resultado del aumento de las temperaturas de la superficie del mar ocasionado por el calentamiento global producido por el hombre. La Tierra se calentará más en las próximas décadas, lo que traerá incendios mayores y más frecuentes, deslaves, ondas de calor, sequías y huracanes poderosos. 
De igual manera, vemos el surgimiento y la propagación de nuevas enfermedades contagiosas como el SIDA, el SRAS y la fiebre aviar. A medida que la población humana se agolpa en nuevas partes del planeta y entra en contacto con nuevos hábitats de animales, las enfermedades infecciosas se extienden de los animales a los humanos. 
Otro elemento común en todos estos desastres es nuestra lamentable falta de preparación, especialmente para ayudar a los miembros más pobres de la sociedad. Después de que el huracán Katrina azotó los Estados Unidos, descubrimos que el Presidente Bush había nombrado a un compinche en vez de un profesional como jefe de la agencia encargada de la ayuda de emergencia de ese país. 
De igual manera, Pakistán estaba sustancialmente mal equipado para lidiar con el terremoto reciente, en parte porque, como los Estados Unidos, gasta de más en sus fuerzas armadas y gasta de menos en el sistema de salud pública y en la preparación para emergencias. Las agencias internacionales de ayuda también tienen poco dinero y recursos. 
Primero, deberían de hacer una evaluación cuidadosa del tipo de riesgos específicos a los que se enfrentan sus países, incluyendo los riesgos derivados de epidemias, el cambio climático, fenómenos atmosféricos extremos y terremotos. Tales evaluaciones requieren establecer y mantener un sistema de asesoría científica de alto nivel y calidad. 
El Instituto de la Tierra de la Universidad de Columbia, que yo dirijo, concluyó recientemente una evaluación global de distintos tipos de peligros naturales, como sequías, terremotos e inundaciones en colaboración con el Banco Mundial. Con métodos de estadística y cartografía avanzados se identificó la forma en que estas amenazas están repartidas alrededor del mundo. 
Pero los líderes políticos no están usando adecuadamente este tipo de información científica, en parte, principalmente, por las divisiones profundas que persisten entre la comunidad científica, los políticos y el público en general. En gran medida, el público no está enterado del conocimiento científico que tenemos con relación a las amenazas y riesgos a los que nos enfrentamos y de que podemos reducirlos si los prevemos. 
Los políticos, en general, son expertos en ganar votos o en construir alianzas más que en comprender los procesos globales subyacentes del clima, la energía, las enfermedades y la producción de alimentos que afectan a todos los habitantes de nuestro planeta. Incluso diferentes grupos de científicos -de la salud, el clima, la sismología y otras especialidades- no se comunican adecuadamente entre sí, a pesar de que las amenazas actuales frecuentemente se relacionan con distintas disciplinas científicas. 
Si queremos superar los peligros a los que nos enfrentamos, se debe cerrar la brecha entre los políticos y los científicos, y entre los científicos mismos. A lo largo del año la naturaleza nos ha recordado lo que está en juego. 
La mala noticia es que las amenazas seguramente se intensificarán en los próximos años a medida que nuestro planeta se pueble más y esté más sujeto a los cambios provocados por el hombre. La buena noticia es que contamos con los conocimientos científicos y la tecnología para atender estos peligros mejor que nunca. 

La segunda era nuclear 
NEW HAVEN – Al lanzamiento por Corea del Norte de un misil de largo alcance a mediados de diciembre siguió un torbellino de condenas mundiales que resultó casi cómico por lo previsible que era y por su impotencia, pero dicho lanzamiento subrayaba una realidad mayor que no se puede seguir pasando por alto: el mundo ha entrado en una segunda era nuclear. 
Aún están cobrando forma los contornos de la segunda era nuclear, pero los próximos años serán particularmente peligrosos, porque la propia novedad crea peligros, al replantearse las normas y las líneas rojas. En la primera era nuclear, se tardó diez años para ello y esta vez puede no ser diferente. 
En Oriente Medio, el Asia meridional y el Asia oriental, las antiguas rivalidades se desarrollan en un marco nuclear, lo que ya ha cambiado las posturas militares en todo Oriente Medio. Se está trasladando al mar parte del arsenal nuclear israelí, con ojivas atómicas en submarinos diésel, para impedir que sean blanco de un ataque por sorpresa. 
¿Cómo respondería Israel a ataques con cohetes desde Gaza, el Líbano o Egipto, si afrontara simultáneamente la amenaza de un ataque nuclear por el Irán? ¿Qué harían los Estados Unidos e Israel, si el Irán llevara su amenaza hasta el punto de evacuar sus ciudades o colocar misiles en sus propias ciudades para que cualquier ataque contra ellas causara daños colaterales en gran escala? 
La India ha desplegado una tríada nuclear –bombarderos, misiles y submarinos– y en 2012 hizo ensayos de un misil balístico intercontinental, que le permitiría alcanzar Beijing y Shanghai. Es casi seguro que la India está preparando una ojiva múltiple (conocida como MIRV) y también ha lanzado satélites que ayuden a poner la mira en las fuerzas del Pakistán. 
En el Asia oriental, Corea del Norte ha pasado a ser una potencia nuclear y va a añadir una nueva clase de bombas de uranio a su arsenal. Ha ensayado salvas rápidas de misiles, lo que demuestra que podría lanzar ataques contra Corea del Sur y el Japón antes de recibir contraataque alguno. 
Así, pues, los chinos pueden “nuclearizar” una crisis con los EE.UU. o cualquier otro país. No tienen que detonar un arma nuclear, sino solo alertar a los adversarios sobre el aumento dramático en las pujas políticas y los peligros de un enfrentamiento. 
Como no quiere quedar al margen, Rusia ha exhibido recientemente los mayores ejercicios nucleares en varios decenios para recordar a todo el mundo que sigue siendo también un participante importante en el escenario nuclear. 
Esas actuaciones particulares son preocupantes, pero no se pueden entender separadas del sistema multipolar más amplio de las grandes potencias que se está formando. En gran medida, se trata de un sistema nuclear multipolar: la posesión de armas nucleares contribuye a la condición mundial de un país como gran potencia. 
Para entenderlo, piénsese en la siguiente pregunta: ¿cuándo fue la última vez en que los EE.UU. o cualquier otro país propuso en serio que la India firmara el Tratado sobre la no proliferación de las armas nucleares (TNP), es decir, que la India renunciase a la bomba que ya tiene? 
Pero el problema más urgente se debe al desbaratamiento del monopolio nuclear del que gozaban en otro tiempo los países más importantes y la adquisición de poder por parte de países más pequeños como Corea del Norte, el Pakistán, Israel y, muy posiblemente, el Irán. Se necesita un nuevo conjunto de normas para la diplomacia, la estrategia militar y el control de las armas a fin de estabilizar ese orden nuclear que está surgiendo. 

Modas, frenesíes y finanzas 
BARCELONA – La crisis financiera, la crisis crediticia y la consiguiente contracción económica han dañado gravemente la credibilidad de los mercados, las entidades y los operadores financieros. Cada vez son más quienes afirman que los mercados se caracterizan por la irracionalidad, las burbujas, las modas y los frenesíes y que lo que mueve a los agentes económicos son prejuicios que afectan al comportamiento. 
Esencialmente, esa opinión significa que la crisis financiera actual es la prueba definitiva de que los mercados no asimilan la información de forma eficiente. Si es así, estamos más próximos a la concepción del mercado de John Maynard Keynes como un casino que a la de Friedrich von Hayek de él como mecanismo maravilloso para asimilar una información dispersa. 
Los operadores de los mercados parecen haberse equivocado sistemáticamente en sus cálculos, haber confiado excesivamente en su información y haber reaccionado exageradamente ante los noticias. Sin embargo, yo creo que existe otra explicación par esos fenómenos, basada en el cálculo racional y la asimilación de la información por parte de las entidades y los operadores. 
Los problemas que vemos en los mercados financieros tienen mucho que ver con falta de información adecuada, incentivos desajustados y, en realidad, reacciones racionales ante el ambiente. Cuando la información es escasa y está distribuida de forma desigual, los precios pueden perfectamente alejarse de la realidad de los fundamentos de la economía. 
La burbuja electrónica ha sido el ejemplo más reciente, pero un fenómeno similar ocurrió con la construcción de los ferrocarriles hace más de un siglo. Se puede sostener que los complejos conjuntos de préstamos creados por los bancos en los últimos años son, asimismo, un producto nuevo y desconocido, por lo que la información y la experiencia han sido escasas y dispersas y no han podido contribuir a la fijación de precios 
En ese caso, las operaciones bursátiles basadas en el impulso creado por los movimientos de los precios pueden pasar a ser actividades racionales autosostenidas cuando los inversores deciden “montarse en la burbuja” mientras dure. La burbuja se hincha aún más con la asimetría entre quienes apuestan por que los precios aumentarán y compran y quienes prevén una bajada, pero no actúan, porque vender al descubierto es demasiado costoso. 
Eso significa que, cuando la información está dispersa, son posibles e incluso probables alejamientos importantes y relativamente persistentes de los precios de los valores fundamentales... pero que siempre les seguirá una corrección para ajustarlos a la realidad. Tarde o temprano, los precios de los valores sí que reflejan los fundamentos de la economía. 
Así, pues, ¿cómo explica eso la excesiva exposición de muchas entidades a las hipotecas de alto riesgo y el desplome del mercado interbancario? ¿Estaban actuando irracionalmente los bancos que optaron por la titulación de las hipotecas de alto riesgo en lugar de mantenerlas en sus balances? 
Mantener dichas hipotecas en sus contabilidades habría significado que un banco habría tenido que recurrir a una gran provisión de suficiencia de capital y supervisar el rendimiento de los préstamos a su costa. La titulización evitaba esos costos y colocaba el nuevo producto ventajosamente, con la complicidad de las agencias de calificación, que podían aprovecharse de la inexperiencia y la falta de información de los inversores. 
Se trata de un fenómeno muy conocido; de hecho, el estudio del mercado de los coches de segunda mano, en el que la información es asimétrica, valió a George Akerlof el premio Nobel. Los bancos siguen sin fiarse unos de otros, porque cada uno de ellos se pregunta cuántos esqueletos tiene el otro en el armario. 
El debate sobre la irracionalidad de los mercados financieros no es un mero argumento académico. Si creemos que los agentes económicos son irracionales, aplicaremos políticas paternalistas encaminadas a controlar el comportamiento o a rescatar a los agentes y las entidades fracasados, lo que podría ser contraproducente e incluso peligroso, porque podría ir acompañado de restricciones de las inversiones por las entidades y las personas y una regulación excesiva que limite o dicte su conducta en el mercado. 
Las peticiones de que se ponga freno a la especulación en los mercados de derivados o las ventas al descubierto recuerdan a eso. Por otra parte, si creemos que los agentes económicos reaccionarán racionalmente ante los incentivos y la información, podemos reformar útilmente los marcos reguladores con medidas específicas, incluidas restricciones de las transacciones fuera del balance de situación, mayores exigencias de información pública y controles de los conflictos de intereses de las agencias de calificación. 

Estados fallidos en América Central 
Cuando el Departamento de Defensa de Estados Unidos publicó un informe en diciembre en el que afirmaba que México era uno de dos países (junto con Pakistán) que estaban en riesgo de convertirse rápidamente en Estados fallidos, hubo un rechazo predecible de sus conclusiones en muchos sectores. De hecho, es posible que el análisis de los autores sea correcto, pero se equivocaron de país. 
Pero si se examina con más cuidado la calidad de la democracia, sobre todo la condición de instituciones del Estado como el poder judicial o la policía, el panorama es más desalentador. Irónicamente, lo que empeora la situación es la estrategia de mano dura que México está aplicando contra los carteles de la droga en su territorio; los delincuentes están buscando la seguridad relativa de América Central para establecer sus bases de operación. 
Investigadores de Estados Unidos y Guatemala creen que los dos carteles mexicanos más grandes, el de Sinaloa y el del Golfo, están ampliando su influencia en varios departamentos; sospechan que el conocido brazo armado del cartel del Golfo, los Zetas, es responsable de una serie de masacres que se cometieron en el país el año pasado. Muchos economistas opinan que una de las razones principales de la fortaleza del quetzal frente al dólar en años recientes es la cantidad de dinero proveniente de las drogas que se ha lavado a través del sistema financiero guatemalteco. 
En comparación con las tácticas duras empleadas por su colega mexicano, Felipe Calderón, Colom parece estar resignado a la derrota. Los comentarios que hizo en enero en el sentido de que el país estaba indefenso frente a la “avalancha” del narcotráfico procedente del norte tenían la intención de obtener apoyo internacional, pero no ayudaron a inspirar confianza en su liderazgo. 
La triste realidad es que puede tener razón: la policía nacional es célebre por su corrupción, no tiene suficiente personal, es ineficiente y es parte del problema en la misma medida que los grupos de narcotraficantes mismos. 
Incluso si la policía nacional se convirtiera de la noche a la mañana en el organismo más eficiente de lucha contra la delincuencia del mundo, es poco probable que tuviera un impacto inmediato significativo. Sin una reforma a fondo de todo el sistema judicial, ninguna medida del gobierno ni la presión social servirán de mucho. 
Las evidencias recabadas en El Salvador parecen apoyar este punto: se considera que la policía salvadoreña es más fuerte y eficiente, pero las tasas de delincuencia son similares a las de Guatemala. 
Los sistemas judiciales del istmo, que ya son débiles e ineficientes, propensos a la corrupción, a la politización, a la falta de coordinación y a la intimidación abierta de los funcionarios, han sido presas fáciles para el crimen organizado. Guatemala ha sido la víctima más clara hasta ahora, pero Honduras sufre las mismas condiciones, por lo que podría ser la siguiente. 
Tener en la práctica el control de grandes extensiones de territorio en América Central y poder actuar con relativa impunidad son elementos favorables para los negocios. Estados Unidos puede considerar que su guerra contra las drogas en México y Colombia ha sido parcialmente exitosa; el peligro es que América Central no tiene la resistencia institucional de esos países, lo que deja vía libre para que se abran frentes nuevos. 
Además de las terribles consecuencias humanas e institucionales, esta situación socava también las estrategias económicas a largo plazo de los países centroamericanos. Para bien o para mal, la democracia en la región ha ido de la mano de políticas de liberalización económica y de esfuerzos para atraer inversión extranjera, que culminaron con la firma del Tratado de Libre Comercio de Centroamérica con Estados Unidos en 2005. 
Si bien las compañías extranjeras no han sido objeto de ataques deliberados, los encabezados de los periódicos, que frecuentemente hablan de asesinatos, difícilmente dan una imagen internacional positiva. 
Será necesario llevar a cabo una ardua labor para mejorar significativamente esta situación. El discurso habitual de dureza contra la violencia de los políticos centroamericanos ha dado pocos dividendos en la práctica; no ha tenido un gran impacto sobre los carteles de la droga, cuyos recursos frecuentemente superan con creces a los de la policía o el ejército locales. 
Inevitablemente la atención se centrará en Estados Unidos para que proporcione más apoyo material y técnico a las fuerzas de seguridad; el escaso financiamiento para América Central en el marco de la Iniciativa Mérida acordada con México es bien recibido, pero probablemente será insuficiente para el problema en general. 


Contratos justos para países pobres 
Los gobiernos pueden recibir mejores términos, pero también pueden verse involucrados en disputas internacionales y desalentar a otros inversores. Para las empresas, las renegociaciones implican incertidumbre y posibles interrupciones de producción e ingresos. 
Las alteraciones significativas en el poder (por lo general, como resultado de cambios en los precios de las materias primas) y la ideología, o cambios en la economía de los proyectos, pueden conducir a renegociaciones, especialmente cuando se trata de grandes inversiones en recursos naturales e infraestructura. Pero, muchas veces, la razón es que el país anfitrión considera que un contrato es injusto. 
Si bien la "justicia" bien puede depender del cristal con que se la mire, en algunos casos, el país anfitrión tal vez no haya tenido la experticia necesaria para negociar el mejor trato posible -una situación frecuente cuando las EMNs negocian con los países menos desarrollados (los 50 países más pobres del mundo, la mayoría de ellos en el Africa subsahariana)-. El acuerdo de 2005 de Mittal con Liberia (renegociado el año pasado) y varios contratos con Congo probablemente entren, al menos en parte, en esta categoría, al igual que algunos acuerdos en los países ex soviéticos. 
Esto probablemente involucre a una EMN líder, que puede conformar un equipo de negociación que incluya a abogados, geólogos y analistas financieros de primer nivel que entiendan, por ejemplo, las ventajas relativas entre impuestos y regalías y puedan expresarlas en un lenguaje apropiado. El país anfitrión, en cambio, sencillamente no puede convocar a un equipo de estas características. 
El contrato resultante es más problemático aún porque quizás afecte a uno de los pocos recursos importantes del país anfitrión, que puede generar ingresos más predecibles (y probablemente superiores) que la asistencia para el desarrollo oficial -y en un período prolongado-. Así, aún sin corrupción, no causa sorpresa que un gobierno futuro exija que se renegocie el contrato. 
Pero los países pobres, por lo general, carecen de los fondos necesarios para pagar los honorarios de un equipo semejante. Tampoco el Banco Mundial y los bancos de desarrollo regionales tienen la experticia interna -o, como regla, los fondos- para ofrecer asistencia técnica. 
Ahora bien, ¿que pasaría si las EMNs proveyeran los fondos? Obviamente, las EMNs quieren el mejor trato posible para ellas; pero también quieren contratos durables que no sean repudiados por el próximo gobierno. 
Sin embargo, incluso si una compañía se inclina por esta metodología, los problemas abundan. ¿Cómo se la puede implementar sin que parezca un soborno (en caso de que la empresa le dé fondos directamente al gobierno)? 
Esta es la propuesta: una Entidad de Ayuda para Contratos de Inversión bajo el paraguas de una organización respetada. Esta entidad funcionaría como una cuenta recaudadora en la cual la compañía paga los fondos necesarios para que el país anfitrión contrate un equipo de negociación. 
El administrador de la cuenta recaudadora luego invita al país a elegir un equipo, sugiriendo qué capacidades se requieren y tal vez, incluso, ofreciendo una lista de expertos. El país tendría libertad para elegir su propio equipo, pero el administrador de la cuenta recaudadora, ayudado por una junta de asesoramiento internacional conformada por expertos voluntarios, necesitaría acordar que sea de primer nivel. 
El resultado debería ser un contrato lo más justo posible dadas las circunstancias -y que se lo percibiera como tal. Bastaría con que un puñado de directores ejecutivos y primeros ministros dijeran que están dispuestos a considerar la utilización de un mecanismo de esta índole en base a cada caso individual. 

El arco de la justicia climática 
Y si hay un país víctima de esta injusticia climática, ese es Pakistán. Mientras los líderes del mundo se preparan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París, Pakistán aún no se recupera de los efectos de las devastadoras inundaciones que dañaron edificios, destruyeron cosechas, se llevaron puentes y mataron a 238 personas. 
Las inundaciones mortales se han convertido en eventos anuales; en 2010, lluvias récord mataron a casi 2000 personas y expulsaron a millones de sus hogares. Además combatir en una de las batallas campales más feroces del mundo contra el terrorismo, Pakistán debe hacer frente a un clima cada vez más violento, que está elevando el costo de los alimentos y del agua limpia, amenazando la provisión energética, socavando la economía y planteando una poderosa y costosa amenaza a la seguridad. 
Hay pocas dudas de que las tribulaciones climáticas del país se deben, al menos en parte, a las emisiones de gases de efecto invernadero que los países industrializados vienen lanzando a la atmósfera desde los inicios de la revolución industrial. Incluso hoy día, Pakistán produce menos del 1 % de las emisiones mundiales. 
Cuando el país no padece inundaciones, es afectado por sequías –es uno de los que más estrés hídrico sufre, según el Banco Asiático de Desarrollo–. Y el cambio climático está agravando ambos problemas, derritiendo los glaciares y el manto de nieve que sirven como reguladores naturales del flujo del agua, mientras el aumento de la erosión causado por las inundaciones contribuye al enlodamiento de los reservorios más importantes. 
Mientras tanto, el aumento de las temperaturas incrementa la probabilidad de plagas y enfermedades en los cultivos, poniendo en peligro la productividad agrícola y sometiendo a la población a olas de calor cada vez más frecuentes. La elevación de los niveles del mar está aumentando la salinidad de las áreas costeras, dañando los manglares y amenazando las zonas de reproducción de especies ictícolas. 
Las perspectivas para el futuro no son menos alarmantes: aumentará el estrés hídrico, habrá más crecidas rápidas de los ríos y agotamiento de las reservas de agua del país. 
Los grupos de presión relacionados con los combustibles fósiles, los gobiernos reticentes en los países industrializados y los electorados desvinculados de estas cuestiones han demorado y obstruido el surgimiento de un acuerdo sólido para reducir las emisiones de gases de efecto invernadero. Pero, si bien las expectativas de un avance significativo en la lucha contra el cambio climático en París son optimistas, se debe impulsar una distribución equitativa de los costos del calentamiento global. 
A pesar del aumento de la financiación para la adaptación y mitigación climática en los países en vías de desarrollo, la participación de Pakistán se ha mantenido en niveles muy reducidos respecto de los desastres que ha sufrido tan solo en los últimos cinco años. Para 2050, el costo anual promedio de la adaptación al cambio climático en Pakistán será de 6000-14 000 millones, según la Convención Marco de la ONU sobre el Cambio Climático. 
Mientras continúan los terribles efectos del cambio climático, Pakistán no puede permitir que queden sin compensación alguna los miles de millones de dólares que sufre por daños a manos de los mayores contaminadores del mundo. Independientemente del acuerdo final en París, los negociadores climáticos deben garantizar que las pérdidas acumuladas resultantes de las emisiones globales se distribuyan equitativamente y no constituyan una carga solo para quienes sufren los mayores perjuicios. 
Pakistán es uno de los países que menos contaminan el mundo, está entonces en todo su el derecho a buscar recursos y fondos para hacer frente las consecuencias de problemas de los que no es responsable. Este también es el caso de muchos otros países. 

Equidad y cambio climático 
PRINCETON – El sentido de la equidad es universal entre los seres humanos, pero con frecuencia difieren sobre lo que requiere la equidad en una situación determinada. En ningún caso resulta más claro que en el debate sobre la necesidad de reducir las emisiones de los gases que provocan el efecto de invernadero (GEI) para evitar un peligroso cambio climático. 
China y los Estados Unidos son los dos mayores emisores de GEI y no parece probable que un acuerdo mundial para reducir las emisiones sea eficaz, a no ser que los dos participen en él. Sin embargo, en las negociaciones internacionales sobre el clima, sus opiniones sobre lo que cada cual debe hacer parecen bastante alejadas. 
Como profesores interesados en la cuestión del cambio climático –uno perteneciente a una universidad principal de China y otro a una universidad principal de los Estados Unidos–, pensamos que sería interesante ver si podíamos convenir en un principio equitativo para regular las emisiones de GEI. 
El coeficiente Gini más bajo posible es 0, que indica que todo el mundo tiene exactamente los mismos ingresos; el más alto posible es 1, que indica que una sola persona tiene todos los ingresos y nadie más tiene. Naturalmente, todas las sociedades existentes se sitúan en algún punto entre esos dos extremos, y hay países relativamente igualitarios, como Dinamarca, con 0,25, aproximadamente, y países menos igualitarios, como los EE.UU. y Turquía, cercanos a 0,4. 
Principios diferentes de equidad engendrarán distribuciones diferentes de las emisiones para cada población y “coeficientes Gini del carbono” diferentes. Utilizando el período 1850-2050 para calcular el coeficiente Gini del carbono, podemos analizar el principio de rendición histórica de cuentas, propugnado por países como China, la India y el Brasil, que tiene en cuenta las emisiones del pasado que han tenido repercusiones en la atmósfera. 
Hemos seleccionado tres criterios muy debatidos para asignar los cupos de emisiones de GEI a diferentes países: 
El método de derechos iguales de emisión por habitante asigna derechos de emisión a los países en proporción con su población, pero sólo en relación con la porción restante del “presupuesto de carbono” mundial, es decir, con la cantidades que aún se pueden emitir entre ahora y 2050, sin causar un cambio climático peligroso e irreversible. (Se suele fijar ese límite en un aumento de 2ºC en la temperatura mundial.) 
Así, pues, combina la responsabilidad por las emisiones del pasado y los derechos iguales por habitante. Asigna una parte igual del presupuesto mundial total de carbono, teniendo en cuenta la porción que ya se ha consumido. 
Este plan ha llegado a ser el método de facto aplicado a los países desarrollados en el Protocolo de Kyoto, que los obliga a reducir las emisiones en relación con sus niveles en 1990. Así, los países que emitían más en 1990 tienen derecho a emitir más en el futuro que los países que emitían menos en 1990. 
El segundo método –emisiones acumulativas iguales por habitante- es, por definición, una forma de crear una igualdad perfecta entre todos los países en la contribución que ha hecho, a lo largo del tiempo, al cambio climático. Así, pues, le corresponde un coeficiente Gini de carbono de 0. 
La diferencia muestra que la controversia entre países desarrollados y países en desarrollo sobre el principio de la responsabilidad histórica representa el 40 por ciento de las emisiones mundiales de GEI que pueden darse de 1850 a 2050 sin superar el presupuesto de carbono. Al método predominante –el principio de derechos adquiridos– le corresponde el mayor coeficiente Gini de carbono: 0,7, aproximadamente. 
Esos coeficientes Gini de carbono tan diferentes indican que el mundo carece de una comprensión común del que sería un método ecuánime de abordar el cambio climático mundial. El éxito de las negociaciones internacionales dependerá de cómo consideren las partes –y los ciudadanos a los que representan– unos principios fundamentales de equidad, en particular la responsabilidad histórica y los derechos iguales por habitante. 
En las negociaciones celebradas hasta ahora, ya ha quedado claro que no se están abordando adecuadamente las preocupaciones por la equidad a largo plazo. Cuando se incluye el principio de derechos adquiridos de facto, nuestro coeficiente Gini de carbono indica que nada menos que el 70 por ciento del presupuesto mundial de carbono sigue siendo objeto de controversia entre los países ricos y los pobres. 
Si resulta demasiado difícil llegar a un acuerdo sobre el principio esencial de equidad, un acuerdo sobre que algunos coeficientes Gini de carbono son, sencillamente, demasiado extremos para ser equitativos podría constituir la base de un consenso mínimo. Por ejemplo, podemos comparar el coeficiente 0,7 Gini de carbono correspondiente al principio de derechos adquiridos con el coeficiente Gini de los EE.UU., que la mayoría de las personas consideran muy poco igualitario y, sin embargo, es mucho más bajo: 0,38, aproximadamente. 
Por otra parte, las emisiones anuales iguales por habitante se basan en un principio que al menos se puede considerar equitativo y tiene un coeficiente de menos de 0,4. Así, pues, proponemos que una solución equitativa debería tener un coeficiente Gini de carbón de 0,0-0,4. 

La responsabilidad de proteger a los migrantes 
CORK – Los migrantes se enfrentan a infinidad de peligros: mafias despiadadas que los pasan de contrabando por las fronteras con un completo desprecio por sus vidas; reclutadores rapaces que los despojan de sus ganancias; empleadores abusivos que explotan su trabajo; y para colmo de males, la xenofobia, que debilita la voluntad política de hacer frente a estos problemas. 
Pero abundan ejemplos de prácticas ingeniosas tendientes a proteger el bienestar y los derechos de los migrantes, que se deberían difundir e implementar con más frecuencia. Ahora que las migraciones internacionales van camino casi de duplicarse en las décadas venideras, estas prácticas deben convertirse en modelos de acción. 
El sufrimiento de los migrantes es particularmente trágico cuando se origina en el conflicto violento (como es el caso de Siria y Libia) o en desastres naturales o creados por el hombre. En estas crisis, los migrantes ven sus vidas y su seguridad física amenazadas, sin que medie culpa alguna de su parte. 
La guerra civil en Libia dejó a cientos de miles de migrantes atrapados en medio del fuego cruzado, dejando de manifiesto su vulnerabilidad. Y aunque la guerra afectó sobremanera a los propios libios, la vulnerabilidad de los trabajadores extranjeros fue incluso mayor, ya que en la mayoría de los casos los esquemas para la protección de la población civil los dejaron de lado. 
Por ejemplo, las compañías petroleras occidentales abrieron puentes aéreos para rescatar a sus empleados migrantes altamente calificados y resguardar así su seguridad. Los países provistos de buenos protocolos de protección y suficientes recursos financieros fueron eficaces en la evacuación de sus ciudadanos (el ejemplo de Filipinas es digno de mención). 
Así Libia se convirtió en un claro recordatorio de las graves deficiencias que hay en lo concerniente con la asistencia a los migrantes en situación de riesgo. La vulnerabilidad de estas personas resulta agravada además por su situación legal y otros obstáculos, por ejemplo: restricciones al ejercicio de sus derechos fundamentales, barreras idiomáticas, límites a su desplazamiento y falta de capital y redes sociales suficientes. 
La Organización Internacional para las Migraciones (OIM) y el ACNUR (la agencia de las Naciones Unidas para los Refugiados) hicieron esfuerzos heroicos (muy por encima de sus obligaciones) para proteger a migrantes que corrían riesgo en Libia, lo mismo que numerosas ONG. El Banco Mundial también se apuró a proveer fondos para la evacuación de nacionales bangladesíes. 
Pero las organizaciones internacionales no pueden resolver el problema solas. Antes de que estalle la próxima crisis, es preciso dejar claras las responsabilidades básicas de cada uno de los actores principales (incluidos los países de origen y destino, los estados circundantes, las empresas y la sociedad civil). 
El año pasado, yo comencé una campaña para convencer a los gobiernos y a otros actores de la necesidad de definir un marco de acción para la asistencia a migrantes atrapados en situaciones de crisis. Este marco debería incluir una serie de principios, entre ellos uno fundamental: en momentos de crisis, debe prodigarse ayuda de emergencia a ciudadanos y migrantes por igual, sin discriminación. 
Quiero expresar mi agradecimiento a Estados Unidos y Filipinas (que colaboran estrechamente con la OIM, el ACNUR y organismos de la sociedad civil) por ofrecerse a liderar una iniciativa para resolver la situación de los migrantes atrapados en crisis graves. Por su parte, la Universidad de Georgetown y la Fundación MacArthur también están haciendo un aporte fundamental. 
Algunos países ya han identificado medidas que las partes involucradas pueden tomar antes, durante y después de una crisis para proteger a los migrantes. Hay algunos países especialmente experimentados en proteger a sus trabajadores en el extranjero, cuya experiencia puede tomarse como modelo de acción. 
Por ejemplo, Filipinas cuenta con un sistema de alerta temprana que permite movilizar a los organismos gubernamentales para responder con rapidez en caso de crisis, así como un fondo especial para financiar evacuaciones de emergencia. El gobierno también ofrece a los emigrantes seminarios obligatorios (antes de partir al extranjero y una vez llegados a destino) para que sepan qué hacer en caso de emergencia. 
Estos países deberían ofrecer ayuda humanitaria y evacuación de las zonas de peligro a todos los afectados independientemente de su situación legal, como hizo Estados Unidos el año pasado después del huracán Sandy. Las autoridades japonesas también dieron un ejemplo tras el terremoto y posterior tsunami de 2011, cuando transmitieron información en 17 idiomas para que los inmigrantes supieran que podían buscar ayuda de los servicios de emergencia. 
También los países circundantes tienen responsabilidades que cumplir, por ejemplo, mantener las fronteras abiertas para que los migrantes no queden atrapados (algo de lo que Egipto y Túnez dieron un generoso ejemplo durante la crisis de Libia). 
Para comenzar, deberían tener la obligación de repatriar a sus empleados extranjeros (como estipula el contrato de empleo estándar usado en Filipinas para los trabajadores migrantes). Además, deberían tener planes de evacuación para su personal en todos los niveles, no solamente los ejecutivos. 
De más está decir que la ayuda a migrantes en problemas debería alcanzar a todos, no solamente a los afectados por conflictos y desastres, sino también a los abandonados por contrabandistas, a los muchísimos más atrapados en el limbo durante años en países de tránsito y a los millones que trabajan en condiciones de esclavitud. Los principios y planes que implementemos para proteger a los migrantes en situaciones con riesgo para la vida pueden (y deben) extenderse a una variedad mucho más amplia de migrantes vulnerables. 
Que no nos desaliente la variedad abrumadora de problemas a los que se enfrentan los migrantes. Siguiendo el ejemplo de pequeños grupos de estados, expertos, organismos internacionales y representantes de la sociedad civil que trabajan en forma conjunta para implementar soluciones pioneras con potencial de convertirse en prácticas universales (un modelo que podría aplicarse a otros problemas internacionales) podemos enfrentar esos desafíos uno por uno y con la necesaria determinación. 

La fe en esta era globalizada 
LONDRES – Durante años se pensó, sobre todo en Occidente, que la religión desaparecería a medida que la sociedad se desarrollara. Pero no ocurrió así, por lo que en el comienzo de una nueva década es el momento de que los responsables del diseño de políticas tomen en serio la cuestión de la religión. 
Mientras que la tasa de natalidad de Europa está estancada, la población árabe va a duplicarse en las próximas décadas, y en muchos países asiáticos de mayoría musulmana la población aumentará. La cristiandad también está creciendo –de manera extraña y en lugares inesperados. 
Hay más musulmanes en China que en Europa, más protestantes practicantes que en Inglaterra y más católicos practicantes que en Italia. Además, de acuerdo con estudios recientes, aproximadamente 100 millones de chinos se identifican como budistas. 
En los Estados Unidos la fe sigue siendo para muchos una parte esencial de sus vidas. Incluso en Europa el número de personas que dicen creer en Dios es elevado. 
Los grupos de asistencia musulmanes, hindús y judíos están activos en todo el mundo combatiendo la pobreza y la enfermedad. En cualquier país desarrollado se ve este tipo de atención altruista ofrecida a los discapacitados, los moribundos, los necesitados y los desfavorecidos, de parte de personas que actúan bajo el impulso de su fe. 
También puede promover el extremismo e incluso el terrorismo. Es aquí donde la fe se convierte en una marca de identidad para distinguirse de los que no la comparten, un tipo de nacionalismo espiritual que considera a los que no creen –incluso a los que tienen una creencia pero la ven de forma distinta- como no creyentes, infieles y por consiguiente enemigos. 
Hace cincuenta años los niños raramente podían conocer a alguien de otra cultura o con otra religión. Ahora, cuando veo jugar a mi hijo de diez años en el patio o a sus amigos en su fiesta de cumpleaños, observo innumerables idiomas, creencias religiosas y colores. 
Sin embargo, este tipo de mundo exige sustituir el recelo común por el respeto mutuo. Este mundo pone de cabeza las tradiciones y desafía la forma de pensar pasada obligándonos conscientemente a adoptarlo. 
Amenaza seriamente a las sociedades conservadoras. Y para los que la religión es importante, algunas veces la globalización puede ir acompañada de un secularismo agresivo o hedonismo que incomoda a muchos. 
La mayor parte de los conflictos del mundo actual tienen una dimensión religiosa. El extremismo basado en una perversión del Islam no da señales de disminuir; en efecto, no lo hará hasta que no se aborde desde el punto de vista religioso, así como con medidas de seguridad. 
Este extremismo está produciendo lenta, pero contundentemente su propia reacción como vemos con las victorias electorales de los partidos islamofóbicos en Europa, y las declaraciones de los líderes europeos en el sentido de que el multiculturalismo ha fracasado. 
Al contrario, requiere de atención especial. Lo veo muy claramente después de pasar tanto tiempo en Jerusalén, donde –en oriente y occidente- hay un marcado aumento de la religiosidad. 
Los que son partidarios del extremismo en el nombre de la religión están activos, tienen suficientes recursos y –a pesar de la naturaleza reaccionaria de su pensamiento- son brillantes en el uso de la tecnología y comunicaciones modernas. Estimamos que miles de millones de dólares se dedican cada año a promover este punto de vista de la religión. 
Tenemos otro programa –en 15 países y otros que se unirán- que vinculan a los estudiantes de secundaria de todo el mundo a través de tecnología interactiva para hablar de su religión y lo significa para ellos. Además, tenemos un programa de acción mediante el cual los jóvenes trabajan con otros que tienen distintas creencias con el fin de crear conciencia sobre los Objetivos del Milenio de las Naciones Unidas para combatir la pobreza en el mundo. 
No obstante, no se trata únicamente de reunir a altas personalidades. Se tienen que llegar a las raíces de las naciones, especialmente a los medios de comunicación de sus jóvenes. 
En conjunto, constituyen un verdadero desafío para las personas de fe. Debemos demostrar la naturaleza bondadosa de la fe genuina, de lo contrario, la religión será definida por una batalla en la que los extremistas toman el control de las comunidades religiosas y los secularistas afirman que esas actitudes son intrínsecas a la religión. 
Porque, sobre todo, en esta era de la globalización esa fe puede representar razón y progreso. La religión no está muriendo ni debería. 

Hambre y esperanza en el Cuerno de África 
Más de diez millones de personas luchan por sobrevivir, sobre todo las comunidades de pastores de las regiones extremadamente áridas de Somalia, Etiopía y el norte de Kenia. Cada día trae noticias de más muertes y enormes flujos de personas hambrientas hacia los campamentos de refugiados en Kenia, en la frontera con Somalia. 
Son lugares donde el agua es tan escasa año tras año, la producción agrícola es marginal en el mejor de los casos. Millones de hogares, con decenas de millones de personas nómadas o seminómadas, crían camellos, ovejas, cabras y otros animales, que desplazan a lo largo de grandes distancias para llegar a los pastizales de secano. 
La ubicación de los pastizales que le dan sustento está determinada por lluvias inestables y en gran medida impredecibles, más que por las fronteras políticas. Sin embargo, vivimos en una época en que las fronteras políticas, no la vida de los pastores nómadas, son sagradas. 
Las fronteras políticas existen como un legado de la época colonial, no como el resultado de las realidades culturales y las necesidades económicas. Por ejemplo, en Somalia vive solo una parte de la población de pastores de habla somalí, muchos de los cuales viven en la frontera con Kenia y Etiopía. 
No se pudo predecir con exactitud una gran sequía este año, pero el riesgo de una hambruna era fácilmente previsible. De hecho, hace dos años, en una reunión con el presidente de EE.UU. Barack Obama describí la vulnerabilidad de las zonas áridas de África. 
Obama respondió que el Congreso de EE.UU. no apoyaría una iniciativa de desarrollo importante para las tierras secas. ""Consígame otros 100 votos en el Congreso", dijo. 
No sé si el liderazgo de Obama debería haber podido encontrar esos votos, pero sí sé que EE.UU. no ha respondido de manera eficaz a las necesidades del Cuerno de África. Está demasiado centrado en enfoques militares caros y fallidos en las tierras secas -ya sea en Afganistán, Pakistán, Yemen o Somalia- como para prestar atención a estrategias de desarrollo económico de largo plazo destinadas a abordar las causas profundas de las actuales crisis de estos países. 
El distorsionado sistema político estadounidense da a los ricos todo lo que quieren en la forma de recortes de impuestos, mientras que recorta los programas para los pobres. No hay ningún interés en Washington, DC. por hacer frente a las necesidades de los pobres de Estados Unidos, y mucho menos a las de los pobres del mundo. 
En Europa, la crisis financiera mundial de 2008 dejó un legado de profunda crisis política y económica en las economías más débiles del sur del continente. Esta crisis absorbió casi toda la atención política de la Unión Europea este verano, a pesar de que la hambruna en África no ha hecho más que agravarse. 
En primer lugar, el cambio climático a largo plazo inducido por el hombre parece estar causando más sequías e inestabilidad climática. EE.UU. y Europa no sólo no están dando respuesta a la sequía en África, sino que probablemente hayan contribuido a ella a través de sus emisiones de gases de efecto invernadero. 
En segundo lugar, las tasas de fecundidad y crecimiento de la población en el Cuerno de África siguen siendo muy altas, incluso teniendo en cuenta la mortandad infantil provocada por la hambruna. A menos que se establezcan de manera generalizada campañas de planificación familiar y servicios anticonceptivos modernos, el crecimiento demográfico en el Cuerno de África volverá a colisionar con un clima más difícil en el futuro. 
El proyecto Aldeas del Milenio, que tengo el honor de ayudar a hacer realidad, ha demostrado que es posible empoderar a las comunidades de pastores a través de inversiones específicas en el manejo del ganado, atención veterinaria, el desarrollo de negocios, clínicas móviles de salud, escuelas con internado, e infraestructura local como puntos de agua potable, electricidad fuera de la matriz y telefonía móvil. Las tecnologías de vanguardia, junto con un sólido liderazgo comunitario, pueden generar un desarrollo sostenible en el largo plazo. 
Seis países de la región con grandes zonas de tierras secas -Etiopía, Somalia, Kenia, Uganda, Yibuti y Sudán del Sur- se han unido en una Iniciativa de las Tierras Áridas para utilizar las mejores prácticas y tecnologías de vanguardia con el fin de apoyar los esfuerzos de sus comunidades de pastores por escapar de los flagelos de la pobreza extrema y el hambre. Distintas empresas, como Ericsson, Airtel, Novartis y Sumitomo Chemical, están participando de esta iniciativa, poniendo sus tecnologías a disposición de las comunidades de pastores pobres. 
Varios países de la Península Arábiga, al otro lado del Mar Rojo, también están mostrando una alentadora disposición a ayudar con parte de sus ingresos del petróleo al socorro de emergencia y el desarrollo de largo plazo. Asimismo, el Banco Islámico del Desarrollo, en representación de los 57 miembros de la Organización de Cooperación islámica, está demostrando liderazgo. 

Adiós a las antiguas divisiones del desarrollo 
La noción de una división entre el norte rico y el sur pobre y en desarrollo ha sido durante mucho tiempo un concepto central entre los economistas y los estrategas políticos. Desde 1950 hasta 1980, el norte representaba casi el 80% del PBI global pero apenas el 22% de su población, y el sur, el resto de la población global y el 20% del ingreso global. 
El proceso dinámico de la globalización resultó en niveles sin precedentes de crecimiento e interdependencia. Sin embargo, mientras se ha desdibujado la antigua división, surgieron otras nuevas, fragmentando al mundo de hoy en cuatro grupos interconectados. 
El primer grupo abarca a los países adinerados, principalmente Estados Unidos, las naciones europeas, Australia y Japón –con una población combinada de unos 1.000 millones de habitantes e ingresos per capita que oscilan entre 79.000 dólares (Luxemburgo) y 16.000 dólares (República de Corea)-. En los últimos 50 años, estos países pudientes han dominado la economía global, generando el 20% de su producción económica. 
Estas economías emergentes –llamémoslas los Globalizadores- constituyen un segundo grupo de unos 30 países pobres y de ingresos medios (incluyendo China e India), con tasas de crecimiento del PBI per capita de 3,5% o más, y una población total de 3.200 millones de personas, o aproximadamente el 50% de la población mundial. Estos países experimentaron niveles inéditos de crecimiento económico sostenido que bien puede permitirles reemplazar a los Adinerados como motores de la economía mundial. 
Los Globalizadores son un grupo amplio y diverso de países –en tamaño, geografía, cultura e historia- que aprendieron a integrarse de manera óptima con la economía global –e influenciarla- para catalizar su desarrollo. 
También albergan muchos de los recursos naturales críticos del mundo y poseen aproximadamente el 60% de las reservas de petróleo comprobadas. Pero estos Rentistas no han sido capaces de traducir las rentas de su riqueza en recursos naturales con un crecimiento económico sostenido. 
Estos países continúan estancándose o decayendo económicamente. Situados principalmente en el Africa subsahariana, estos Rezagados están esencialmente aislados de la economía global y enfrentan desafíos cruciales de desarrollo. 
Este mundo emergente de cuatro grupos presenta tres desafíos clave. 
Si uno considera la cuestión de los flujos de ayuda, descubre que, aunque la ayuda para el desarrollo aumentó en 2005 a 107.000 millones de dólares, la mayor parte del incremento estuvo enfocado hacia “circunstancias especiales”, como la condonación de la deuda y para Irak y Afganistán. La triste verdad es que la ayuda para el desarrollo destinada a Africa disminuyó de 49 dólares por persona en 1980 a 38 dólares por persona en 2005. 
Segundo, las antiguas potencias necesitan adaptarse al surgimiento de las economías Globalizadoras –especialmente China y la India- reformando nuestro orden internacional. Los Adinerados seguirán siendo los principales jugadores globales, pero a medida que aumente el poder económico relativo de los Globalizadores, demandarán un papel más importante en los asuntos internacionales. 
Finalmente, si bien los Globalizadores han sacado a millones de personas de la pobreza y redujeron la desigualdad global, esto no ha resultado en un mundo más equitativo, porque las economías estrella como la India y China están experimentando un incremento de la desigualdad doméstica. Ya sea costero versus tierra adentro o rural versus urbano, estos países deben abordar las crecientes disparidades, porque el alto nivel de desigualdad bien puede amenazar su capacidad para seguir creciendo como lo hicieron hasta ahora. 
Si queremos crear un mundo más equitativo, entonces se deben incrementar las palancas tradicionales del desarrollo como el comercio, la inversión, la ayuda y la migración de manera integral y coherente, al mismo tiempo que es necesario reformar las instituciones globales. Esto beneficiaría nuestra capacidad para enfrentar los desafíos globales y mejorar nuestras perspectivas de crear un mundo más equitativo. 

¿Adiós al euro? 
Esta afirmación se oye por todas partes actualmente pero no es cierta. El euro mismo está en riesgo porque en años recientes los países en crisis se han excedido en la utilización de las imprentas monetarias de la eurozona 
Aproximadamente el 90% de la deuda de refinanciamiento contraída por los bancos centrales de los países GIPS (Grecia, Irlanda, Portugal y España) con sus respectivos bancos comerciales se utilizó para adquirir bienes y activos de otros países de la eurozona. Dos terceras partes de todos los créditos de refinanciamiento en la eurozona se concedieron en los países GIPS, pese al hecho de que esos países únicamente representan el 18% del PIB de la eurozona. 
Esta cifra incluye el crédito del BCE que financió la salida de capitales de Irlanda por un total de 130 mil millones de euros en los últimos tres años. El programa de rescate del BCE ha permitido que la gente de los países periféricos siga viviendo más allá de sus posibilidades y que los tenedores de activos se lleven su riqueza a otros lados. 
La capacidad para mantener esta política se agotará pronto, puesto que el dinero del banco central que fluye de los países GIPS a los países centrales de la eurozona desplaza cada vez más al dinero creado mediante el refinanciamiento de las operaciones ahí. Si en los próximos dos años las cosas siguen como han estado sucediendo en los últimos tres, los créditos de refinanciamiento alemanes desaparecerán por completo. 
Si los bancos alemanes se retiran de las actividades de refinanciamiento, el Banco Central Europeo perderá el control directo que tenía sobre la economía alemana mediante su política de tasas de interés. Así, la principal tasa de refinanciamiento sería únicamente aquélla a la que los países periféricos de la UE retiraran dinero del BCE para hacer compras en el centro de Europa, lo que al final sería la fuente de todo el dinero que circulara en la eurozona. 
Los enormes déficits en cuenta corriente de los GIPS –y el éxodo masivo de capital de Irlanda en particular—no habrían sido posibles sin financiamiento del BCE. Sin el dinero adicional que los bancos centrales del los GIPS crearon por encima de las necesidades de circulación interna de sus países, los déficits comerciales no se habrían podido sostener, y los bancos comerciales del los GIPS no habrían podido apuntalar los precios de los activos (que con demasiada frecuencia eran los de los bonos gubernamentales). 
El año pasado, cuando el BCE se estaba quedando sin herramientas para impedir que bancos europeos, aquejados de problemas, precipitaran una crisis financiera, se acordó un financiamiento adicional, y a partir de 2013 el Mecanismo Europeo de Estabilidad (MEE) asumirá esa responsabilidad. Esto podrá aliviar algo de la presión, pero sólo traslada el problema del fondo de rescate del BCE a la comunidad de Estados. 
Irlanda es el único país que ha reducido precios y salarios y su déficit de cuenta corriente está por convertirse en superávit. En contraste, el déficit externo de España sigue estando por encima del 4% del PIB, mientras que Portugal y Grecia registraron recientemente cifras astronómicas de alrededor del 10%. 
Lo que Europa está tratando de hacer en Portugal y Grecia recuerda los vanos esfuerzos de los bancos centrales en décadas pasadas de alejar los tipos de cambio de los niveles de precios de equilibrio del mercado. Algunos bancos centrales, como el Banco de Inglaterra durante su lucha infructuosa con George Soros en 1992, sufrieron grandes pérdidas; cuando quedó claro cuánto dinero se necesitaría para ir en contra del mercado, la política se abandonó. 
Europa también saldrá perjudicada si sigue intentando apuntalar artificialmente los precios de los activos en la periferia. Las cantidades que se necesitarían para esto podrían llegar a la larga a los billones, según una estimación de Citibank. 
Además de la reestructuración financiera, que es esencial, Grecia y Portugal deben volverse más baratos para recuperar su competitividad. Los cálculos en el caso de Grecia indican que los precios y los salarios deben reducirse entre un 20% y un 30%. 
Si estos países carecen del consenso político que se necesita para lograrlo, deberían, por interés propio, pensar en salir temporalmente de la eurozona para depreciar sus monedas. El sistema bancario no sobreviviría a esto sin ayuda, de modo que las actividades de rescate de la UE se tendrían que reorientar en consecuencia. 
No obstante, un respiro de la eurozona sería benéfico para las economías reales de estos países. Por otra parte, la depreciación dentro de la eurozona bajo la forma de la deflación haría que partes importantes de la economía real contrajeran deudas excesivas, porque sólo disminuiría el valor de los activos, no el de las deudas bancarias. 
En primer lugar, en el mejor de los casos estaría orientada a solucionar el problema de la deuda; no aumentaría la competitividad. En segundo lugar, la experiencia de Alemania con este tipo de agencias muestra que es imposible vender partes importantes de una economía simultáneamente. 
Es tiempo de enfrentarse al hecho de que los países periféricos de Europa deben reducir su PIB nominal a fin de recuperar la competitividad. La única pregunta es si también derribarán el euro. 

Adiós a la revolución neo-clásica 
LONDRES – La bancarrota amenazadora de Lehman Brothers y la venta forzada de Merrill Lynch, dos de los nombres más importantes en el mundo de las finanzas, marcan el fin de una era. Pero, ¿qué vendrá a continuación? 
Los ciclos de las modas económicas son tan antiguos como los ciclos comerciales y normalmente son causados por profundos disturbios comerciales. Tras los ciclos “liberales” vienen los ciclos “conservadores”, que dan lugar a nuevos ciclos liberales, y así sucesivamente. 
Un ciclo liberal prolongado se extendió desde los años 1930 hasta los años 1970, seguido por un ciclo conservador de desregulación económica, que ahora parece haber seguido su curso. Con la nacionalización de dos bancos hipotecarios gigantescos de Estados Unidos, Fannie Mae y Freddie Mac, tras la nacionalización a principios de este año del británico Northern Rock, los gobiernos empezaron a intervenir para impedir colapsos en el mercado. 
El último ciclo liberal, asociado con el Nuevo Trato del presidente Franklin Roosevelt y el economista John Maynard Keynes, fue generado por la Gran Depresión, aunque hizo falta el masivo gasto gubernamental de la Segunda Guerra Mundial para que se pusiera en marcha como corresponde. Durante las tres décadas de era keynesiana, los gobiernos en el mundo capitalista manejaron y regularon sus economías para mantener el pleno empleo y moderar las fluctuaciones comerciales. 
Los gobiernos deberían concentrarse en mantener “sólido” el dinero y dejar que la economía se cuide a sí misma. La “nueva economía clásica”, como se la llegó a conocer, enseñó que, a falta de una interferencia gubernamental egregia, las economías gravitarían naturalmente hacia el pleno empleo, una mayor innovación y tasas de crecimiento más elevadas. 
La crisis actual del ciclo conservador refleja la acumulación masiva de deuda incobrable que se volvió evidente con la crisis subprime, que comenzó en junio de 2007 y ahora se propagó a todo el mercado de crédito, hundiendo a Lehman Brothers. “Hay que pensar en una pirámide invertida”, escribe el banquero inversor Charles Morris. 
Cuando la pirámide empieza a derrumbarse, el gobierno –es decir, los contribuyentes- deben intervenir para refinanciar el sistema bancario, revivir los mercados hipotecarios e impedir el colapso económico. Pero una vez que el gobierno interviene en esta escala, normalmente se queda por mucho tiempo. 
Lo que está en cuestión aquí es el dilema sin resolver más antiguo de la economía: ¿las economías de mercado son “naturalmente” estables o necesitan ser estabilizadas mediante políticas? 
“Los nuevos temores y esperanzas, sin preaviso, se harán cargo de la conducta humana”. Esa es una descripción clásica del “comportamiento de rebaño” que George Soros identificó como la característica dominante de los mercados financieros. 
La revolución neo-clásica creía que los mercados eran mucho más estables cíclicamente de lo que pensaba Keynes, que los riesgos en todas las transacciones de mercado se pueden conocer con antelación y que los precios, por lo tanto, siempre reflejarán probabilidades objetivas. 
Este optimismo de mercado condujo a la desregulación de los mercados financieros en los años 1980 y 1990, y la subsiguiente explosión de la innovación financiera que hizo que resultara “seguro” pedir prestadas sumas de dinero cada vez mayores respaldadas en activos predeciblemente en aumento. La burbuja de crédito que acaba de estallar, alimentada por los llamados vehículos especiales de inversión, derivados, obligaciones de deuda colateralizada y calificaciones triple A falsas, se basó en las ilusiones del modelo matemático. 
Los ciclos liberales, pensaba el historiador Arthur Schlesinger, sucumben a la corrupción del poder; los ciclos conservadores, a la corrupción del dinero. Ambos tienen sus beneficios y costos característicos. 
Pero si analizamos los antecedentes históricos, el régimen liberal de los años 1950 y 1960 fue más exitoso que el régimen conservador que vino después. Fuera de China y la India, cuyo potencial económico fue generado por la economía de mercado, el crecimiento económico fue más rápido y mucho más estable en la era dorada keynesiana que en la era de Friedman; sus frutos se distribuyeron más equitativamente; y se mantuvo mejor la cohesión social y los hábitos morales. 
Hoy existen cortacorrientes para impedir una caída en el desastre, al estilo de 1929. Pero cuando el sistema financiero, librado a sus propios dispositivos, se atora, como sucedió ahora, claramente estamos frente a una nueva ronda de regulación. 
No podemos pensar en alguna ciencia natural en la que la ortodoxia oscila entre dos polos. Lo que le da a la economía la apariencia de ser una ciencia es que sus proposiciones se pueden expresar matemáticamente abstrayéndose de muchas características decisivas del mundo real. 
La economía keynesiana, a su vez, se abstrajo del problema de la incompetencia y la corrupción oficial suponiendo que los gobiernos son dirigidos por expertos omniscientes y benévolos. La “nueva economía clásica” de hoy se abstrajo del problema de la incertidumbre suponiendo que se la podía reducir a un riesgo mensurable (o protegido). 
Dejando de lado a unos pocos genios, los economistas adaptan sus suposiciones para que se adecuen a los estados de situación existentes, y luego les adjudican un aura de verdad permanente. Son mayordomos intelectuales que sirven a los intereses de los que están en el poder y no observadores vigilantes de la realidad cambiante. 
Cuando los acontecimientos cambian, se vuelve obsoleta. Como escribió Charles Morris: “Los intelectuales son indicadores rezagados confiables, guías casi infalibles hacia lo que solía ser verdad”. 

¿Adiós a la revolución? 
La lapidaria conclusión del ex líder de la guerrilla salvadoreña Joaquín Villalobos acerca del movimiento narco-guerrillero colombiano es digna de consideración, dado su inigualable conocimiento de la izquierda armada revolucionaria de América Latina. También lo es el casi desesperado reconocimiento de Heinz Dieterich, gurú ideológico del Presidente venezolano Hugo Chávez, de que "el discurso de Chávez acerca de las FARC (en el que las llama a abandonar la lucha armada y liberar a sus rehenes) es el equivalente a una rendición incondicional a las ambiciones hemisféricas de Washington.” 
Con todo lo apresuradas que estas afirmaciones pueden terminar siendo, no hay dudas de que, finalmente, la última y más antigua organización político-militar de la región parece estar al borde de la derrota. La estrategia de “seguridad democrática” del Presidente colombiano Alvaro Uribe parece haber funcionado, apoyada por el Plan Colombia que financia Estados Unidos, así como mucha y pura buena suerte, como el hallazgo hace tres meses de miles de archivos informáticos incriminatorios, en un ataque a un campo de las FARC en Ecuador. 
Al menos desde diciembre de 1956, cuando Fidel y Raúl Castro, acompañados de un joven médico argentino que más tarde se conocería como el Che Guevara, zarparan del puerto mexicano de Tuxpan rumbo a Cuba y a la historia, la región ha presenciado innumerables intentos de pequeños grupos revolucionarios de hacerse con el poder a través de levantamientos armados. Todos han invocado heroicos precedentes del siglo diecinueve y principios del siglo veinte, así como la imposibilidad de utilizar otros métodos bajo brutales dictaduras de derechas, como las de Batista en Cuba, Somoza en Nicaragua, y los complejos militar-oligárquicos de El Salvador, Bolivia, Argentina, Perú, Uruguay y otros países, incluida Colombia. 
Lograron sólo tres éxitos: Cuba en 1959, Nicaragua en 1979 y El Salvador, donde hacia 1992 habían combatido a Estados Unidos y al ejército local hasta llegar un punto muerto, lo que generó paz y una creciente prosperidad para el país. 
Sólo quedaban unos pocos grupos: Sendero Luminoso en Perú, el Frente Patriótico Manuel Rodríguez en Chile, por un breve tiempo los Zapatistas en Chiapas, México, y las FARC en Colombia. 
Así es que si Villalobos y Dieterich están en lo correcto acerca del inminente colapso de las FARC, sería un verdadero hito para la región, y una confirmación de una estrategia -la de Uribe- hacia la cual muchos de nosotros sentíamos desconfianza. Esa estrategia ha sido criticada con razón por violar los derechos humanos, pero parece haber tenido éxito. 
En primer lugar, a pesar de los altos índices de deserción, la muerte de tres de sus siete líderes y la aparente decisión de Chávez de olvidarse de ellas (al menos por ahora), las FARC han demostrado ser notablemente resistentes a lo largo de los últimos 40 años. Sí, están divididas, son impopulares y carecen de representación internacional, pero los altibajos de la lucha de guerrillas son bien conocidos; el único guerrillero realmente muerto es el que está enterrado. 
No hay dudas de que Chávez es absolutamente crucial para la supervivencia de las FARC, considerando lo debilitadas que se encuentran en la actualidad. Sin embargo, habiendo estado con Chávez en persona una decena de veces, me parece ingenuo atribuir gran significación o convicción a cualquier cosa que diga, ya sea moderada, de izquierda dura, o se pueda calificar en algún punto intermedio entre estos extremos. 
Muchos se han mostrado partidarios de negociar la pacificación con los sucesores del difunto líder de las FARC, Manuel Marulanda. Sin embargo, sin ningún atisbo de repartición del poder, esto es más fácil de decir que de hacer. 
Después de todo, los Acuerdos de Paz de Chapultepec de 1992, que pusieron fin a la guerra civil salvadoreña, se firmaron más de dos años después de que quedara en evidencia que ninguno de los lados podía ganar. Y eso ocurrió gracias a la hábil participación de las Naciones Unidas, encabezada por Álvaro de Soto, el talento de sofisticados líderes del FMLN como Villalobos y negociador principal Salvador Samayoa, la fuerte presión de Estados Unidos y su puntero, Bernard Aronson, y las innegables valentía y visión del Presidente salvadoreño Alfredo Christiani. 
Pocos de estos ingredientes existen en la Colombia de hoy. Así es que tal vez Villalobos debiera ser un poco más cauteloso, y Dieterich algo menos derrotista. 

Adiós a los shoguns en la sombra 
Pese a que su Partido Democrático del Japón (PDJ) obtuvo una victoria electoral abrumadora en el pasado mes de septiembre, el Primer Ministro japonés, Yukio Hatoyama, dimitió tan sólo 262 días después de asumir el cargo. Desgraciadamente, cambios abruptos de primer ministro son un acontecimiento prácticamente anual en el Japón actual, pues la dimisión de Hatoyama constituye la cuarta transmisión repentina del poder a un nuevo dirigente en los cuatro últimos años. 
Estando en la oposición, el PDJ despotricó contra el Partido Liberal Democrático (PLD) por cambiar un dirigente tras otro. Como el PDJ está ahora haciendo lo mismo, el público japonés está asombrado y empieza a preguntarse si hay algo podrido en su sistema político. 
Al optar –después de vacilar durante meses– por cumplir un acuerdo con los Estados Unidos para garantizar el futuro de la Base Aérea de Futenma, en Okinawa, se enajenó a los aliados del Partido Democrático Social (PDS). Después de haber prometido cerrar la base en la campaña y haber presionado para su desmantelamiento cuando ya ocupaba su cargo, el cambio de actitud de Hatoyama obligó a los socialistas a abandonar la coalición. 
El Secretario General del PDJ, Ichiro Ozawa, el hombre fuerte del partido en la sombra, dimitió de su cargo al mismo tiempo que Hatoyama. La aspiración de Ozawa a hacer de la próxima elección la gran final de su carrera política cimentando el PDJ como partido de gobierno parece ahora en peligro. 
De hecho, también actuó con negligencia a la hora de abordar un brote de fiebre aftosa en la prefectura de Miyazaki, lo que permitió que la enfermedad se extendiera sin control. En lugar de supervisar la gestión del brote por parte del Gobierno, Hirotaka Akamatsu, el ministro de Agricultura, Silvicultura y Pesca, hizo un largo viaje a Cuba para reunirse con Raúl Castro, decisión muy extraña, dada las tensas relaciones EE.UU.-Japón. 
Después de haber perdido todo el apoyo en su partido, Hatoyama no tenía otra opción que la de dimitir. Tal vez se pueda decir que la de obligar a Ozawa a marcharse junto con él ha sido la única decisión acertada de Hatoyama como primer ministro, pues la salida de Ozawa del escenario político –si se mantiene– es el acontecimiento más importante con mucho. 
En el pasado, Ozawa fue el Secretario General más joven del PDL. Los métodos políticos de Ozawa, protegido del ex Primer Ministro Kakuei Tanaka, un infame mandamás del PLD, son el vivo ejemplo de los peores aspectos de la antigua plutocracia faccionaria del PLD, pero en 1993, después de que fracasara en su intento de controlar el partido, salió corriendo, junto con otros 45 diputados de la Dieta, para crear el partido Shinsei, con la supuesta intención de presionar en pro de una reforma electoral. 
Como los votantes japoneses empezaron a apoyar a nuevos partidos después de decenios de gobierno del PLD, el Shinsei consiguió un arrastre tremendo y sacó adelante la formación de la primera coalición de gobierno sin el PDL desde mediados del decenio de 1950, pero, como el PLD conservó la mayoría de los escaños en la cámara alta, pronto forjó una coalición con sus rivales de antiguo, los socialdemócratas, y obligó a Ozawa a volver a la oposición. 
Fueron necesarios diez años para hacer posible un gobierno del PDJ y sólo forjando una coalición con los socialdemócratas. Al hacer añicos dicha coalición, Hatoyama destruyó la mayoría gobernante que Ozawa había logrado constituir tan astutamente. 
El peligro en el juego de las sillas de los primeros ministros del Japón es el de que esas disputas políticas desvíen la atención de los graves problemas que afronta el Asia actual. Las tensiones en la península de Corea son tan intensas ahora como en cualquier otro momento de los últimos decenios y China está haciendo una enorme acumulación de fuerza militar. 
El resto de Asia podría contentarse con quedarse sentado contemplando el espectáculo de la miope política del Japón, si la incapacidad de este país para contribuir a la estabilización de la región no importara tanto. Que el Japón no tuviera nada que ofrecer a Tailandia en su momento de agitación atestigua lo poco relevante que la dirección de Hatoyama había vuelto a su país. 
Como antiguo ministro de Hacienda, primer ministro adjunto y producto de un movimiento de la base de la sociedad civil, el Primer Ministro Kan no lo tiene nada fácil, sobre todo porque se rumorea que Ozawa pretende derribarlo en el otoño. La probable inestabilidad permanente dentro del PDJ contribuye aún más a la necesidad de que el PLD se reforme en serio. 
Es que la política de Tanaka y Ozawa produjo un debilitamiento de los dirigentes democráticamente elegidos del Japón y a favor de los jefes del partido entre bastidores. Naturalmente, los dirigentes serios, como los ex primeros ministros Yasahiro Nakasone y Junichiro Koizumi, pudieron superar ese sistema de “shogun en la sombra” a lo largo de los años, pero ninguna democracia puede depender de que se elija a grandes dirigentes siempre que se celebran unas elecciones. 

¿Quién sufrirá más las consecuencias del cambio climático? 
SEATTLE – Hace unos años, Melinda y yo visitamos a un grupo de cultivadores de arroz en Bihar (India), una de las regiones del país más propensas a padecer inundaciones. Todos ellos eran extremadamente pobres y dependían del arroz que cultivaban para alimentar y mantener a su familia. 
No tienen acceso a semillas mejoradas, fertilizantes, sistemas de riego y otras tecnologías beneficiosas, como los agricultores de los países ricos, y tampoco tienen aseguradas sus cosechas para protegerse contra las pérdidas. Un solo golpe de mala suerte –una sequía, una inundación o una enfermedad– es suficiente para hacerlos caer más profundamente en la pobreza y el hambre. 
El aumento de las temperaturas en los próximos decenios provocará importantes perturbaciones en la agricultura, en particular en las zonas tropicales. Los cultivos no crecerán por culpa de la escasez de agua o del exceso de ella. 
Los agricultores más pobres del mundo acuden al trabajo todos los días y en la mayoría de los casos con las manos vacías. Ésa es la razón por la que, de todas las personas que padecerán las consecuencias del cambio climático, ellos son los que probablemente sufrirán más. 
Se espera que de aquí a 2050 la demanda mundial de alimentos aumente un 60 por ciento. La disminución de las cosechas pondría en jaque el sistema mundial de alimentos, aumentaría el hambre y erosionaría los enormes avances que el mundo ha logrado en el último medio siglo en su lucha contra la pobreza. 
Soy optimista, en el sentido de que, si actuamos ahora, podemos evitar las peores repercusiones del cambio climático y alimentar al mundo. Hay una necesidad apremiante de que los gobiernos inviertan en nuevas innovaciones en materia de energía limpia, reduzcan espectacularmente las emisiones de gases causantes del efecto de invernadero y frenen las altas temperaturas. 
Muchos de los instrumentos que necesitarán son totalmente básicos, cosas que necesitan, en cualquier caso, para producir más alimentos y obtener más ingresos: acceso a la financiación, semejillas mejores, fertilizantes, capacitación y mercados en los que puedan vender lo que cultivan. 
La Fundación Gates y sus socios han cooperado para crear nuevas variedades de semillas que crezcan incluso en épocas de sequía o inundaciones. Los cultivadores de arroz que conocí en Bihar, por ejemplo, están cultivando ahora una nueva variedad de arroz –apodado arroz “submarinista”– que tolera las inundaciones y puede sobrevivir dos semanas bajo el agua. 
Es muy común ver a esos agricultores duplicar o triplicar sus cosechas y sus ingresos cuando tienen acceso a los avances que los agricultores del mundo rico dan por sentados. Esa nueva prosperidad les permite mejorar su dieta, invertir en sus explotaciones y enviar a sus hijos a la escuela. 
Una de las innovaciones más apasionantes para ayudar a los agricultores es la tecnología de los satélites. En África, los investigadores están utilizando imágenes por satélite para confeccionar mapas detallados de los suelos, que pueden informar a los agricultores sobre las variedades más apropiadas para su tierra. 
Varias organizaciones, incluido un grupo sin ánimo de lucro llamado One Acre Fund, están buscando formas de lograr que los agricultores se beneficien de esas soluciones. One Acre Fund coopera estrechamente con más de 200.000 agricultores africanos, brindándoles acceso a la financiación, los instrumentos y la capacitación. 
En la Carta anual de este año, Melinda y yo apostamos por que África podrá alimentarse en los quince próximos años. Aun con los riesgos del cambio climático, es una apuesta que mantengo. 
Sus vidas son rompecabezas con muchas piezas que colocar correctamente: desde plantar las semillas adecuadas y utilizar el fertilizante correcto hasta obtener capacitación y disponer de un lugar donde vender su cosecha. 
Yo sé que el mundo tiene lo que hace falta para contribuir a colocar las piezas en su lugar a fin de afrontar las amenazas a que están expuestos actualmente y las que afrontarán en el futuro. Lo más importante es que sé que los agricultores también lo tienen. 

El Congreso de status quo de Fatah 
HERZLIYA – El Sexto Congreso de Fatah, llevado a cabo recientemente en Belén, fue un acontecimiento importante para el futuro del conflicto árabe-israelí y para el movimiento palestino. Pero un análisis cuidadoso de los resultados de las elecciones del Congreso para el Comité Central de Fatah arroja un panorama que es totalmente diferente de la conclusión que muchos sacarán del encuentro. 
El Congreso pareció demostrar tres puntos trascendentes: Fatah avanzó hacia una paz con Israel; adoptó procedimientos democráticos y una nueva generación, o incluso un grupo específico llamado la Joven Guardia, asumió el liderazgo. 
De los 18 miembros electos (el líder de la Autoridad Palestina, Mahmoud Abbas, nombrará otros cuatro más tarde), no más de dos (Nabil Shaath y Muhammad Shtayyeh) son realmente moderados. Al menos cuatro (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki y Nasser Kidra) son de línea dura. 
En cuanto a la democracia, si bien el Congreso fue verdaderamente un paso hacia adelante con respecto al pasado (cuando el líder de Fatah Yasser Arafat podía elegir a dedo a la conducción de Fatah), siguen existiendo límites reales. Según cómo se lo vea, Abbas eligió entre un tercio y la mitad de los delegados. 
Ghuneim es un hombre de línea dura impenitente y un opositor abierto al acuerdo de Oslo, mucho menos a un acuerdo de paz negociado con Israel. Si se convierte en el líder de Fatah (y, por ende, en líder de la Autoridad Palestina y también de la OLP), cualquier acuerdo con Israel se tornaría impensable. 
Esto es acertado en términos puramente cronológicos -después de todo, los líderes viejos inevitablemente se vuelven más viejos-. Sin embargo, si bien casi todos los miembros viejos del comité no fueran reelegidos, al menos 15 de los 22 miembros serán líderes a la vieja usanza (suponiendo que Abbas nombre a este tipo de gente para las cuatro bancas que controla). 
Las incorporaciones más interesantes al Comité Central son tres hombres más jóvenes, aunque han desempeñado papeles importantes en la organización durante 20 años o más. Marwan Barghouti, el líder del grupo popular de Fatah en Cisjordania, hoy está en una prisión israelí por organizar el levantamiento sangriento que comenzó en 2000, y por participar directamente en la planificación de los asesinatos de muchos civiles israelíes. 
Los otros dos hombres más jóvenes, Muhammad Dahlan y Jibril Rajoub, construyeron bases políticas propias como comandantes de las fuerzas de seguridad en Gaza y Cisjordania, respectivamente. Pero Rajoub tiene muchos enemigos y Dahlan fue responsable de la humillante derrota de Fatah a manos de Hamas en la lucha que llevó a la expulsión de Fatah de Gaza. 
En otras palabras, no existe una Guardia Joven unificada. Por cierto, lejos de ser una revolución electoral, sólo dos de los hombres electos -Barghouti y Muhammad Shtayyeh, que dirigió PECDAR, la agencia palestina que promueve la transparencia y el desarrollo económico- pueden considerarse críticos del establishment de Fatah. 
Sin embargo, mientras que la elección no introdujo un liderazgo ansioso por alcanzar la paz con Israel y un estado palestino mediante un acuerdo, tampoco fue el preludio de una reanudación de la violencia. Existen varios individuos en la nueva conducción que tienen muchos contactos israelíes, y que pueden levantar un teléfono y llamar o ser llamados por sus pares israelíes. 
También es extremadamente importante que la mayoría de los nuevos líderes de Fatah sienten un fuerte disgusto por Hamas, lo que hace que un acercamiento entre los dos grupos sea improbable. Aún así, si Ghuneim asume como líder de la Autoridad Palestina y de Fatah, lo cual podría suceder el año próximo, no sería sorprendente que se produjera un quiebre de las negociaciones con Israel y una nueva ronda de combates. 
En su calidad de empresario exitoso, podría convertirse en mediador e informante, lo cual sería una verdadera motivación. Pero, si bien será interesante ver si habla o si lo acallan, no se debería interpretar demasiado su elección: terminó último entre los elegidos, derrotando por un solo voto a Tayib Abu Rahman, uno de los lugartenientes más de confianza de Arafat y un radical de la vieja escuela. 
En otras palabras, es un grupo con el que Israel puede trabajar en cuestiones de status quo , aunque no en un acuerdo integral. Pero si Muhammad al-Ghuneim sí se convierte efectivamente en el nuevo líder, las perspectivas de alcanzar algún tipo de paz se ven sombrías. 

Lucha contra la obesidad 
Las enfermedades provocadas por la gordura están actualmente de manifiesto: diabetes de tipo 2, mayores índices de enfermedades cardiovasculares y del corazón, y en particular, más cánceres, como el cáncer de mama. 
Ciertamente hay personas mórbidamente obesas, cuyo peso pone su vida en riesgo. Consideremos al carcelero británico Daniel Lambert (1770-1809), quien medía 1.55 m. y pesaba 335 kilos, y sin embargo no bebía ni comía “más de un platillo en cada comida.” 
En efecto, hemos bajado la escala de lo que se considera "voluminoso" para incluir a las personas que hace una generación eran “normales”. Además, hemos considerado la gordura como el riesgo principal de salud pública de nuestro mundo y que las personas gordas son la causa de una serie de problemas sociales, desde ser una carga para los sistemas de salud pública hasta poner en riesgo a sus propias familias. 
Algunos culpan al cambio en la "calidad de vida": vivimos más, tenemos ocupaciones que son menos estresantes físicamente y tenemos más acceso a los alimentos. 
Según este supuesto, la obesidad está simplemente dentro del espectro de los desórdenes alimenticios, junto con la anorexia nervosa, que ha sido definida como una enfermedad mental. Pero comer mucha comida también es una adicción, que actualmente se entiende también en términos médicos –como una predisposición patológica genética en un individuo o grupo. 
Por otra parte, a veces la obesidad se ve como una predisposición “normal” predeterminada por la genética, entendida en términos de un impulso biológico evolutivo para acumular grasa corporal a fin de evitar la inanición en tiempos de hambruna. Este es el argumento que relaciona obesidad y genética, planteado por primera vez en 1994 en un ensayo de Yiying Zhang y sus colegas que estudiaban la genética de la obesidad en los ratones, que concluyó con una extrapolación de los resultados en los seres humanos. 
La obesidad también puede ser provocada por un trastorno del crecimiento normal del sistema endocrino causado por cambios patológicos –desde tumores hasta el envejecimiento (que también se entiende como patológico). Mientras más viejos nos hacemos, más gordos nos volvemos, independientemente de lo que comamos –aunque esto parece entrar en conflicto con el argumento de la obesidad y la genética de que necesitamos grasa para evitar la inanición. 
Por último, la obesidad puede ser el resultado de una infección provocada por un agente que nos hace engordar. En la actualidad este agente es el adenovirus-36 (Ad-36), que estimula tanto el crecimiento y la reproducción de las células grasas, como la maduración más rápida de células grasas inmaduras, al menos en los pollos. 
Como lo dijo San Agustín: “Expuesto a este tipo de tentaciones, lucho a diario contra el apetito desordenado de comer y beber. 
¿Qué significa “demasiado gordo” en términos de felicidad individual y salud? ¿Por qué estamos (si, en efecto, estamos) engordando? 
Esto no quiere decir que no hay problemas de salud asociados con la gordura, pero hemos creado un pánico moral en cuanto al impacto del aumento de peso en la sociedad, en la familia y en nuestra felicidad. Ver una epidemia mundial de gordura causada por una conspiración entre los productores de comida rápida y nuestros genes resulta extraño: pero la cultura de la dieta se apoya en la idea de que tenemos que controlar esta epidemia. 
Cada era, cultura y tradición define lo que es aceptable en términos de peso corporal –no saludable, feo o corrupto. Tenemos que entender esto como un proceso de creación de cuerpos ideales o normales –aquellos cuerpos que queremos tener, pero que casi seguramente no tendremos. 

Fatuas.com 
Decapitaciones en línea, fatuas en línea: el mundo subterráneo del ala radical del Islam se puede encontrar en incontables sitios de Internet. 
Pero la ira de los jóvenes musulmanes proviene principalmente del rechazo a sus líderes corruptos y el servilismo de estos gobernantes hacia los Estados Unidos. En otras palabras, es una amargura que tiene sus raíces en causas materiales, no en un sentimiento fanático, irracional y antidemocrático, cuyos adherentes deban ser reeducados o aniquilados. 
En su mayoría, los gobernantes musulmanes no han satisfecho las necesidades de sus pueblos. Al mismo tiempo, en gran parte del mundo musulmán, por lo general los regímenes autoritarios intentan controlar y propagar formas excluyentes del dogma islámico. 
Durante muchos años, estos regímenes (ya sea los chiítas de Irán o los wahabitas de Arabia Saudita), tuvieron éxito en suprimir el pluralismo y la individualidad. Pero, a medida que sus regímenes eran vistos como cada vez más ilegítimos, su modelo islámico también perdió credibilidad. 
Para los muchos sitios Web que atraen a estos desafectos, es de gran ayuda que hoy en día no exista una autoridad central para la umma musulmana (la palabra que designa a la comunidad del Islam). Al humillar, degradar y colocar fuera de la ley de cualquier tendencia islámica que no coincida con el dogma imperante, los regímenes autoritarios no eliminaron el pluralismo, sino meramente lo hicieron subterráneo. 
El Califa Ali Ibn Abi Talib dijo: "Nuestra fuerza radica en nuestras diferencias". 
De hecho, antes del régimen saudita-wahabita de 1932, La Meca era cosmopolita y abierta. Los adherentes de las cuatro escuelas sunnitas, así como los chiítas, los zaiditas, los ismaelitas, etc., y todos quienes pertenecían a diferentes orígenes y razas (indios, centroasiáticos, persas, marroquíes, africanos y turcos) reconocían sus diferencias, pero podían identificarlas en una única fuente, el Corán. 
No es de sorprender que las fatuas del género pronunciado por el más alto clérigo wahabita, Bin Baz, como aquella promulgada antes de la primera Guerra del Golfo y que declaraba que la Tierra era plana, hayan perdido su autoridad y credibilidad. La ignorancia, combinada con la corrupción e hipocresía generales del régimen, vaciaron de significado estos dictámenes religiosos. 
Chocan no sólo con Occidente, sino con la edad del oro del Islam, cuando florecían los astrónomos, matemáticos, médicos, filósofos y poetas musulmanes. Aunque la Internet parezca estar renovando el pluralismo islámico, las fatuas en línea de hoy son órdenes no negociables, no un llamado a una refrescante creatividad. 
Las más extremas predican las ideas de Al Qaeda y su hermandad ideológica. Entre ellas se incluyen la espeluznante celebración del inminente martirio de un hombre joven que se convertirá en portador suicida de una bomba, mientras que otros sitios Web, dominados por los sauditas, son menos violentos pero han ampliado el alcance del pecado al incluir el aprendizaje del inglés, el estudio de las ciencias y el acceso a Internet a mujeres sin la presencia de un guardián hombre. 
La mayoría de estas fatuas tienen una veta violenta que el establishment saudita desestima rápidamente como algo perteneciente a la Edad Media. Sin embargo, el hecho es que estos fanáticos son un fenómeno moderno, una creación de los fallidos sistemas políticos del mundo musulmán y un poderoso recordatorio del precio de largos años de represión. 
Lejos de desaparecer, los reprimidos están retornando desde las profundidades en formas grotescas para asolar el mundo en que crecieron. No importa con qué empeño los gobernantes de sus países intenten evadir la responsabilidad por su surgimiento, el hecho es que no pueden escapar a su creación. 

Quitar importancia a 4.300 millones de dólares 
LONDRES – En el pasado mes de noviembre, la Autoridad de Conducta Financiera (ACF) del Reino Unido anunció una resolución por la que seis bancos serían sancionados con un total de 4.300 millones de dólares por haber manipulado el mercado de divisas y, sin embargo, los precios de las acciones apenas reaccionaron. ¿Por qué? 
Las infames usos y fallos de gestión descubiertos durante una investigación que duró un año y de resultas de la cual se impusieron las sanciones fueron escandalosos. Unos intercambios entre operadores venales, por correo electrónico y charlas electrónicas, propios de semianalfabetos revelaron conspiraciones desvergonzadas para amañar el tipo de cambio “fijo” vespertino a fin de obtener provecho y ganancias personales. 
Pero, pese a la enorme sanción de la ACF, no se obligó a ningún alto cargo a hacerse el harakiri y los inversores apenas hicieron otra cosa que encogerse de hombros. Naturalmente, se debió en parte a que se sabía que la resolución estaba próxima; sólo los detalles de los delitos y la magnitud de las sanciones fueron noticia. 
Sin embargo, la razón más importante es la de que, si se comparan con las sanciones totales y los costos judiciales que hubieron de pagar los más importantes bancos en los cinco últimos años, incluso 4.300 millones de dólares son simple calderilla. Los analistas de Morgan Stanley calculan que los 22 bancos más importantes de los Estados Unidos y de Europa se han visto obligados a pagar 230.000 millones de dólares desde 2009: más de 50 veces el costo de la resolución de la ACF. 
A los bancos americanos les ha correspondido más de la mitad de esas sanciones enormes. La cuenta europea asciende a un poco más de 100.000 millones de dólares y la mitad, aproximadamente, de ella correspondió a los siete bancos británicos más importantes. 
En los EE.UU., la mayoría de las sanciones han sido multas por ventas de valores respaldados por hipotecas y comercializados de forma engañosa y, en muchos casos, a las dos entidades apoyadas por el Gobierno: Fannie Mae y Freddie Mac. 
En cambio, en el Reino Unido las sanciones mayores han revestido la forma de indemnizaciones a titulares individuales de hipotecas a los que se les vendieron seguros contra el riesgo de insolvencia. Los reglamentadores sostienen que gran parte de dichos seguros eran inútiles para los prestatarios y se les vendieron con contratos engañosos. 
El análisis de Morgan Stanley indica que podemos esperarnos otros 70.000 millones de dólares en sanciones y costos judiciales a lo largo de los dos próximos años por errores y omisiones ya descubiertos. Y podrían surgir nuevos episodios; hace dos años, nadie preveía las secuelas de la manipulación de los mercados de visas. 
La ironía a ese respecto, que no ha pasado inadvertida a los directores financieros de los bancos más importantes, es que, con la misma velocidad con la que los bancos destinan ampliaciones capital y beneficios acumulados a satisfacer las exigencias de los reglamentadores prudenciales, deben entregarlos a los reglamentadores de la conducta. La magnitud de las sanciones es ahora lo bastante cuantiosa para tener repercusiones importantes en los balances de los bancos, retrasar la recuperación de su salud financiera y limitar su capacidad para conceder préstamos. 
En otro tiempo, las sanciones aplicadas en el Reino Unido servían para sufragar los costos de los reglamentadores: quienes habían mostrado actitudes indeseables se veían obligados a reducir las cargas impuestas a quienes habían tenido un comportamiento correcto, lo que creaba un círculo virtuoso. 
En los EE.UU, los receptores finales están menos claros; de hecho, no se ha revelado quiénes son. Charles Calomiris, de la Universidad de Columbia, ha denunciado lo que llama “una auténtica subversión del proceso fiscal”, pues se recaudan y se gastan los fondos de formas no transparentes. 
Tardaremos algún tiempo en saber si las sanciones aplicadas a las grandes empresas, pagadas principalmente por sus accionistas, contribuyen a mantener la probidad en el sistema, pero no parece probable cuando resulta que los bancos y los inversores parecen estar “sonados” y apenas reaccionan ante los golpes de los reglamentadores. Las repercusiones de las resoluciones en su reputación son leves, pese a la intensificación de la magnitud cada vez mayor de las sanciones impuestas. 
Según Georgina Philippou, directora de la estrategia de la Autoridad en materia de observancia, “no se trata de una carrera para aplicar sanciones cada vez más cuantiosas”. La de si el planteamiento actual resulta eficaz para la disuasión es una cuestión que se debe debatir ampliamente. 

Temor y libertad en la Internet 
A principios de este mes se informó que, a petición de los gobernantes de China, Microsoft cerró el sitio Web de un “blogger” chino mantenido en un servicio del gigante informático llamado MSN Spaces. El creador del blog, Zhao Jing, había estado informando sobre una huelga de periodistas en el periódico The Beijing News tras el despido del editor, por su orientación demasiado independiente. 
El actuar de Microsoft plantea una pregunta clave: ¿puede la Internet realmente ser una fuerza libertaria que los gobiernos represivos no pueden controlar tan fácilmente como a los periódicos, la radio y la televisión? 
Irónicamente, el fundador y presidente de Microsoft, Bill Gates, ha sido un entusiasta partidario de este punto de vista. En octubre recién pasado dijo: “En un sentido general, realmente no hay manera de reprimir la información hoy en día, y pienso que ese es un avance estupendo del que todos nos podemos sentir satisfechos….[ ] Este es un medio de total apertura y total libertad, y eso es lo que lo hace tan especial.” 
A pesar de estos sentimientos, Microsoft está ayudando a las autoridades chinas a reprimir la información lo mejor que pueden. Se ha informado que una vocera de Microsoft ha dicho que la corporación ha bloqueado "muchos sitios" en China, y se sabe que ya por varios meses la herramienta de blogs de Microsoft en China filtra palabras como “democracia” y “derechos humanos” de los títulos de los blogs. 
Sin embargo, los sitios de MSN Spaces se mantienen en servidores que están ubicados en los Estados Unidos. En consecuencia, parecería que las leyes locales correspondientes serían las de EE.UU., y los textos de Zhao Jing sobre la huelga de periodistas de Beijing no violan ninguna de ellas. 
Por ejemplo, TheNew York Time es libre de publicar su reportaje sobre la huelga, a pesar de que tiene un sitio Web que cualquiera con un acceso sin restricciones a la Internet puede leer. Si el gobierno chino no quiere que sus ciudadanos lean un periódico extranjero, entonces le corresponde a él ver la manera de cómo bloquear el acceso al mismo. 
En consecuencia, la defensa de Microsoft yerra el tiro. Sólo podemos tratar de adivinar la verdadera razón para que la compañía bajara el sitio Web, pero es probable que el temor a las repercusiones contra sus intereses comerciales en China haya sido un factor importante. 
La línea absolutista (dejar que prevalezca una completa libertad de expresión) se desmorona ante algunos ejemplos incómodos. Según Gates, Microsoft podría impedir el uso de sus servicios para divulgar instrucciones sobre cómo fabricar bombas nucleares, enviar declaraciones pro-nazis a Alemania, donde ese material es ilegal, y propagar la pornografía infantil. 
En su clásica defensa de la libertad de expresión, Sobre la libertad, John Stuart Mill argumentó que la razón más importante para la libertad de expresión es promover la competencia entre la mayor variedad posible de ideas, y que un debate sin restricciones es la mejor manera de probarlas. Si un gobierno protege las ideas de las críticas, las convierte en un dogma rígido y sin vida, independientemente de si son o no verdaderas. 
En consecuencia, podemos restringir ambas sin invalidar el argumento de Mill. (Por otra parte, un ensayo que argumentara que no hay nada malo en que los adultos vean a los niños como objeto de interés sexual y que tal conducta debería ser permitida estaría expresando ideas y por ende no debería censurarse, sin importar cuán venenosas o inaceptables las podamos considerar.) 
Es fácil de entender por qué Alemania desearía prohibir esas declaraciones. Las leyes de varios países proscriben la incitación al odio racial, lo que se puede justificar de manera coherente con la defensa de la libertad efectuada por Mill si esas leyes se centraran acotadamente en la incitación al odio más que en suprimir argumentos, con todo lo malos que puedan ser, que apelen a las capacidades intelectuales de las personas. 
Un defensor de la supresión de las ideas del nazismo podría argumentar que ya se han llevado a la práctica y han fracasado -de la manera más horrenda que se pueda imaginar- en su afán de producir una sociedad mejor. Sin embargo, la mejor señal posible de que Alemania ha superado su pasado nazi sería que centrara sus leyes específicamente en la incitación al odio racial, en lugar de hacerlo sobre el nazismo como tal. 
En cualquier caso, la represión por parte de China del informe y discusión directos de acontecimientos que ocurren en ese país no es la supresión de una ideología política desacreditada, sino de un debate político abierto e informado. Si Bill Gates de verdad cree que la Internet debe ser una fuerza liberadora, debería asegurarse de que Microsoft no haga el trabajo sucio del gobierno chino. 

Miedo y aversión en Europa 
Puesto que los líderes de estos partidos, Heinz-Christian Strache y Jörg Haider, se aborrecen mutuamente, hay pocas probabilidades de que una coalición de extrema derecha llegue al poder. Sin embargo, esta es la tierra natal de Adolf Hitler, donde una vez se obligó a los judíos a limpiar las calles de Viena con cepillos de dientes antes de ser deportados y asesinados, así es que el resultado es inquietante. 
Ese 29% es cerca de un 15% más de lo que obtienen los partidos populistas de derechas en muy buenos años (para ellos) en otros países europeos. Strache, líder del Partido por la Libertad, quiere que el gobierno cree un nuevo ministerio para gestionar la deportación de los inmigrantes. 
Ninguno de los partidos hace apología de la violencia, incluso si parte de su retórica podría inspirarla. Los votantes de la extrema derecha pueden estar motivados menos por la ideología que por las ansiedades y resentimientos que existen en muchos países europeos, incluidos algunos sin tradición nazi, como Holanda y Dinamarca. 
En Dinamarca, el Partido Popular Danés, de derecha dura y con 25 bancas en el parlamento, es el tercer mayor partido del país. Los populistas holandeses, como Rita Verdonk o Geert Wilders, que manifiesta un temor paranoico a la “islamización”, están sometiendo a las elites políticas tradicionales –una combinación de liberales, socialdemócratas y democratacristianos- a una gran presión. 
Precisamente ese es el punto. El mayor resentimiento entre los votantes de derechas en los países europeos está dirigido a las elites políticas, que, en opinión de muchos, han gobernado demasiado tiempo en cómodas coaliciones que existen principalmente para proteger intereses creados. 
En Austria, hasta los liberales admiten que una inacabable serie de gobiernos socialdemócratas y democratacristianos ha taponado las arterias del sistema político, haciendo que para los partidos más pequeños sea difícil penetrar lo que se ve como un bastión de privilegios. Lo mismo ocurre en Holanda, que ha sido gobernada por décadas por los mismos partidos de centro, encabezados por figuras benevolentes pero más bien paternalistas, cuyas visiones sobre el "multiculturalismo", la "tolerancia" y "Europa" hasta hace poco rara vez eran cuestionadas. 
Se solía denunciar el escepticismo acerca de la unidad europea como fanatismo, o incluso como una forma de racismo. El apego al sentimiento nacional se socavaba aún más por el hábito de los gobiernos de culpar por las políticas impopulares a los burócratas de la Unión Europea, a quienes se ve cada vez más como otro montón de elitistas privilegiados, autocomplacientes e irresponsables. 
Cuando los hijos de los trabajadores manuales traídos desde países como Turquía o Marruecos en los años 60 comenzaron a formar grandes minorías musulmanas en las ciudades europeas, aumentaron las tensiones en los vecindarios de clase trabajadora. Las quejas acerca de la delincuencia o costumbres foráneas a menudo eran descartadas por las elites liberales como "racismo". 
Cuando los holandeses, los franceses y los irlandeses votaron contra la constitución europea, estaban expresando falta de confianza en sus elites políticas. Y los populistas que prometen restablecer la soberanía nacional al rechazar a "Europa", combatir la "islamización" y expulsar a los inmigrantes son expresión de esta desconfianza. 
La retórica de la xenofobia y el chauvinismo es desagradable y, en un país con el pasado de Austria, incluso alarmante. Sin embargo, el nuevo populismo no es todavía no democrático, ni incluso antidemocrático. 
Si la gente siente ansiedad acerca de sus identidades nacionales, la soberanía de sus gobiernos, la conformación demográfica y social de sus sociedades, esos temores tienen en la política el mejor espacio de expresión. En tanto la gente exprese sus inquietudes, no importa lo poco placenteras que puedan sonar a los oídos liberales, mediante las urnas y no a través la violencia, la democracia no se verá amenazada seriamente. 
Los candidatos presidenciales estadounidenses fingen querer combatir a "Washington", incluso cuando son hijos de ex presidentes. El verdadero daño ocurre cuando el pueblo pierde confianza, no sólo en las elites sino en el sistema político mismo. 
De esa manera, se podrá poner freno a los peligros de las antipatías populares. En lugar de dañar la democracia, el ascenso de la derecha, al desafiar la corrupción de los intereses creados, puede terminar fortaleciéndola. 

Miedo y odio en el primer mundo 
En los últimos años, los ciudadanos de las economías más avanzadas del mundo han llegado a preocuparse enormemente por las proezas económicas de China, la India y otros países en ascenso con grandes poblaciones que cobran sueldos bajos. Temen por sus puestos de trabajo y el futuro de sus hijos en un mundo en el que deben competir junto a los más pobres del planeta. 
Los artículos de periódicos son un indicador de esa preocupación en aumento. He buscado en la base de datos Lexis-Nexis de artículos de periódicos en inglés publicados en todo el mundo aquellos que contenían estas tres expresiones: "subcontratación externa", "puestos de trabajo" y "la India". 
Cuando busqué en francés, alemán, italiano y español, encontré un aumento similar en el uso de esas tres expresiones: el 90 por ciento de los artículos correspondían a 2003 y 2004. 
¿Por qué esa explosión de preocupación? Al fin y al cabo, los países adelantados llevan mas de cincuenta años perdiendo puestos de trabajo de la industria manufacturera que reciben países menos desarrollados. 
Una razón es la de que el desarrollo y la utilización en aumento de la tecnología de la información, en particular los teléfonos celulares y la red Internet, hacen que el mundo se reduzca y la competencia del exterior resulte más viable. De hecho, las nuevas tecnologías son probablemente la razón más importante por la que la mundialización está avanzando tan rápidamente. 
Al mismo tiempo, la nueva tecnología de la información nos permite saber mejor que los puestos de trabajo que están migrando a la India y a China son de calidad, los apropiados para personas instruidas y especializadas. A lo largo de los cincuenta últimos años, los ciudadanos de los países avanzados han procurado obtener cada vez mas instrucción universitaria y capacitación especializada para que los proteja de un mercado laboral implacable. 
Un miedo cada vez mayor a la competencia de los países en ascenso es también una consecuencia natural del hundimiento de la burbuja especulativa de acciones; en algunos países los mercados de valores bajaron en 2000 hasta menos de la mitad de su valor máximo. Una vez que vimos fracasar las exageradas esperanzas que habíamos puesto en nuestras inversiones, empezamos a prestar atención a nuestras otras fuentes de ingresos y riqueza, pero sólo para afrontar la desaceleración del ciclo económico a escala mundial que comenzó en 2001. 
Mi cuestionario preguntaba: "¿Le preocupa que su capacidad (o la de su familia) para ganar en años futuros los ingresos que espera podrían estar en peligro por los cambios de la economía (alguien en China que compita por su puesto de trabajo, una computadora que substituya un puesto de trabajo, etc.)?" 
Hice esa pregunta a recientes compradores de su vivienda con la hipótesis de que el miedo a la pérdida del puesto de trabajo podría ayudar a explicar el notable auge de los precios de la vivienda en los Estados Unidos (y también en muchos otros países avanzados). Al fin y al cabo, las personas que temen perder su puesto de trabajo pueden buscar una mayor seguridad económica invirtiendo en propiedad inmobiliaria en su país rico, con lo que provocan un aumento de los precios. 
Los resultados de mi encuesta respaldan en parte esa teoría. Aunque el 81 por ciento de los encuestados dijo que el miedo a perder su puesto de trabajo no influyó en su decisión de comprar una casa, de entre los que dijeron que sí que influyó el número de los que dijeron que estimuló la compra de viviendas fue superior al de los que dijeron lo contrario en la proporción de dos a uno. 
El miedo a la competencia extranjera es ahora fundamental y va a cambiar el proceso político en los países avanzados y los países en ascenso relativamente avanzados de todo el mundo. Ayuda a explicar el aumento del proteccionismo y el fracaso de las negociaciones comerciales de la OMC en Cancún, el pasado mes de septiembre, para mejorar el acceso de los países en ascenso a los mercados de los países avanzados. 
Quieren saber cómo pueden competir con los trabajadores chinos o indios que tengan la misma -o mejor- instrucción. Pese a las bravuconadas sobre la superioridad americana, los propios estudiantes no parecen sentirse superiores y se preguntan si su vida en los próximos años será como la de los habitantes de un país en ascenso. 
Los países en ascenso no están haciendo nada más reprochable que abrirse paso para ocupar su lugar como iguales junto a los países avanzados. Resulta moral y prácticamente decisivo que lo consigan. 

Mercados financieros intrépidos 
Varios observadores serios -como Robert Rubin de Citigroup, Larry Summers de Harvard y Martin Wolf de The Financial Times - expresaron consternación en los últimos meses frente a las percepciones de riesgo de los mercados financieros. 
Mientras que los mercados juzgaron que el mundo de hoy -especialmente el dólar y los títulos asociados a esta moneda- tiene un nivel de riesgo bajo si se lo analiza desde una perspectiva histórica, los riesgos geopolíticos, en realidad, parecen ser grandes. Wolf, por ejemplo, sostiene que la actitud de los mercados financieros fue la de no querer confrontar el problema del "período extenso de ganancias reducidas", ignorando la "calamidad ocasional" con antelación, mientras que, después del hecho, se atribuirán las pérdidas a una "mala suerte imprevisible". 
En la generación anterior a la Primera Guerra Mundial, se creía que los activos seguros eran la deuda de gobiernos asociada con el patrón oro, lo cual supuestamente ofrecía protección contra los virus populistas inflacionarios que afligían a países como México, Francia o Estados Unidos. Pero los inversores en deuda pública británica enfrentaron grandes pérdidas cuando el compromiso de Gran Bretaña con la Primera Guerra Mundial produjo inflación, y los inversores en bonos zaristas los utilizaron para empapelar sus baños después de la Revolución de Octubre. 
Después de la Segunda Guerra Mundial, las inversiones en Estados Unidos parecían más seguras que cualquier otra alternativa. Pero, en los 70, los inversores en acciones y bonos a largo plazo norteamericanos perdieron la mitad de su capital, y hasta los inversores en deuda norteamericana a corto plazo perdieron el 20% en términos reales al final de la década. 
Quienes temen una catástrofe geopolítica venderán activos, provocando una pérdida de su valor, sólo si hay otros activos más seguros que consideren que pueden comprar. Como señaló recientemente Robert Barro de Harvard, el miedo de una catástrofe general o impredecible -incluso una catástrofe que perdone a un subgrupo de activos que no se pueden especificar con anticipación- no afectará los precios relativos de activos, porque los inversores no tienen motivo para vender o comprar algún activo en particular. 
El miedo tanto como los bloqueos institucionales pueden ser la causa de lo que o bien es una saturación global de ahorros, o bien una escasez global de inversiones, según cómo se lo mire. Si la gente le tiene la suficiente aversión al riesgo como para que un mayor miedo al futuro la lleve a ahorrar más, la creciente incertidumbre global hará aumentar los precios de los bonos y las acciones, y reducirá las tasas de interés y los rendimientos de dividendos y ganancias. 
Tal vez ésta sea la situación en la que se encuentra hoy el sistema financiero mundial. El principal temor, al menos en los círculos en los que yo me muevo, es a que se desaten repentinamente "desequilibrios globales": un fin rápido y desestabilizador para el gran déficit comercial de Estados Unidos y el enorme excedente comercial de Asia. 
Pero si la Fed se niega a ajustarse a la inflación producida por un colapso del dólar y acepta una depresión con la convicción de que los beneficios a largo plazo de mantener su credibilidad como garante de la estabilidad de precios llegarán antes de que todos estemos muertos, las acciones norteamericanas sufrirán. Los valores de la propiedad y los activos industriales de China también serían vulnerables, si Estados Unidos abandona su papel de importador de último recurso y la estrategia de desarrollo de exportaciones costeras de China resulta ser un callejón sin salida. 
El principal riesgo que veo hoy es el que asumen los inversores en deuda denominada en dólares -y no creo que estén cobrando un precio justo por lo que están haciendo-. Pero una cuarta parte de mi cerebro se pregunta qué deberían hacer los inversores para intentar asegurarse contra los peores resultados de la distribución económico-política, y esa cuarta parte de mi cerebro no puede ver qué debería hacer alguien para asegurarse contra ese riesgo. 

Miedo a las finanzas 
La desconfianza de la gente altamente remunerada que trabaja detrás de pantallas de computadoras haciendo algo que no parece un trabajo productivo es generalizada. A los que barajan papeles les está yendo mejor que a los productores; a los especuladores les están yendo mejor que a los administradores; a los operadores les está yendo mejor que a los emprendedores; a los árbitros les está yendo mejor que a los acumuladores; a los avispados les está yendo mejor que a los sólidos y, detrás de todo esto, el mercado financiero es más poderoso que el Estado. 
Como dijo Franklin D. Roosevelt, debemos echar a los “cambistas” de sus “asientos elevados en el templo de nuestra civilización”. Debemos “restituir las verdades antiguas” de que cultivar, fabricar, administrar e inventar cosas debería tener más status, más honor y mayor recompensa que lo que hagan los financistas. 
Por supuesto, hay mucho que temer en las finanzas globales modernas. Su magnitud es asombrosa: más de 4 billones de dólares en fusiones y adquisiciones este año, con activos financieros negociables y (teóricamente) líquidos que tal vez lleguen a los 160 billones de dólares para fines de este año, todo en un mundo donde el PBI global anual quizá sea de 50 billones de dólares. 
El McKinsey Global Institute estimó recientemente que los activos financieros mundiales hoy superan más de tres veces el PBI mundial –el triple de la proporción en 1980 (y superior a los apenas dos tercios del PBI mundial después de la Segunda Guerra Mundial). Y luego están las cifras que suenan muy voluminosas y que son difíciles de interpretar: 300 billones de dólares en títulos “derivados”; 3 billones de dólares administrados por 12.000 “fondos de inversión” globales; 1,2 billón de dólares al año en “capital riesgo”. 
Pero en nuestro sistema financiero global moderno se crean cosas importantes, tanto positivas como negativas. Consideremos los 4 billones de dólares en fusiones y adquisiciones este año, donde las compañías adquieren y se desprenden de sucursales y divisiones con la esperanza de ganar sinergias, poder de mercado o mejor gestión. 
Los accionistas de las compañías que compren perderán aproximadamente 300.000 millones de dólares en valor de mercado, ya que los mercados interpretan la adquisición como una señal de que los administradores son creadores exuberantes e incontrolados de imperios más que síndicos adustos que optimizan los rendimientos para los inversores. Estos 300.000 millones de dólares son un impuesto que los accionistas de las compañías en crecimiento creen que vale la pena pagar por ejecutivos corporativos enérgicos (o tal vez no encuentren la manera de evitar pagarlo). 
No sabemos. Parte es una transferencia destructiva de los consumidores a los accionistas a medida que las corporaciones ganan más poder monopólico; parte es una mejora de la eficiencia a partir de una mejor gestión y de operaciones clasificadas de manera más apropiada, y parte es un sobrepago realizado por quienes se vuelven irracionalmente exuberantes cuando los nombres de las empresas llegan a las noticias. 
Primero, una vez que analizamos las transferencias externas dentro del sector financiero, los efectos globales totales de esta porción sustancial de finanzas es una ganancia de alrededor de 340.000 millones de dólares en un mayor valor accionario real a partir de expectativas más elevadas de ganancias futuras. Una pérdida de 170.000 millones de dólares se puede atribuir a los futuros salarios reales, ya que los hogares pagarán márgenes superiores a las empresas con más poder de mercado. 
En un sentido, deberíamos estar agradecidos por nuestros técnicos en fusiones y adquisiciones laboriosos, por más bien remunerados que estén: es importante que las empresas con administraciones despreciables o que operan de manera ineficiente se sientan presionadas por aquellos que pueden tener mejores desempeños, y pueden recaudar el dinero para intentar hacerlo. 
La segunda conclusión es que las ganancias brutas –honorarios, ganancias de comercialización y ganancias de capital para los ganadores (quizás 800.000 millones de dólares de las fusiones y adquisiciones de este año)- superan con creces los quizá 170.000 millones de dólares en ganancias netas. Los gobiernos tienen un papel educativo, admonitorio y regulatorio muy importante que desempeñar: la gente debería conocer los riesgos y las probabilidades, ya que pueden terminar entre los perdedores de los otros 630.000 millones de dólares. 
Finalmente, las finanzas han estado durante mucho tiempo interesadas en los monopolios y oligopolios estables con altos márgenes de ganancias, mientras que el público está interesado en los mercados competitivos con márgenes bajos. Cuanto más escéptico sea uno respecto de la capacidad de la política antimonopolio del gobierno para contrabalancear los efectos monopólicos generadores de poder de las fusiones y adquisiciones, más debería buscar otras fuentes de poder compensatorio -lo cual implica una tributación progresiva sobre los ingresos- para contrarrestar cualquier aumento en la desigualdad de ingresos. 
Los fisiócratas del siglo XVIII creían que sólo el agricultor era productivo y que todos los demás de alguna manera engañaban a los agricultores para quitarles lo que les correspondía. Los marxistas del siglo XX pensaban lo mismo de los obreros de las fábricas. 
Regulemos nuestros mercados financieros para que los que inviertan desde afuera no resulten esquilados. Pero no cometamos el error de temerle demasiado a las finanzas. 

Los presupuestos de la zona del euro bajo los focos 
DUBLÍN – Los mercados de bonos son famosos por su carácter caprichoso, al ir impulsados con frecuencia por el sentimiento más que por los análisis macroeconómicos rigurosos y, como demostró la crisis financiera de 2008, distan de ser infalibles. También pueden ser particularmente poco fiables al evaluar las perspectivas a largo plazo de la economía. 
Aunque los tipos de interés en toda la Unión Europea están más bajos que nunca, las deudas estatales en la zona del euro podrían sufrir presiones severas, si los mercados de bonos reevaluaran el riesgo de los prestatarios soberanos. Se trata de una consideración que debe contar poderosamente para los Gobiernos endeudados al presentar para su estudio sus presupuestos a la Comisión Europea. 
Con demasiada frecuencia, los calificadores parecen contentarse con seguir –en lugar de encabezar– el sentimiento. Como el proverbial conductor de autobús con la vista fija en lo que está ocurriendo en su espejo retrovisor y no en mirar lo que tiene delante, demasiados analistas de bonos se centran en los datos económicos históricos como factor determinante principal de sus resultados futuros. 
Sobre ese telón de fondo, tendrán que evaluarse los planes presupuestarios presentados el 15 de octubre por los gobiernos de la zona del euro. Ese requisito del Pacto de estabilidad y crecimiento de la zona del euro, especificado en el artículo 126 del Tratado de Funcionamiento de la Unión Europea, se aplica a los Estados miembros que no cumplan con sus compromisos de reducir sus déficits presupuestarios por debajo del tres por ciento del PIB. 
El principal motivo de preocupación es el de que no es probable que duren los tipos de interés a los que los Estados europeos pueden endeudarse actualmente. Hay dos razones para ello. 
En primer lugar, las normas de la UE para calcular la solvencia y los niveles mínimos de capital consideran activos sin riesgo los bonos soberanos de los que son titulares los bancos. Se trata de una suposición arriesgada, porque implica que ningún Estado europeo dejará jamás de amortizar el bono en su totalidad, con todo el interés debido y a su vencimiento. 
En segundo lugar, como los tipos de interés bajos hacen que sumas enormes de dinero busquen las pocas oportunidades existentes de réditos decentes, es comprensible que los inversores hayan recurrido a los bonos estatales, con lo que han provocado una mayor reducción de los rendimientos, pero esta situación no puede durar indefinidamente; si la corriente de fondos se aminora o si se llega a disponer de otros activos que rindan más, la demanda de bonos estatales podría bajar de forma pronunciada. En ese momento, los tipos de interés de la deuda soberana tendrían que subir para mantener los niveles de endeudamiento de los Estados. 
No se trata de una hipótesis traída por los pelos y su materialización haría estragos en los presupuestos de muchos Estados miembros endeudados de la zona del euro. Así, pues, al evaluar los proyectos de presupuestos de los Estados miembros, los Gobiernos y la Comisión cometerían una imprudencia, si dieran por sentado que los tipos de interés de los bonos estatales seguirán siendo bajos en el futuro previsible. 
Al fin y al cabo, los centros financieros del mundo no son sólo propensos a los ataques de irracionalidad; también es menos probable que sean barridos por la clase de retórica política que podría inspirar comprensión dentro de la Comisión o entre los colegas ministeriales en el Consejo de la UE. Además, el cambio de estado de ánimo del mercado puede darse muy rápidamente y sin avisar, con lo que los Gobiernos contarán con poco tiempo –o ninguno– para hacer los ajustes fiscales necesarios. 
Pero, si se ve que se respeta el sistema de la UE para coordinar las políticas presupuestarias de los 18 miembros de la zona del euro (los llamados conjuntos de dos y de seis medidas legislativas al respecto), sobre todo por los países grandes, como, por ejemplo, Francia e Italia, es menos probable que así sea. 
Por otra parte, si no se respeta el sistema o se reinterpreta de un modo que altere su propósito verdadero, los mercados de bonos podrían volver a ponerse nerviosos. Irlanda conoce mejor que la mayoría de los países las dificultades que pueden surgir a consecuencia de la necesidad de endeudarse para financiar los servicios o amortizar las deudas a su vencimiento. 

¿Los bancos centrales a la ofensiva? 
FRANCFORT – Da la impresión de que se trata de una ofensiva coordinada: el 6 de septiembre, el Banco Central Europeo delineó un nuevo programa de compra de bonos, dejándoles saber a los mercados que no había límites preestablecidos para sus compras. 
En Estados Unidos, la producción sigue creciendo, pero a un ritmo moderado del 2%; y, dejando de lado el abismo fiscal que se vislumbra para fin de año, cuando el Congreso se vea obligado a imponer recortes al gasto y permitir que expiren los recortes impositivos implementados en 2001, la recuperación sigue estando en riesgo. En Japón, la desaceleración global y un yen más fuerte están afectando al sector exportador, el crecimiento está flaqueando y la inflación vuelve a estar cerca de cero. 
En la más débil de las tres, en cambio, el BCE no tiene ninguna intención de fomentar el crecimiento a través de un alivio cuantitativo o compromisos previos en materia de tasas de interés. Por el contrario, el BCE insiste en que el único objetivo de su programa de “transacciones monetarias directas” (TMD), que comprará bonos del estado de miembros de la eurozona en crisis, sujeto a las reformas acordadas, es contener el riesgo de una redenominación de moneda que contribuye a tasas de interés elevadas en las economías del sur de Europa. 
Es más, dada la controversia que generó en Alemania su anuncio del programa TMD –sobre todo en el Bundesbank-, al BCE claramente se lo desalentaría de perseguir cualquier esfuerzo similar a la Fed para presionar por tasas de interés más bajas a lo largo de la curva de rendimiento. Para prevenir una ofensiva de los halcones monetarios alemanes (y otros), que sostienen que el BCE abrió la puerta a la monetización de deuda, el Banco seguirá obligado a inclinarse por la ortodoxia en los próximos meses. 
Sin esta ayuda del tipo de cambio, todo el reequilibrio del sur de Europa tendrá que producirse internamente a través de una deflación doméstica, que a su vez amenaza con poner en peligro su retorno a la sustentabilidad de la deuda pública. De manera que la salida del enigma europeo –la depreciación de la moneda- amenaza con verse bloqueada por la percepción del mercado de que el BCE y la Fed están enfrentados en materia de política monetaria. 
Es verdad, las crisis en los países en problemas y las dudas sobre la viabilidad del euro podrían incidir en el valor de la moneda común. Pero es preocupante que la solución a los desequilibrios internos de Europa dependa de la continua percepción desfavorable respecto de la capacidad de la eurozona para resolver sus problemas. 
Esta lectura pasa por alto el hecho de que las monedas en todo el mundo emergente deberían apreciarse frente a aquellas de las economías avanzadas, simplemente porque los países emergentes no enfrentan los mismos desafíos económicos. Estados Unidos, Europa y Japón están agobiados por niveles elevados de deuda pública y privada, y están atrapados en ciclos de desapalancamiento prolongados, dolorosos y peligrosos que hacen que las recuperaciones sean débiles y vulnerables. 
Desafortunadamente, la combinación de un alivio agresivo en Estados Unidos y una actitud mucho más cauta en Europa confunde el mensaje. Sugiere que el problema de la economía global es que Estados Unidos está intentando encontrar la manera de generar inflación para resolver sus problemas. 
Las recientes medidas del BCE, la Fed y el Banco de Japón parecen una acción concertada. 

¿Federalismo o desintegración para Europa? 
BRUSELAS – Agosto fue un mes más tranquilo de lo que se temía en los mercados de bonos europeos, por lo que las autoridades pudieron hacer una pausa de vacaciones en las montañas y playas europeas para contemplar los altibajos de los últimos meses y pensar en el futuro. ¿Se dirige la eurozona a paso de sonámbulo a convertirse en unos Estados Unidos de Europa? 
Para dar respuesta a estas preguntas, el mejor punto de partida es Estados Unidos. El modelo de unión federal que surgió de su historia consta de una moneda única administrada por una institución federal, mercados estrechamente integrados de productos, trabajo y capitales, un presupuesto federal que compensa en parte (pero de manera automática) las perturbaciones económicas que afectan a estados específicos, un gobierno federal que asume la responsabilidad de enfrentar otros riesgos sistémicos (de los cuales los surgidos del sector bancario no son los menores) y estados que proporcionan bienes públicos a nivel regional pero no juegan prácticamente papel alguno en la estabilización macroeconómica. 
Este modelo ha servido de plantilla a los arquitectos de la Unión Europea, en especial para la creación de un mercado y una moneda únicos. Sin embargo, en varios aspectos Europa se ha apartado del modelo estadounidense. 
En los años 70 seguía habiendo esperanzas de que el gasto en común acabara por equivaler al 5-10% del PIB de la UE, pero el sueño nunca se volvió realidad. El presupuesto actual de la UE no es mayor que hace 30 años: un magro 1% del PIB. 
A diferencia de EE.UU., donde el gasto público federal aumentó como consecuencia de la creación de nuevos programas a lo largo del siglo veinte, ya era alto en el nivel nacional cuando Europa comenzó a integrarse. El surgimiento de programas de gasto federales solo podría haber ocurrido a expensas de los que ya existían a nivel nacional; no es de sorprender que haya habido fuertes resistencias a un proceso así. 
En los últimos años la eurozona ha comenzado a crear un sistema de apoyo mutuo entre los estados miembros. Desde 2010, se ha extendido ayuda a Grecia, Irlanda, Portugal, y ahora Chipre. 
Pero la solidaridad no viene gratis: está condicionada a que los beneficiarios firmen un tratado fiscal que los comprometa a la responsabilidad presupuestaria y los someta a sanciones casi automáticas. 
No obstante, a diferencia de Estados Unidos, los gobiernos de los estados miembros de la UE (y, cada vez más, sus parlamentos) quieren ser parte de la toma de decisiones. Puesto que la ayuda no procede de recursos federales sino de fondos nacionales, es inevitable que los estados acreedores exijan más poder a cambio de prestar más ayuda a sus vecinos. 
En Estados Unidos, el gobierno federal funciona como un escudo general frente a los riesgos en común y presta un apoyo automático e incondicional a los estados que se encuentren en problemas; pero, al final, no sale al rescate de un estado insolvente ni se hace cargo de su gobierno. Por el contrario, en Europa casi no hay protección general ni mecanismos automáticos de apoyo a los estados en problemas: los estados en mejor situación sencillamente tienden una mano para evitar que caigan en la insolvencia... bajo ciertas condiciones. 
Todas las federaciones han pasado por periodos de tensión en las relaciones entre los gobiernos federal y estatales. Pero aceptar que un vecino mire por sobre el hombro y te diga qué hacer es un poco más complicado de soportar que una supervisión central. 
De hecho, uno de los problemas actuales más importantes es la debilidad de las instituciones de la UE a cargo de impulsar los intereses comunes y que dan la cara a los europeos como un todo. No es posible que emerja una dirección europea en común a partir de los intereses nacionales de gobiernos y parlamentos que son responsables solo ante sus votantes nacionales. 
La gran pregunta que nadie puede responder con claridad todavía es si Europa se encuentra en proceso de inventar su propio modelo, o simplemente ha hecho un rodeo para no enfrentar el momento inevitable de decidir por la desintegración o la convergencia hacia el modelo federal estándar. Una solución sería dar a los representantes nacionales un espacio para reunirse a debatir temas que afecten a toda Europa. 
Sea cual sea el camino por el que opte, en los próximos años Europa deberá enfrentar el problema de la débil representación de los intereses en común, o bien admitir que no hay intereses en común que justifiquen seguir por el camino de la integración. 

La gran divergencia de políticas 
La Fed seguramente aumentará las tasas de interés por primera vez en casi diez años. Mientras tanto, se espera que el BCE introduzca otras medidas no convencionales para impulsar las tasas en la dirección contraria, inclusive si eso implica ejercer más presión bajista sobre algunos bonos de gobierno que ya están operando con rendimientos nominales negativos. 
Al implementar estas políticas, ambos bancos centrales intentan cumplir con objetivos domésticos exigidos por la legislación que los gobierna. El problema es que puede haber pocos mecanismos ordenados, si es que los hay, para manejar las repercusiones internacionales de esta creciente divergencia. 
La Fed está respondiendo a continuos indicios de una generación de empleo robusta en Estados Unidos y otras señales de que la economía del país se está recuperando, aunque de manera moderada. También consciente del riesgo para la estabilidad financiera si las tasas de interés se mantienen en niveles artificialmente bajos, se espera que la Fed las aumente cuando su Comité Federal de Mercado Abierto, encargado de decidir sobre los asuntos de política monetaria, se reúna el 15 y 16 de diciembre. 
Mientras tanto, el BCE enfrenta un conjunto muy diferente de condiciones económicas, que incluye un crecimiento generalmente rezagado, el riesgo de deflación y temores sobre el impacto de los atentados terroristas de París en la confianza de las empresas y los consumidores. En consecuencia, los responsables de la toma de decisiones del banco están considerando seriamente empujar la tasa de descuento aún más en territorio negativo y extender su programa de compra de activos de gran escala (conocido como flexibilización cuantitativa). 
Desafortunadamente, la polarización política y la disfunción general en materia de políticas tanto en Estados Unidos como en la Unión Europea siguen inhibiendo ese tipo de esfuerzo. En consecuencia, a falta de una respuesta más integral en cuanto a las políticas, la armonización de las políticas divergentes de sus bancos centrales quedará en manos de los mercados -en particular, los de activos de renta fija y de cambio. 
El diferencial de tasas de interés entre bonos "libres de riesgo" a ambos lados del Atlántico -digamos, bonos del Tesoro de Estados Unidos y bunds alemanes- ya se ha ampliado notablemente. Y, al mismo tiempo, el dólar se ha fortalecido no sólo contra el euro, sino también contra la mayoría de las monedas. 
Primero, es improbable que Estados Unidos perpetúe el compás de espera durante mucho tiempo si su moneda se aprecia significativamente y su competitividad internacional se deteriora sustancialmente. Las empresas ya están hablando de presiones sobre los beneficios debido a la suba del dólar, y algunas inclusive les están pidiendo a sus gobiernos que jueguen un papel más enérgico a la hora de contrarrestar una "guerra monetaria" furtiva. 
Segundo, como el dólar se utiliza como moneda de reserva, un rápido incremento en su valor podría ejercer presión sobre quienes lo han utilizado de manera imprudente. Quienes corren un riesgo particular son las empresas de países emergentes que, al haberse endeudado fuertemente en dólares, generando a la vez sólo ganancias limitadas en dólares, podrían tener grandes desajustes monetarios en sus activos y pasivos o sus ingresos y egresos. 
Y, finalmente, los movimientos pronunciados en las tasas de interés y los tipos de cambio pueden causar volatilidad en otros mercados, principalmente en el caso de las acciones. Como los controles regulatorios y las restricciones de mercado han hecho que los operadores pierdan cierta capacidad de desempeñar un papel contracíclico al acumular inventario en sus balances, la resultante inestabilidad de precios probablemente sea grande. 
Por supuesto, ninguno de estos desenlaces está predestinado. Los políticos en ambos lados del Atlántico tienen la capacidad de reducir el riesgo de inestabilidad implementado reformas estructurales, asegurando una demanda agregada más equilibrada, eliminando bolsones de endeudamiento excesivo y relajando los mecanismos de gobernancia multilateral y regional. 
Los tres posibles desenlaces de todo esto incluyen un mundo relativamente estable de múltiples velocidades, disrupciones notables que minan la recuperación económica de Estados Unidos y una recuperación europea que se beneficia del crecimiento de Estados Unidos. La buena noticia es que el impacto de la divergencia dependerá de cómo manejen las presiones los responsables de las políticas monetarias. 
En tanto la Fed normaliza su política monetaria y el BCE fortalece su compromiso con medidas extraordinarias, sin duda deberíamos esperar que suceda lo mejor. 

Las razones por las que la Reserva Federal enterró el monetarismo 
LONDRES – La decisión de la Reserva Federal de aplazar una subida de los tipos de interés no debería haber sorprendido a nadie que haya prestado atención a las observaciones de su Presidenta, Janet Yellen. Dicha decisión no hizo sino confirmar que no es indiferente a la tensión financiera internacional y que su criterio en materia de gestión del riesgo sigue siendo marcadamente favorable a que los tipos permanezcan “más bajos durante más tiempo”. 
Lo que de verdad dejó perplejos a los mercados no fue la decisión de la Reserva Federal de mantener los tipos de interés cero durante unos meses más, sino la declaración que la acompañaba. La Reserva Federal reveló que en modo alguno le preocupaban los riesgos de una mayor inflación y estaba deseosa de reducir el desempleo por debajo de lo que la mayoría de los economistas consideran su “tasa “natural” de un cinco por ciento, aproximadamente. 
Esa relación –entre la inflación y el desempleo– es la que constituye el núcleo de todas las controversias sobre la política monetaria y la banca central y casi todos los modelos económicos modernos, incluidos los utilizados por la Reserva Federal, se basan la teoría monetarista de los tipos de interés encabezada por Milton Friedman en su discurso presidencial de 1967 ante la Asociación Económica Americana. 
Según la teoría de Friedman, una vez que el desempleo bajara por debajo de un nivel mínimo de seguridad, que calificó de tasa de desempleo “natural”, la inflación se aceleraría automáticamente y sin límite. En la obra original de Friedman, la tasa de desempleo natural era una conjetura puramente teórica, basada en una hipótesis denominada “esperanzas racionales”, aun cuando fuera contraria a toda definición normal de comportamiento racional. 
La publicación de dicha teoría en un momento de alarma mundial respecto de la inflación de dos dígitos ofreció a los bancos el pretexto que precisamente necesitaban para adoptar medidas sumamente impopulares. Al aumentar espectacularmente los tipos de interés para combatir la inflación, las autoridades desbarataron la capacidad de los trabajadores organizados y al tiempo se libraron de la culpa por el enorme desempleo que la austeridad monetaria había de producir. 
Unos años después, se substituyó la tasa “natural” de Friedman por la “tasa de inflación que no acelera el desempleo” (NAIRU, por sus siglas en inglés), menos cargada de valor y de apariencia más erudita, pero la idea fundamental fue siempre la misma. Si se utiliza la política monetaria para intentar reducir el desempleo por debajo de un nivel predeterminado, la inflación se acelerará sin limite y destruirá puestos de trabajo. 
Todas las medidas encaminadas a estimular la creación de puestos de trabajo o el crecimiento económico con dinero fácil no harán sino impulsar el aumento de los precios, lo que contrarrestará todo efecto en el desempleo. Así, pues, la política monetaria debe centrarse exclusivamente en obtener los objetivos de inflación y se debe exonerar a los banqueros centrales de culpa alguna por el desempleo. 
La teoría monetaria que justificaba la reducción del cometido de los bancos centrales a la fijación del objetivo de inflación tenían muy poco respaldo empírico cuando Friedman la propuso. Desde entonces, ha sido refutada por la experiencia política y las muestras estadísticas., Lejos de quedar anulada por el aumento de los precios, como predecía la teoría, la política monetaria resultó tener unos efectos mucho mayores en el desempleo que en la inflación, en particular en los veinte últimos años. 
Pero, pese a la refutación empírica, el atractivo ideológico del monetarismo, apoyado por la supuesta autoridad de las esperanzas “racionales”, resultó abrumador. A consecuencia de ello, el planteamiento de la política monetaria puramente orientado a la inflación cobró un predominio total tanto en la banca central como en la economía académica. 
Todos los modelos de fijación del objetivo de inflación por la Reserva Federal (y otros bancos centrales e instituciones oficiales como el Fondo Monetario Internacional) dan por sentada la existencia de un límite predeterminado del desempleo no inflacionista. El modelo más reciente de la Reserva Federal calcula que la NAIRU es de entre el 4,9 por ciento y el 5,2 por ciento. 
Como ahora el desempleo en los Estados Unidos asciende al 5,1 por ciento, la teoría monetaria normal dicta la necesidad de subir urgentemente los tipos de interés. De lo contrario, la consecuencia inevitable será una desastrosa explosión inflacionista o resultará totalmente equivocado el corpus de teoría económica que ha dominado la formulación de políticas y el pensamiento académico desde que se publicó el trabajo de Friedman sobre las esperanzas “racionales” y el desempleo “natural”. 
Como la NAIRU es un concepto puramente teórico, los economistas de la Reserva Federal pueden simplemente cambiar sus cálculos de ese número mágico. En realidad, la Reserva Federal ya ha reducido su cálculo de la NAIRU tres veces en los dos últimos años. 
A juzgar por los discursos recientes de Yellen, la Reserva Federal podría dejar de creer en versión alguna de la tasa “natural” de desempleo. Las hipótesis de Friedman de una inflación cada vez más acelerada y unas esperanzas irracionalmente “racionales” que propiciaran una fijación resuelta de la estabilidad de los precios sigue inserta en los modelos económicos oficiales como si fuera un mito bíblico de la Creación, pero la Reserva Federal, junto con casi todos los bancos centrales, parece haber perdido la fe en esa teoría. 
En cambio, ahora los bancos centrales parecen estar volviendo implícitamente (y tal vez inconscientemente) a las opiniones premonetaristas: las disyuntivas entre la inflación y el desempleo son reales y pueden durar muchos años. 
La Reserva Federal comenzará casi con toda seguridad a subirlos en diciembre, pero el endurecimiento monetario será mucho más lento que en ciclos económicos anteriores y estará motivado por las preocupaciones por la estabilidad financiera, no por la inflación. A consecuencia de ello, los temores –rayanos en el pánico en algunos mercados en ascenso– sobre las repercusiones del endurecimiento de la Reserva Federal en las condiciones económicas mundiales resultarán probablemente injustificados. 
Lo malo es que la inmensa mayoría de los analistas de mercados, por seguir aferrándose al antiguo marco monetarista, acusarán a la Reserva Federal de “haberse quedado a la zaga” al permitir que el desempleo de los EE.UU. se reduzca demasiado y no se adelante a la amenaza de un aumento de la inflación. La Reserva Federal debe simplemente hacer caso omiso a las protestas atávicas, como hizo –y con razón– la semana pasada. 

Problemas de comunicación en la Fed 
CAMBRIDGE – Nada describe mejor la actual política comunicacional de la Reserva Federal de Estados Unidos que el viejo adagio de que un camello es un caballo diseñado por un comité. Distintos miembros del Comité Federal de Mercados Abiertos (FOMC) de la Fed han calificado la decisión de mantener inalteradas las tasas como “un tema que depende de los datos”, lo cual suena útil hasta que uno se da cuenta de que todos parecen tener una idea diferente al respecto, hasta el punto que “depender de los datos” acaba por significar “el instinto personal de cada uno”. 
En otras palabras, la estrategia comunicacional de la Fed es un lío, y ordenarlo es mucho más importante que la oportunidad exacta de la decisión del FOMC de abandonar las tasas de interés cercanas a cero. Después de todo, incluso si la Fed finalmente acaba dando el salto “gigante” desde una tasa efectiva para los fondos federales de un 0,13% (la vigente hoy en día) hasta el 0,25% (que probablemente se adopte pronto), el mercado seguirá queriendo saber cuál es la estrategia que la motiva, y me temo que continuaremos no teniendo la menor idea. 
El Fondo Monetario Internacional ha entrado al ruedo enérgicamente, aconsejando a la Fed que espere un poco antes de elevarlas. Y sin embargo los bancos centrales de los mismos mercados emergentes que el FMI supuestamente protege dicen lo opuesto, y con la misma fuerza: “Hacedlo ya, que la incertidumbre nos está matando”. 
Pero si la Fed decide ese camino, debe decir claramente que va a correr el riesgo de enfrentar una inflación mayor a la esperada. La razón para esperar es que en estos momentos no tenemos idea de cuál es la tasa de interés para una política de equilibrio real (ajustado a la inflación) y, como tal, necesitamos una clara señal sobre la dirección del aumento de los precios antes de avanzar. 
Sin embargo, sólo un aficionado a las polémicas negaría que también hay motivos para elevar las tasas más temprano que tarde, en tanto y cuanto la Fed no siga confundiendo al mercado con sus señales espectacularmente ambivalentes acerca de sus interpretaciones y objetivos. Después de todo, la economía estadounidense se encuentra casi con pleno empleo y la demanda interna crece con solidez. 
Mientras la Fed intenta ir más allá de las fluctuaciones transitorias en los precios de los productos básicos, será difícil pasar por alto el aumento de los precios al consumidor, a medida que se estabiliza o incluso revierte la importante caída del año pasado (particularmente en los precios de la energía). De hecho, a estas alturas cualquier normativa que sirva como referencia para tomar decisiones por parte de los bancos centrales ha de considerar que las tasas deberían haberse elevado hace mucho tiempo. 
Es pura exageración decir que un 0,25% o incluso un 1% es alto en este contexto. Y si bien no deberíamos sobredimensionar los riesgos para la estabilidad financiera de mantener tasas excesivamente bajas, también es erróneo descartarlos por completo. 
Ya que se está tan cerca de la decisión de elevar las tasas, se podría pensar que la Fed preferiría hacerlo este año, puesto que por meses la presidenta y el vicepresidente han estado diciendo a los mercados que así ocurriría. La verdadera razón para no hacerlo antes de fin de año tiene que ver con las relaciones públicas. 
El resultado más probable es que todo vaya bien y a la Fed no le importe mucho si tras ello se produce una modesta corrección de los precios de las acciones. No, el riesgo real es que, si comienza a aumentar las tasas, se la culpe de absolutamente todos los problemas que ocurran en la economía a lo largo de los 6 a 12 meses siguientes, lo que coincidirá con la parte álgida de la campaña para las presidenciales de EE.UU. Una pequeña alza y la Fed será responsable de todo lo malo que pase, independientemente de cuál sea la causa real. 
Por supuesto, la Fed entiende que prácticamente a nadie le gustan las alzas de las tasas de interés y que todos prefieren bajarlas. Cualquier funcionario de banco central dirá que por cada vez que le piden subir las tasas recibe 99 peticiones de que las baje, casi independientemente de cuál sea la situación. 
Yo diría que explicar con claridad las razones de la espera: “No es fácil salir del nivel cero: queremos estar completamente seguros de que la inflación superará el 3% y entonces avanzaremos a un ritmo razonable hasta alcanzar la normalidad”. 
Tras la crisis financiera de 2008 tuvo sentido no seguir las normas convencionales, pero ya no. Y la actual falta de claridad se ha convertido en un importante factor de la volatilidad de los mercados, que es lo último que la Fed quiere. 
Fue un error vilificarla por elevar las tasas y también lo es hacerlo por no elevarlas; si es una medida tan inminente, probablemente no importe tanto. Sin embargo, en este momento crucial es justo pedirle que sea mucho más clara acerca de su estrategia y sus implicaciones para el futuro. 

Un caso de mala praxis macroeconómica 
NEW HAVEN – A la economía de Estados Unidos le están dando el remedio equivocado. Los responsables políticos diagnosticaron mal la enfermedad y recetaron una medicina experimental, de eficacia no comprobada y que podría tener efectos secundarios graves. 
Los últimos datos sobre el gasto de los consumidores en Estados Unidos son desalentadores. En el segundo trimestre de 2012, el crecimiento del consumo personal de los estadounidenses (ajustado según la inflación) cayó hasta el 1,5%, y todo indica que en el tercer trimestre seguirá igual de alicaído. 
Por si fuera poco, estas cifras son solamente las últimas dentro de una tendencia que ya lleva cuatro años y medio. Entre el primer trimestre de 2008 y el segundo trimestre de 2012 incluido, el crecimiento anualizado promedio del gasto real en consumo llegó apenas al 0,7%, una cifra incluso más extraordinaria si se la compara con el 3,6% de la tendencia previa a la crisis, durante el decenio terminado en 2007. 
La enfermedad es una prolongada recesión de balances que convirtió a una generación de consumidores estadounidenses en zombis: muertos vivientes en términos económicos. 
Todo empezó después de una década de consumo excesivo, alentada por dos burbujas (la inmobiliaria y la crediticia). En 2007 las dos burbujas estallaron y las familias estadounidenses quedaron comprensiblemente concentradas en reparar los daños, es decir, pagar las deudas y volver a acumular ahorros, lo que explica la prolongada caída de la demanda de los consumidores. 
Pero el remedio recetado sólo empeoró las cosas. La Reserva Federal se obstina en tratar la enfermedad como si se tratara de un problema cíclico y está empleando toda su capacidad de flexibilización monetaria para compensar lo que en su opinión es una caída transitoria de la demanda agregada. 
La realidad es que las familias estadounidenses apenas están empezando a sanear sus balances. En agosto de 2012, la tasa de ahorro personal no superó el 3,7%; si bien esto representa un alza respecto del mínimo de 1,5% registrado en 2005, es apenas la mitad del 7,5% promedio de las últimas tres décadas del siglo XX. 
A mediados de 2012, el nivel general de endeudamiento de los hogares se redujo hasta el 113% de la renta personal disponible, lo cual representa una disminución de 21 puntos porcentuales respecto del máximo de 134% registrado antes de la crisis en 2007, pero sigue muy por arriba del 75% aproximado que fue la norma del período 1970-1999. Dicho de otro modo, a los estadounidenses todavía les falta andar mucho camino antes de sanear sus balances, y eso difícilmente puede ser señal de una caída temporal o cíclica de la demanda de los consumidores. 
Además, el método empleado por la Reserva Federal enfrenta un obstáculo serio, el llamado límite inferior cero de la tasa de interés. Como ya no tiene margen para reducir más las tasas, ahora la Reserva Federal se volcó a la dimensión cuantitativa del ciclo crediticio y procura inyectar enormes dosis de liquidez en las ya maltrechas venas de los consumidores zombis. 
Para justificar la eficacia de este método, la Reserva Federal cambió el discurso sobre el mecanismo de transmisión de la política monetaria cuantitativa. Si antaño se decía que reducir las tasas de interés incentiva la toma de préstamos, hoy se supone que la “flexibilización cuantitativa” actuará como estímulo para los mercados financieros y de activos, y que en los así revigorizados mercados financieros se generarán efectos riqueza que despertarán los adormecidos “espíritus animales” [las expectativas económicas] y estimularán a los consumidores a volver a gastar, cualesquiera sean las restricciones impuestas por sus problemas de balance pendientes. 
No solo eso: según este razonamiento, una vez resuelto el problema de la demanda, las empresas comenzarán otra vez a contratar personal. 
Pero la apuesta política de la Reserva Federal está llevando a los Estados Unidos por el camino equivocado: es insistir con un método que nos conduce a recrear la locura de un modelo de consumo dependiente de los mercados de activos y de crédito, el mismo error que llevó a la economía estadounidense al borde del precipicio durante el período 2003-2006. 
Y sobre todo, no hace prácticamente nada por resolver los problemas gemelos del apalancamiento excesivo y la falta de ahorro. Si en cambio se aplicaran políticas que apunten directamente al perdón de las deudas y a aumentar los incentivos al ahorro (que sin duda serían medidas controvertidas) al menos así se atacarían los problemas financieros de los consumidores zombis. 
Además, la flexibilización cuantitativa tiene serios efectos secundarios. Uno que preocupa a muchos es que haya una escalada de la inflación, pero la economía mundial experimenta en este momento una caída de la actividad de tal magnitud (y que probablemente perdurará varios años más) que a mí no me parece tan importante. 
Incluso más desconcertante es la facilidad con que los grandes bancos centrales (no solamente la Reserva Federal, sino también el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón) están dispuestos a inyectar en los mercados de activos excesos de liquidez enormes, que las debilitadas economías reales no pueden absorber. Esto coloca a los bancos centrales en la desestabilizadora posición de renunciar al control de los mercados financieros. 
Los líderes de las economías emergentes temen que se produzcan efectos derrame sobre los mercados de commodities y distorsiones de los tipos de cambio y de los flujos de capital que supongan un riesgo para aquello que más les preocupa, la estabilidad financiera. Seguir la pista de los flujos transfronterizos que pueda impulsar la flexibilización cuantitativa en los países llamados avanzados es sin duda difícil, pero estos temores no están para nada infundados. 
En una época de tasas de interés nulas y flexibilización cuantitativa, la política macroeconómica perdió contacto con la dura realidad que nos dejó la crisis. Y mientras los médicos usan una medicina no comprobada para tratar la dolencia equivocada, nadie le presta atención al paciente, que sigue tan enfermo como siempre. 


La Fed versus la estabilidad de precios 
SAN FRANCISCO – Hay una gran diferencia entre el mandato de la Reserva Federal sobre mantener la “estabilidad de precios” – de conformidad a lo enunciado en la Ley de la Reserva Federal – y el objetivo auto-seleccionado de la Fed de tener una inflación anual del 2%. Entonces, ¿cómo es que los formuladores de políticas consiguieron sustituir el primero por este último? 
El término “estabilidad de precios” se explica por sí solo: un conjunto de bienes costará lo mismo diez, cincuenta o incluso cien años a partir de ahora. 
En su reciente declaración ante el Congreso, la presidenta de la Fed, Janet Yellen, se refirió varias veces al mandato de mantener la “estabilidad de precios”; sin embargo, mencionó con doble frecuencia el objetivo de la Fed sobre una inflación del 2%. Ella dijo que “la inflación de Estados Unidos continúa ubicándose por debajo del objetivo del 2% de la Comisión”, y también que el “actual alto grado de adaptación de las políticas sigue siendo adecuado para fomentar mejoras en las condiciones del mercado laboral y para promover un retorno de la inflación con dirección al 2% en el mediano plazo”. 
¿Realmente quiere la Fed aumentar la inflación anual a un 2%, de manera que el nivel de precios del país se incremente en más de un 700% durante el próximo siglo? ¿Es eso lo que tenía en mente el Congreso cuando encargó a la Fed que logre una “estabilidad de precios”? 
El expresidente de la Fed Alan Greenspan sabía que ese no era el caso. El 2 de julio de 1996 en una reunión de la Comité Federal de Mercado Abierto (FOMC), cuya misión es dedicarse a debatir cuál es el objetivo de inflación adecuado para la Fed, Greenspan planteó una pregunta simple: “¿Estamos hablando de estabilidad de precios o estamos hablando de inflación cero?, ya que, como todos sabemos, esas son dos cosas separadas”. 
El debate rápidamente se volcó hacia la dificultad de medir con exactitud la inflación y la necesidad de construir en un “colchón de seguridad” para evitar la deflación. Según Greenspan, “la estabilidad de precios es ese estado en el que espera que los cambios en el nivel general de precios no alteren de manera efectiva las decisiones empresariales y del hogar”. 
En el momento en el que se llevó a cabo la reunión del FOMC, el índice de precios al consumidor estaba en aumento, en un nivel del 3% por año, aproximadamente. La mayor parte de la discusión se centró sobre si la Fed tenía que ralentizar el crecimiento anual de precios al 2% o incluso a una cifra inferior, y de esa forma consolidar los logros alcanzados durante la difícil lucha que libraron los formuladores de políticas contra la inflación durante los 15 años previos. 
Y fue así que nació el objetivo del 2% de la Fed. Durante el debate posterior, varios miembros del FOMC argumentaron que la tasa de inflación podría reducirse a menos del 2%, pero nadie argumentó que la inflación tenía que ser empujada al alza, en caso de que se lograse una tasa menor que aún fuese positiva. 
“Permítanme decirles que si la cifra de inflación del 2% sale de esta sala”, advirtió, “dicha cifra va a crear más problemas para todos nosotros de los que yo creo que cualquiera de ustedes pudiese vislumbrar”. El acta oficial de la reunión no hace referencia a la totalidad de las varias horas de debate sobre el objetivo de inflación, y el FOMC nunca anunció formalmente su objetivo de un 2% de inflación anual hasta que su presidente Ben Bernanke, el predecesor de Yellen, finalmente lo hizo en el año 2012. 
Hoy en día, el objetivo de inflación del 2% se encuentra a la vanguardia de la toma de decisiones del FOMC. Por ejemplo, en diciembre de 2014, cuando la inflación anual se situaba en el 0,8%, el acta de la reunión del FOMC de enero 2014 hace referencia en varias oportunidades a la necesidad de que el Comité “avance hacia sus objetivos de máximo empleo y de 2% de inflación” mediante la mantención de una postura altamente adaptativa en cuanto a las políticas. 
El Congreso no dio a la Fed un mandato que le pedía dedicarse a lograr dicho objetivo. La Ley de la Reserva Federal es explícita: la Fed debería lograr una “estabilidad de precios” para la moneda de Estados Unidos, junto con tasas de interés moderadas y máximo empleo. 

La guerra equivocada para la banca central 
PEKÍN – Por obsesionarse con la fijación de objetivos de inflación en un mundo sin inflación, los bancos centrales han perdido su rumbo. Ya que las tasas de interés de referencia se encuentran atrapadas en el temido límite cero, la política monetaria se ha transformado y ha pasado de ser un agente de la estabilidad de precios a ser un motor de inestabilidad financiera. 
La Reserva Federal de Estados Unidos es un ejemplo de este dilema de políticas. Después de que el Comité Federal de Mercado Abierto decidiera en septiembre diferir una vez más el inicio de su tan esperada normalización de la política monetaria, sus asesores financieros a quienes se denomina las palomas de la inflación por preferir tasas de interés más bajas, de manera abierta se pusieron a hacer campaña a favor de un nuevo aplazamiento. 
Para los puristas de los objetivos de inflación, el argumento parece ser impecable. El índice general de precios al consumidor (IPC) está cerca de cero, y la inflación subyacente o “básica” – el indicador favorito de la Fed – continúa en un nivel significativamente inferior al aparentemente sacrosanto 2%. 
Por supuesto, hay mucho más que lo antedicho. Debido a que la política monetaria funciona con rezagos, los bancos centrales deben evitar quedarse obsesionados en el aquí y el ahora; y en lugar de ello, deben utilizar los imperfectos pronósticos para anticipar los efectos futuros de sus decisiones. 
En el caso de la Fed, la presunción de que EE.UU. pronto se acercará al pleno empleo ha provocado que el llamado doble mandato colapse, fusionándose en un solo objetivo: conseguir que la inflación regrese a un nivel del 2%. En este punto, la Fed está cometiendo un error fatal, ya que se basa en gran medida en una desgastada y anticuada metodología de pronóstico de la inflación, misma que filtra los “factores especiales” que impulsan los frecuentemente volátiles precios de productos, como ser alimentos y energía. 
Este enfoque fracasó estrepitosamente cuando se lo adoptó en la década de 1970, causando que la Fed subestime una inflación virulenta. Y está fracasando hoy, conduciendo a que la Fed, de manera consistente, sobrestime la inflación subyacente. 
De hecho, a pesar de que los precios del petróleo se desplomaron en un 50% en el transcurso del último año, la Fed obstinadamente sostiene que un crecimiento de precios más rápido – y la tan apreciada tasa de inflación del 2% – se encuentran a la vuelta de la esquina. Lo que falta dentro de esta lógica es una apreciación de las nuevas y poderosas fuerzas globales que están poniendo una carga sobre la inflación y están evitando que se incremente. 
Por otra parte, la mayoría de los precios al por mayor en todo el mundo permanecen en franca deflación. Pero, en lugar de reconocer lo probables impulsores de estos acontecimientos – de manera específica, un déficit aparentemente crónico de la demanda agregada global en medio de un exceso de oferta y una abundancia de innovaciones tecnológicas y nuevas cadenas de suministro que son deflacionarias – la Fed continúa minimizando el impacto deflacionario de las fuerzas globales. 
Prefiere atribuir la baja inflación a una exitosa fijación de objetivos de inflación, y a la Gran Moderación que supuestamente engendró dicha fijación de objetivos. Esta altanera interpretación equivalió a los seductores canticos al estilo de los de las sirenas del mar que pregonaban una política monetaria extremadamente acomodaticia. 
Al no tener la capacidad para desenmarañar e identificar cuáles son las presiones globales y cuáles las nacionales que están reprimiendo la inflación, una Fed dedicada a fijar objetivos de precios ha errado consistentemente en lo que se refiere a la política del dinero fácil. Esto es evidente en el hecho de que, en el transcurso de los últimos 15 años, la tasa real de fondos federales – que es la tasa que usa la Fed como referencia comparativa – se ha ubicado en territorio negativo durante más del 60% del tiempo, alcanzando un promedio de -0,6% a partir de mayo de 2001. 
Las consecuencias han sido problemáticas, por decir lo menos. Durante el mismo período de 15 años, los mercados financieros se han desquiciado, presentando una abundancia de burbujas de activos y de crédito que conducen a una serie de crisis que casi empujaron a la economía mundial hacia el abismo en el período 2008-2009. 
Esa no es una razón convincente para que los bancos centrales continúen obsesionados con sus objetivos de inflación. No sólo estos bancos han fracasado repetidamente en la obtención de pronósticos de inflación correctos; sino que ahora corren el riesgo de alimentar una renovada inestabilidad financiera y provocar una nueva crisis. 
De la misma forma que algunos de nosotros advertimos de la inminente crisis del período 2003-2006, algunos – como el Banco de Pagos Internacionales y el FMI – están haciendo sonar la alarma hoy, pero hacen esto en vano porque no se los escucha. Sin duda, los objetivos de inflación fueron alguna vez esenciales para limitar el crecimiento desenfrenado de precios. 
No obstante, los fijadores de objetivos de inflación que dominan hoy los principales bancos centrales insisten en luchar hoy la guerra de ayer. En este sentido, los bancos centrales modernos se asemejan al ejército británico durante la Batalla de Singapur en el año 1942. 
Así que cuando los japoneses salieron de la selva y manglares de la península de Malaca, en el norte, los británicos no tenían ninguna fuerza para detenerlos. Singapur cayó rápidamente, en lo que se considera de manera generalizada como la derrota militar más ignominiosa que sufrió el primer ministro Winston Churchill. 

Los mercados en ascenso tras la subida de los tipos de interés por la Reserva Federal 
NUEVA YORK – La perspectiva de que la Reserva Federal de los Estados Unidos comience en este año a abandonar los tipos de interés oficiales, situados en el nivel de cero, ha inspirado un temor en aumento a una nueva inestabilidad en los mercados de divisas, bonos y valores. Se trata de una preocupación comprensible: cuando la Reserva Federal indicó en 2013 que estaba próximo el fin de su relajación cuantitativa, la conmoción resultante mandó ondas expansivas a través de los mercados financieros y las economías de muchos países en ascenso. 
De hecho, se teme que el aumento de los tipos de interés en los Estados Unidos y el consiguiente aumento del valor del dólar podrían causar estragos entre los gobiernos, las entidades financieras, las grandes empresas e incluso los hogares de los mercados en ascenso. Como todos ellos han recibido en los últimos años billones de dólares prestados, ahora afrontarán un aumento del valor real de esas deudas en las monedas locales, mientras que el aumento de los tipos de interés de los EE.UU. hará subir los de los mercados en ascenso, con lo que los costos del servicio de la deuda aumentarán aún más. 
Pero, aunque es probable que la perspectiva de que la Reserva Federal aumente los tipos de interés provoque una importante turbulencia en los mercados financieros de los países en ascenso, el riesgo de crisis y dificultades a las claras es más limitado. Para empezar, mientras que la conmoción de 2013 tomó los mercados por sorpresa, no ocurrirá lo mismo con la intención por parte de la Reserva Federal de empezar a subir los tipos de interés este año, manifestada claramente a lo largo de muchos meses. 
Otra razón para que no cunda el pánico es la de que, en comparación con 2013, cuando los tipos de interés oficiales estaban bajos en muchas economías en ascenso frágiles, los bancos centrales ya han endurecido en gran medida su política monetaria. Como en muchas de esas economías los tipos de interés oficiales han llegado ya –o están próximos a encontrarse– en niveles de dos cifras, ahora las autoridades no van retrasadas como en 2013. 
Además, la mayoría de ellos tienen una proporción relativamente menor de la deuda en dólares respecto de la deuda en la divisa local que hace un decenio, con lo que, cuando esta última se deprecie, el aumento de su carga de la deuda será limitado. Sus sistemas financieros suelen estar también más sólidos, con más capital y liquidez que cuando experimentaron crisis bancarias, y la mayoría de ellos, con pocas excepciones, no padecen problemas de solvencia: aunque las deudas pública y privada han ido aumentando en los últimos años, lo han hecho a partir de niveles relativamente bajos. 
En realidad, los problemas financieros graves de varias economías en ascenso –en particular las de los productores de petróleo y productos básicos expuestas a la desaceleración de China– nada tienen que ver con lo que haga la Reserva Federal. El Brasil, que experimentará una recesión y una inflación elevada este año, se quejó cuando la Reserva Federal lanzó la relajación cuantitativa y después cuando la detuvo. 
Tampoco los problemas de Rusia reflejan las repercusiones de las políticas de la Reserva Federal. Su economía padece las consecuencias de la bajada de los precios del petróleo y de las sanciones internacionales impuestas a raíz de su invasión de Ucrania y de la guerra, que, a consecuencia de la grave recesión y la depreciación de la divisa consiguientes, obligará a este último país a reestructurar ahora su deuda exterior, ya insostenible. 
Asimismo, Venezuela estuvo acumulando grandes déficits fiscales y tolerando una inflación elevada incluso cuando los precios del petróleo eran superiores a los cien dólares por barril; con los precios actuales podría tener que suspender los pagos de su deuda pública, a no ser que China decida rescatarla. De forma semejante, algunas de las tensiones económicas y financieras afrontadas por Sudáfrica, la Argentina y Turquía son consecuencia de políticas deficientes e incertidumbres políticas internas, no de la actuación de la Reserva Federal. 
En una palabra, el abandono por la Reserva Federal de los tipos de interés oficiales en el nivel de cero causará diversos problemas a las economías con mercados en ascenso que tienen grandes necesidades de endeudamiento interno y externo, grandes volúmenes de deuda denominada en dólares y fragilidades normativas y macroeconómicas. La desaceleración económica de China, junto con el fin del excelente ciclo de los productos básicos, creará otras dificultades para las economías en ascenso, la mayoría de las cuales no han aplicado las reformas estructurales necesarias para impulsar su crecimiento potencial. 
Pero una vez más esos problemas son autoinfligidos y muchas economías en ascenso tienen fundamentos macroeconómicos y estructurales más fuertes, lo que les brindará una mayor capacidad de resistencia cuando la Reserva Federal aumente los tipos de interés. Cuando así sea, algunas sufrirán más que otras, pero, con algunas excepciones carentes de importancia sistémica, no tiene por qué haber dificultades y crisis generalizadas. 

La distracción del dólar de la Fed 
CAMBRIDGE – En su declaración de políticas de septiembre, la Reserva Federal estadounidense tomó en consideración –de manera importante– el impacto de los eventos económicos mundiales sobre los Estados Unidos y, por lo tanto, sobre la política monetaria de ese país. De hecho, la decisión de la Fed para demorar la suba de las tasas de interés se debió en parte a que los responsables de las políticas estadounidenses prevén que la apreciación del dólar, al reducir los precios de las importaciones, le restará capacidad para alcanzar la meta de inflación del 2 %. 
En realidad, aunque las fluctuaciones cambiarias pueden tener un impacto significativo sobre la inflación en otros países, las variaciones del dólar rara vez han incidido significativa o duraderamente sobre los precios en EE. UU. 
La diferencia, por supuesto, reside en el papel dominante del dólar estadounidense en la facturación del comercio internacional: los precios se fijan en dólares. Así como el dólar suele ser la unidad de cuenta en los contratos de deuda, incluso cuando ni el prestatario ni el prestamista son entidades estadounidenses, la participación del dólar en la facturación del comercio internacional es aproximadamente de 4,5 veces la participación de EE. 
UU. en las importaciones mundiales y el triple de su participación en las exportaciones mundiales. El precio de aproximadamente el 93 % de las importaciones de EE. 
UU. se fija en dólares. En este entorno, el traslado de las fluctuaciones cambiarias del dólar a los precios de las importaciones no petroleras es uno de los menores del mundo, tanto en el corto plazo (un trimestre) como en el largo plazo (dos años), por tres motivos principales. 
En primer lugar, no es frecuente que los contratos comerciales se renegocien y esto significa que los precios en dólares son «rígidos» durante un período prolongado –unos diez meses– a pesar de las variaciones en el tipo de cambio. En segundo lugar, como la mayoría de los exportadores también importan insumos intermedios cuyos precios se fijan en dólares, las fluctuaciones del tipo de cambio tienen un impacto limitado sobre sus costos y, por lo tanto, sobre sus incentivos para cambiar los precios en dólares. 
En tercer lugar, los exportadores que desean mantener su participación en los mercados mundiales –donde los precios están denominados en gran medida en dólares– prefieren mantener estables sus precios en dólares para evitar ser víctimas de fluctuaciones idiosincrásicas los tipos de cambio. El pequeño impacto que pueden tener los shocks en los precios de las importaciones sobre la inflación estadounidense es muy transitorio y la mayor parte de ese efecto desaparece gradualmente en tan solo dos trimestres. 
Una brusca apreciación del dólar estadounidense del 10 %, por ejemplo, reduciría la inflación de las importaciones no petroleras un 4,4 % acumulado en los siguientes 2-3 trimestres, pero su impacto inflacionario sería insignificante después de ese punto. Si consideramos el gasto en bienes de consumo sobre las importaciones, esa apreciación del 10 % reduciría la inflación, según el índice de precios al consumidor (IPC), en tan solo 0,5 puntos porcentuales en los dos primeros trimestres. 
Y es probable que ese sea su techo, porque supone que los vendedores minoristas en EE. UU. trasladarán a los consumidores la totalidad de los aumentos en los precios de las importaciones. 
En la práctica, es más probable que aumenten los márgenes minoristas y reduzcan el traslado de los costos. El traslado de precios estimado para los productos manufacturados importados, que representaría mejor al conjunto del consumo, es aún menor que para el total de las importaciones no petroleras. 
Aunque estos factores protegen a EE. UU. de las presiones inflacionarias que derivan de las fluctuaciones en el tipo de cambio, aumentan la vulnerabilidad de otros países, especialmente de las economías emergentes. 
Debido a que los precios en dólares de la mayor parte de las importaciones de esos países no responden demasiado a las fluctuaciones en los tipos de cambio, el traslado de esos movimientos a los precios de las importaciones denominados en sus monedas locales se aproxima al 100 %. El impacto de las variaciones en los tipos de cambio sobre la inflación para la mayoría de los países es entonces entre tres y cuatro veces mayor que para EE. 

La Reserva Federal tiende otra trampa 
NEW HAVEN – La Reserva Federal de los Estados Unidos se ha internado por una senda conocida y muy peligrosa. Empeñada en negar sus errores del pasado, está aplicando el mismo método gradual que contribuyó a preparar el terreno para la crisis financiera del período 2008-2009. 
Pensemos en la reunión de diciembre del Comité para las Operaciones de Mercado Abierto de la Reserva Federal (COMA), donde los debates sobre el aumento del tipo de interés de referencia de los fondos federales abundaron en adjetivos, en lugar de medidas explícitas. 
En consonancia con una orientación anterior en el sentido de que se mantendría el tipo de interés oficial próximo a cero durante un tiempo “considerable” después de que en el pasado mes de octubre la Reserva Federal dejara de comprar activos a largo plazo, el COMA declaró que ahora podía permitirse el lujo de mostrarse “paciente” en espera de las condiciones idóneas para aumentar el tipo de interés. Si añadimos a eso que la declaración de Janer Yellen, Presidenta de la Reserva Federal, de que haría falta al menos un par de reuniones más del COMA antes de que se produzca semejante “despegue”, la Reserva Federal parece estar telegrafiando un viaje prolongado por la vía de la normalización normativa. 
Esta situación presenta un parecido sobrecogedor al guión del período 2004-2006, cuando el método gradual de la Reserva Federal propició el error casi fatal de justificar los excesos en aumento en los mercados financieros y la economía real. Después de situar el tipo de interés de los fondos federales en el uno por ciento, el más bajo en 45 años, a raíz del desplome de la burbuja de acciones de comienzos del decenio de 2000, la Reserva Federal retrasó la normalización normativa durante un período desmesuradamente largo y, cuando por fin empezó a aumentar el tipo de interés de referencia, lo hizo con una lentitud espantosa. 
En los 24 meses transcurridos desde junio de 2004, el COMA aumentó el tipo de interés de los fondos federales del uno por ciento al 5,25 por ciento en 17 incrementos de 25 puntos básicos cada uno de ellos. Entretanto, las burbujas inmobiliaria y crediticia fueron desarrollándose rápidamente, alimentando un consumo excesivo de los hogares, una reducción profunda de los ahorros personales y un déficit por cuenta corriente sin precedentes, desequilibrios que prepararon el terreno para el desplome que no iba a tardar en producirse a continuación. 
Naturalmente, la Reserva Federal se ha absuelto a sí misma de culpa alguna por haber tendido una trampa a la economía de los EE.UU. y a la mundial que acabó en la “gran crisis”. No fue culpa de la política monetaria, arguyeron los dos presidentes de la Reserva Federal, Alan Greenspan y Ben Bernanke; si acaso, se debió –insistieron– a la falta de una supervisión de los reglamentadores. 
Ese argumento ha resultado convincente en los círculos normativos y políticos, con lo que los funcionarios principales adoptaron un nuevo planteamiento centrado en los llamados instrumentos macroprudenciales, incluidos los requisitos mínimos de capital y los coeficientes de endeudamiento, para frenar a los bancos, que estaban arriesgándose excesivamente. Si bien ese planteamiento no carece de utilidad, es incompleto, pues no aborda el enorme error de cálculo en materia de riesgos provocado por una política monetaria excesivamente acomodaticia y los bajos tipos de interés sin precedentes que creó. 
La Reserva Federal parece dispuesta a cometer un error similar y posiblemente más grave aún en la situación actual. Para empezar, en vista de las preocupaciones constantes sobre las vulnerabilidades y el riesgo de deflación del período posterior a la crisis, parece probable que la Reserva Federal de hoy encuentre cualquier excusa para prolongar su normalización gradual, al adoptar un ritmo aún más lento que el de hace un decenio. 
Aunque ha dejado de comprar nuevos activos, no ha mostrado inclinación a reducir sus desmesurados títulos. Entretanto, ha pasado el testigo de la relajación cuantitativa al Banco del Japón y al Banco Central Europeo, que crearán aún más liquidez en un momento en el que los tipos de interés están más bajos que nunca. 
En estos días agitados, la persistencia de una extraordinaria acomodación normativa en un sistema financiero inundado de liquidez representa un gran peligro. De hecho, ésa podría muy bien ser la enseñanza que se desprende de la reciente inestabilidad de los mercados de acciones y de divisas y, naturalmente, del desplome de los precios del petróleo. 
Atrapados en un lodazal posterior a la crisis de tipos de interés cero y balances inflados, los más importantes bancos centrales del mundo no tienen una estrategia eficaz para recuperar el control de los mercados financieros o de las economías reales que deben gestionar. Los medios normativos –tanto los tipos de interés de referencia como los balances de los bancos centrales– siguen en sus posiciones de emergencia, pese a que la emergencia se acabó hace mucho. 
Si bien ese método ha logrado impulsar los mercados financieros, ha fracasado a la hora de curar unas economías desarrolladas maltrechas, que permanecen enfangadas en recuperaciones insuficientes y plagadas de riesgos deflacionarios. Además, cuanto más dure el fomento por parte de los bancos centrales de la agitación de los mercados financieros, más dependientes resultarán sus economías de dichos mercados precarios y menores serán los incentivos para que los políticos y las autoridades fiscales aborden la necesidad de reparar los balances y hagan reformas estructurales. 
Los bancos centrales deben normalizar lo antes posible las políticas inducidas por la crisis. Naturalmente, los mercados financieros se opondrán ruidosamente, pero, ¿para qué sirven los bancos centrales independientes, si no están dispuestos a afrontar los mercados e imponer las opciones rigurosas y disciplinadas que una gestión económica responsable exige? 
La ingeniería financiera sin precedentes aplicada por los bancos centrales durante los seis últimos años ha sido decisiva para la recuperación de los precios de los activos en los mercados más importantes del mundo, pero ahora es el momento de que la Reserva Federal y sus homólogos de otros países abandonen la ingeniería financiera y comiencen a utilizar los instrumentos que necesitarán para abordar la próxima crisis inevitable. Con unos tipos de interés cero y balances inflados, de eso es de lo que carecen exactamente. 

El riesgo de la recuperación en los Estados Unidos 
CAMBRIDGE – La economía de los Estados Unidos se está acercando al pleno empleo y podría haberlo alcanzado ya, pero la favorable tendencia del empleo en este país va acompañada de un aumento importante de los riesgos en el sector financiero por culpa de la política monetaria excesivamente relajada a la que se recurrió para lograr la recuperación económica actual. 
El aumento de la inflación que suele producirse cuando la economía alcanza semejantes niveles de empleo se ha retrasado temporalmente por la bajada de los precios del petróleo y por la apreciación del dólar en un 20 por ciento. El dólar fuerte no sólo reduce el costo de las importaciones, sino que, además, hace bajar los precios de los productos nacionales que compiten con las importaciones. 
El regreso al pleno empleo refleja la estrategia de la Reserva Federal consistente en aplicar una “política monetaria heterodoxa”: la combinación de compras en gran escala de activos a largo plazo conocida como “relajación cuantitativa” y su promesa de mantener los tipos de interés a corto plazo cercanos a cero. 
Después de una recuperación inicial lenta, el PIB real empezó a aumentar con tasas anuales de más del cuatro por ciento en la segunda mitad de 2013. El gasto en consumo y la inversión empresarial continuaron a ese ritmo en 2014 (exceptuado el primer trimestre, por los efectos de un invierno excepcionalmente crudo). 
Pero las políticas monetarias heterodoxas de la Reserva Federal han creado también riesgos graves para el sector financiero y la economía en conjunto. Los bajísimos tipos de interés que ahora predominan han movido a los inversores a correr riesgos excesivos para logar un mayor rédito actual de sus carteras, en muchos casos para atender las obligaciones de devolución establecidas en los contratos de pensiones y seguros. 
Esa búsqueda del rédito ha aumentado los precios de todos los bonos a largo plazo hasta niveles insostenibles, ha reducido los márgenes de crédito de los bonos empresariales y la deuda de los mercados en ascenso, ha incrementado los precios relativos de la propiedad inmobiliaria comercial y ha aumentado la relación entre precios y ganancias en el mercado de valores hasta un 25 por ciento más que su media histórica. 
El ambiente de tipos de interés bajos ha hecho también que los prestadores corran riesgos mayores para mantener sus beneficios. Los bancos y otros prestadores están concediendo créditos con condiciones más favorables a prestatarios de menor calidad y a prestatarios con grandes cantidades de deuda pendiente. 
Pueden pedir el efectivo a un día vista, pero en ese caso los fondos mutuos y los fondos cotizados en bolsa tienen que vender los bonos empresariales. No está claro quiénes serán los compradores, sobre todo desde que la legislación Dodd-Frank sobre la reforma financiera de 2010 limitó lo que pueden hacer los bancos y aumentó sus requisitos en materia de capital, que ha incrementado el costo de invertir en bonos. 
Aunque se habla de contrarrestar esos riesgos con políticas macroprudenciales, esa clase de políticas no existen en los Estados Unidos, exceptuados los mayores requisitos en materia de capital que se han impuesto a los bancos comerciales. No hay políticas encaminadas a reducir los riesgos de los bancos paralelos, las compañías de seguros o los fondos mutuos. 
Algunos miembros del Comité Federal para las Operaciones de Mercado Abierto (el organismo encargado de la formulación de políticas de la Reserva Federal) temen, por tanto, que el aumento del tipo de los fondos federales a corto plazo desencadene un aumento importante de los tipos a largo plazo, lo que provocaría pérdidas para los inversores y los prestadores y tendría repercusiones negativas en la economía. Otros temen que, aun sin esas sacudidas financieras, los importantes resultados actuales de la economía no continúen cuando se aumenten los tipos de interés. 
Pero, a fin de cuentas, los miembros del Comité Federal para las Operaciones de Mercado Abierto deben reconocer que no pueden aplazar el aumento de los tipos de interés indefinidamente y que, una vez que comiencen a hacerlo, deberían lograr con relativa rapidez que el tipo de los fondos federales reales (ajustados a la inflación) ascienda al dos por ciento. Mi conjetura es la de que en el mejor de los casos empezarán a aumentar los tipos en septiembre y que el tipo de los fondos federales ascenderá al tres por ciento en algún momento de 2017. 

De cómo la Fed acabó reduciendo la desigualdad 
Las ramificaciones para los diferenciales entre tasas de interés, las acciones de los mercados emergentes y la demanda inmobiliaria, entre muchas otras cosas, son objeto de un debate generalizado. Pero, a medida que los mercados aprenden a lidiar con una política monetaria menos acomodaticia, podría producirse un hecho positivo importante, que la mayoría de la gente ha ignorado. 
La desigualdad de ingresos y de riqueza en Estados Unidos ha crecido marcadamente desde que estalló la crisis financiera global en 2008, pero la normalización de la política monetaria podría marcar el principio del fin de esta tendencia. Por cierto, debería servir para acelerar su camino inverso. 
El ingreso mediano real (ajustado por inflación) de los hogares en Estados Unidos es aproximadamente el mismo que en 1979. Un estudio reciente del Pew Research Center destacó que los norteamericanos tenían un ingreso 4% menor en 2014 que en 2000 y, por primera vez en más de 40 años, los norteamericanos de clase media ya no constituyen una mayoría de la población. 
La brecha de riqueza entre el grupo de altos ingresos y todos los demás en Estados Unidos nunca ha sido más extrema; los hogares ricos representan más de uno de cada cinco de toda la población estadounidense. Curiosamente, a una hora al norte de Wall Street, en Bridgeport, Connecticut, el coeficiente Gini –una medición estándar de distribución y desigualdad de ingresos- es peor que en Zimbabue. 
Si bien la recesión de 2007-2008 hizo que los grupos de mayores ingresos sufrieran más que los grupos de menores ingresos (porque los primeros tienden a obtener un porcentaje relativamente mayor de sus ingresos de fuentes más volátiles de ingreso de capital, comparado con el ingreso laboral), desde 2009 viene sucediendo lo contrario. Desde entonces, aproximadamente el 95% de todas las alzas de ingresos han ido a parar a manos del 1% más adinerado de la población. 
Las causas de la creciente desigualdad de ingresos y riqueza son múltiples y tienen muchos matices; pero las consecuencias no intencionadas del reciente período inédito de política monetaria excesivamente laxa merecen parte de la culpa. Las tasas de interés reales negativas y la flexibilización cuantitativa han infligido una represión financiera a los tenedores de efectivo. 
Las corporaciones se han beneficiado enormemente con estas medidas de estímulo, pero a expensas de la población trabajadora. Los márgenes de ganancias se han expandido hasta alcanzar picos récord en tanto las empresas han reducido los costos, han demorado las inversiones en infraestructura, se han endeudado a tasas ultra bajas y han sacado ventaja de mercados laborales débiles para evitar un alza de los salarios. 
El S&P 500 subió 150% desde sus niveles bajos de 2009, y las valuaciones se ven abundantes teniendo en cuenta la dinámica de crecimiento más débil (el ratio precios/ganancias de Shiller está en 26, comparado con 15 en 2009). En este contexto, es poco probable que los norteamericanos más adinerados gocen de mayores ganancias sustanciales a partir de sus inversiones financieras en el corto plazo. 
La tasa de desempleo cayó a 5%, apenas por encima de la estimación mediana actual de la Fed para la tasa de desempleo no aceleradora de la inflación (NAIRU por su sigla en inglés). Si bien el verdadero nivel de la tasa NAIRU probablemente sea más bajo, y quizás estemos en presencia de una caída secular en la tasa de participación de la fuerza laboral, el mercado laboral de Estados Unidos todavía debería ajustarse en 2016. 
En verdad, el número de quienes están en la categoría “no en la fuerza laboral pero que actualmente quieren un empleo” cayó 416.000, a apenas por encima de 5,6 millones en noviembre. Históricamente, este tipo de cambio ha estado estrechamente asociado a una creciente presión salarial. 
En tanto la Fed aumenta lentamente las tasas de interés, las familias de clase media que tengan depositados en el banco sus ahorros ganados con esfuerzo finalmente empezarán a percibir cierto retorno sobre sus depósitos. Los efectos a largo plazo no deberían subestimarse, dado el impacto beneficioso de los ahorros combinados. 
Durante el último ciclo de ajuste entre 2004 y 2006, el ingreso por intereses de los hogares aumentó 29%. Aunque esta vez las ganancias supuestamente serán menores y tardarán más en llegar, debido al probable ritmo y alcance del ajuste de la Fed, el interés devengado sobre los ahorros moverá los ingresos de los hogares en la dirección correcta: hacia arriba. 
Pero las barreras a este tipo de medidas –por ejemplo, hacer más progresivo el sistema tributario- son muy conocidas, especialmente en el contexto de una campaña electoral presidencial. Esto significa que un incremento en los salarios reales para los trabajadores tendrá el impacto más inmediato, aún si la desventaja son menores márgenes de rentabilidad para el sector corporativo de Estados Unidos. 
La decisión de la Fed de aumentar las tasas es un momento histórico para los mercados financieros y ya está dando paso a un período de mayor volatilidad para los precios de los activos a nivel mundial. Si bien esto puede ser un problema para los inversores, deberíamos sentirnos reconfortados por las implicancias para la economía real. 
El contrato social en Estados Unidos se ha deshilachado seriamente, y esto probablemente juegue un papel importante en las próximas elecciones presidenciales, cuando los votantes expresen su descontento ante la realidad de que el Sueño Americano está cada vez más lejos de su alcance. Ninguna recuperación económica puede sustentarse sin un incremento de los salarios y un mayor poder de gasto de los consumidores. 

La preocupante historia de los ajustes monetarios en Estados Unidos 
Cada vez que lo hizo, se activaron procesos que redujeron el empleo y la producción mucho más que lo previsto por los equipos de la Reserva. Ahora que se prepara un ajuste similar, un examen de esta historia (y del estado actual de la economía) da motivos para pensar que Estados Unidos está entrando en territorio peligroso. 
El primer ejemplo es de entre 1979 y 1982, cuando el entonces presidente de la Reserva, Paul Volcker, decidió hacer cambios en la política monetaria de la institución. Volcker esperaba que controlando la cantidad de dinero en circulación, la Reserva lograría más reducción de la inflación con menos aumento de la capacidad ociosa y el desempleo que lo que predecían los modelos keynesianos tradicionales. 
Por desgracia para la Reserva (y para la economía de Estados Unidos), los modelos keynesianos resultaron correctos: los costos de la desinflación fueron tal como los predijeron. 
Luego, de 1988 a 1990, otra ronda de ajuste monetario, bajo Alan Greenspan, arruinó los estados contables de las cajas de ahorro estadounidenses, que estaban demasiado apalancadas, subcapitalizadas y luchando por sobrevivir. Para evitar que la recesión subsiguiente empeorara, el gobierno federal tuvo que acudir al rescate de las instituciones insolventes. 
Entre 1993 y 1994 Greenspan volvió a pisar el freno de la política monetaria, sólo para descubrir que incluso un pequeño ajuste podía tener un gran efecto sobre los precios de los activos a largo plazo y los costos financieros de las empresas. Felizmente aceptó revertir su decisión y cortó el ciclo de ajuste antes de lo planeado (a pesar de las protestas de muchos miembros de la Comisión Federal de Mercados Abiertos, encargada de la definición de políticas). 
Ni Greenspan ni su sucesor, Ben Bernanke, comprendieron la fragilidad que un largo período de escasa regulación había sembrado en el mercado inmobiliario y el sistema financiero. La economía estadounidense todavía sufre los efectos de estos errores gemelos: desregulación, seguida de un ajuste monetario equivocado. 
Aunque la tasa de desempleo actual en EE. UU. parezca compatible con un riesgo de mayor inflación, el cociente entre población empleada y población en edad de trabajar todavía apunta a una economía en serias dificultades. 
De hecho, ni siquiera la Reserva Federal parece convencida de que la economía esté en peligro inminente de sobrecalentamiento. No sólo la inflación en EE. 
UU. es inferior al objetivo a largo plazo de la Reserva, sino que se prevé que se mantenga así por lo menos los próximos tres años. 
Y el cambio de rumbo de la Reserva llega en un momento en que sus propios economistas creen que la política fiscal estadounidense es demasiado restrictiva. En tanto, dada la fragilidad (e interconexión) de la economía global, un ajuste monetario en EE. 
Al fin y al cabo, el modelo de negocios de esos bancos depende de que puedan ganar (mediante inversiones a largo plazo pasivas y relativamente seguras) al menos un 3% anual más que lo que pagan a los depositantes. Y para eso es necesario que la tasa de referencia del Tesoro de los EE. 

El riesgo de la Fed para las economías emergentes 
La Presidenta de la Fed Janet Yellen ha prometido una y otra vez que los aumentos futuros serán graduales. Considerando el estado de la economía estadounidense (crecimiento real del 2%, un mercado laboral a la baja y pocas evidencias de que la inflación suba por sobre el objetivo del 2% que se ha propuesto la Fed), pienso que esta medida es un paso razonable y cauteloso hacia la normalidad (que se puede definir como un mejor equilibrio entre prestatarios y acreedores). 
Sin embargo, a los bancos centrales de las economías en que la brecha de producción es mayor a la de Estados Unidos no les convendrá seguir su ejemplo, lo que implica que se producirá un periodo de divergencia de las políticas monetarias con inciertas consecuencias para la economía global. 
Frente a esto, este pequeñísimo ajuste a la tasa estadounidense no debería causar grandes cambios en los flujos de capital globales. Sin embargo, a medida que la política monetaria busque la normalización de las tasas de interés, bien podría haber efectos de rebote, tanto económicos como financieros, y especialmente en forma de volatilidad de las divisas y fugas desestabilizantes de capitales desde las economías emergentes. 
La razón por la que deberíamos temer esta posibilidad es que el equilibrio económico del mundo es frágil e inestable, y podría tambalearse peligrosamente si no se aplican medidas decididas y bien coordinadas. Puede que el aumento de las tasas de la Fed no sea el factor determinante, pero otros elementos aparentemente inocuos bien podrían serlo. 
No hay que hacer mucha memoria para entender cómo cambios relativamente modestos a las políticas pueden desencadenar reacciones desproporcionadas en los mercados. Por ejemplo, piénsese en la sobrerreacción (el “taper tantrum”) que asoló a los mercados financieros en la primavera de 2013 tras la declaración del entonces Presidente de la Fed, Ben Bernanke, de que las autoridades consideraban ir poniendo fin gradualmente a la facilitación cuantitativa. 
Sin embargo, el anunció llegó por sorpresa (como ocurrió con la devaluación del renminbi chino el verano pasado). Los capitales que habían ido a los mercados emergentes buscando utilidades cambiaron abruptamente de curso. 
A diferencia del “taper tantrum” y la devaluación del renminbi, el anuncio del aumento de las tasas por la Fed el pasado 16 de diciembre no tuvo nada de sorpresivo. Se podría argumentar que si la medida de la Fed genera volatilidad en los mercados de capital internacionales, el proceso ya debería haber comenzado. 
Sin embargo, sigue habiendo inquietud. Por ejemplo, el Fondo Monetario Internacional ha planteado que si la Fed aumenta las tasas sería necesaria una “estrategia eficaz de comunicación de las políticas monetarias”, lo que es una manera educada de decir que sería prematuro que Estados Unidos y otras economías avanzadas hagan ajustes monetarios. 
Muchas de las compañías de esos mercados se encuentran en la muy vulnerable situación de haberse endeudado fuertemente en moneda extranjera. Si se producen fugas de capitales habrá graves consecuencias: menos crédito, dificultades en las balanzas de pagos, inflación, mayores tasas de interés, tensiones fiscales y bajas de calificación crediticia por parte de las principales entidades calificadoras, todo lo cual implica a su vez más fugas de capitales. 
También los europeos se han vuelto dependientes de las bajas tasas de interés, y el Banco Central Europeo juega en ello un papel estabilizador clave. Sin el compromiso del BCE, vigente desde 2012, de evitar que subieran demasiado los rendimientos de las deudas soberanas, habría un riesgo constante de que en la eurozona (y, de hecho, en todo el edificio de la Unión Europea) se produjeran impagos en las mismas. 
En contraste, muchas economías emergentes y altamente dependientes de las ganancias por las exportaciones de las commodities han sufrido tensiones por el ajuste en sus precios, la lentitud del crecimiento en las economías desarrolladas y el menor crecimiento en China. Si se produce una fuga de capitales, su situación empeoraría, en algunos casos de manera desastrosa. 
No hay ningún BCE para las economías emergentes, que no pueden confiar en que sus autoridades reaccionen de manera adecuada a las rápidas fugas de capitales, o en su capacidad en términos de medidas posibles, reservas y balances. Tampoco pueden estar completamente ciertas de la velocidad y la eficacia de las respuestas de políticas internacionales que pudieran funcionar como “cortacircuitos”. 
La realidad es que los mercados emergentes que tras el 2008 se han beneficiado del crecimiento económico de China, el alza de los precios de los productos básicos y el capital extranjero a bajo precio deberán ajustarse a cambios en dirección inversa en todos estos factores. Para estos mercados, las transiciones necesarias serán complejas y riesgosas, y no estarán por completo bajo su control. 
Si bien el aumento de la tasa de la Fed, que prudentemente se ha anunciado junto con un énfasis sobre la gradualidad de las medidas, son legítimas las inquietudes sobre los efectos de rebote. Sería poco sensato pensar que, ahora que el aumento inicial ya ha quedado atrás, de alguna manera ha desaparecido el riesgo sistémico. 
Por supuesto, en el largo plazo los mercados emergentes saldrán beneficiados de la normalización de las tasas de interés, ya que no seguirán padeciendo distorsiones y desequilibrios que producen patrones de crecimiento insostenibles. Pero lo difícil será llegar hasta ese punto sin sufrir accidentes en el camino. 

La guerra de la cultura de la Reserva Federal 
CAMBRIDGE – En una conferencia privada que congregó a directivos bancarios, autoridades de regulación y algunos expertos académicos, el gobernador de la Reserva Federal, Daniel Tarullo, y el presidente del Banco de la Reserva Federal de Nueva York, William Dudley, utilizaron esta plataforma para hacer algo inesperado. En lugar de centrarse en cómo impulsar la estabilidad bancaria –dirigir más capital hacia las instituciones más importantes, reducir sus actividades más riesgosas y decidir cómo gestionar la quiebra de un banco sin tener que rescatarlo– los funcionarios hablaron sobre los banqueros mismos. 
Tarullo se centró en la gestión inadecuada, y señaló que los gerentes que no cumplan del todo y voluntariamente con los reglamentos deberán encarar sanciones más severas que ahora. En lugar de culpar “a unas cuantas manzanas podridas” por malos manejos, insistió en que las instituciones deberían implementar controles que eviten que las “manzanas podridas” dañen a la organización. 
Por supuesto, como él reconoció, enjuiciar a un individuo por dichas violaciones es difícil porque las instancias de regulación no poseen facultades de aplicación de la ley, los obstáculos probatorios son altos y las circunstancias son a menudo inciertas. Sin embargo, las instancias de regulación no han aprovechado del todo la autoridad de la que sí gozan para sancionar a los administradores infractores: pueden inhabilitar a estos individuos para trabajar en las finanzas. 
Según Tarullo, unas cuantas “inhabilitaciones para realizar actividades bancarias” podrían mejorar el sector bancario. Instó a los consejos directivos y a los altos ejecutivos de los bancos a evitar esas inhabilitaciones mediante el despido público de los gerentes problemáticos en lugar de dejarlos salir en silencio por la puerta trasera. 
Al discutir la cultura bancaria –un tema de interés primordial para él y la Reserva Federal de Nueva York– alentó a los banqueros a alinear la cultura de sus organizaciones con el interés público y los parámetros de regulación. En lugar de considerar a la ley como un problema que se debe manejar y, de ser posible, evadir, los banqueros deben reconocer y respetar su importancia vital (cuestión que también mencionó Tarullo). 
Igual que Tarullo, Dudley resaltó que las infracciones no deben verse como acciones aisladas de empleados con comportamientos indebidos, sino como evidencia de una falla de los cuadros superiores – desde los consejos hasta los altos ejecutivos – para dar una orientación adecuada a la cultura bancaria. Así pues, las infracciones deben catalizar un esfuerzo concertado de los funcionarios superiores para controlar a los banqueros deshonestos e infundir a sus organizaciones una ética de cumplimiento e integridad. 
Por lo menos a algunos de los asistentes esta afirmación les recordó al corredor conocido como “la Ballena de Londres,” que perdió 6 mil millones de dólares, como mínimo, en JP Morgan Chase – el banco más grande de Estados Unidos – en 2012. El equipo de gestión de riesgos del banco, que supuestamente era el mejor del mundo, no logró identificar a un operador deshonesto entre sus filas hasta que fue demasiado tarde. 
Centrarse en la responsabilidad de los individuos en los bancos representa un cambio importante en el enfoque de los bancos, y estuvo reforzado por una tercera iniciativa que subrayaron otros oradores: posponer las compensaciones basadas en la deuda para ligar el salario de los funcionarios a la seguridad y solidez de los bancos. 
Los banqueros saben que asumir cantidades importantes de riesgos de baja probabilidad y alto impacto a menudo beneficia a sus accionistas y aumenta sus propios bonos. No obstante, cuando las cosas salen mal, el gobierno paga la mayor parte de la cuenta y la economía real resulta perjudicada. 
El problema de la innovación es que nadie puede prever el impacto exacto que tendrá. De hecho, la crisis financiera de 2008-2009 se debió más a los errores y la mala administración que al fraude o a conductas explícitamente indebidas de los banqueros. 
No obstante, vale la pena adoptar las iniciativas que Tarullo y Dudley han propuesto. En efecto, alinear los intereses financieros de los gerentes y cuadros superiores de los bancos con los esfuerzos de las instancias de regulación para impulsar el capital, reducir los riesgos y hacer que la quiebra de un banco sea una posibilidad real sería muy útil para mejorar la seguridad de los bancos. 
Sin embargo, se debe prestar atención a una cuestión crítica: los objetivos organizativos centrales de las instancias de regulación deben tener prioridad sobre las metas suaves relacionadas con la cultura. 
Si los esfuerzos centrados en las personas comienzan a opacar las responsabilidades centrales de las instancias de regulación, se perderían muchos de los avances que se han hecho en años recientes para mejorar la seguridad de los bancos. Esa podría ser la maniobra más riesgosa de todas. 

Sentirse rico 
Pero algunas veces esas comparaciones nos corroen. En la era de la globalización, con un rápido crecimiento económico en algunas áreas y estancamiento en otras -y con la televisión e internet que nos permiten ver cómo viven los demás- estas comparaciones son un factor cada vez más importante en la economía mundial. 
El extinto psicólogo social Leon Festinger argumentaba que las comparaciones interpersonales del éxito, cualesquiera que sean nuestros escrúpulos morales sobre ellas, constituyen una motivación humana fundamental -y por lo tanto irrefrenable- que está presente en toda sociedad y en todo grupo social. Festinger decía que para todo parámetro del éxito, ya sea la riqueza, las capacidades, o simplemente el encanto personal, la gente tiende a estar más preocupada por las comparaciones con aquéllos que frecuenta y que tienen un nivel de logros similar. 
El nuevo e importante libro del profesor de Harvard, Benjamin Friedman, The Moral Consequences of Economic Growth detalla el significado que tienen las emociones generadas por estas comparaciones para la armonía social y el éxito de nuestras economías. 
Friedman argumenta que las comparaciones de riqueza son más peligrosas para una sociedad si parece que los ricos son miembros de una raza o grupo étnico diferente. En ese caso, las comparaciones se politizan, lo que contribuye al conflicto social y, por lo tanto, tiende a reducir el éxito económico. 
Por ejemplo, según Friedman, el crecimiento económico espectacular que ha tenido Corea del Sur en décadas recientes se debe en mucho a la homogeneidad étnica del país, lo que reduce el resentimiento por el progreso relativo de los demás. En contraste, el desarrollo económico en Sri Lanka, que hace cuarenta años tenía estándares de vida similares a los de Corea, se asfixió por la percepción de la minoría tamil de que la mayoría cingalesa bloqueaba sus oportunidades y su progreso. 
El economista Albert Hirschman comparó una vez a una sociedad con grupos étnicos reconociblemente distintos con una autopista de varios carriles donde la gente no puede cambiarse de carril. Si el tráfico está paralizado durante horas y nadie está avanzando, tendemos a relajarnos y a aceptar resignadamente la situación. 
Lo mismo sucede con las economías que empiezan a crecer rápidamente. La gente debe sentir que su propio grupo social, como sea que lo definan, finalmente se beneficiará. 
Un elemento clave en el libro de Friedman es la importancia fundamental de los dos tipos de comparaciones que la gente hace cuando juzga su propio éxito: la comparación con sus experiencias pasadas (o las de su familia) y la comparación con otros que ven a su alrededor. 
Pero cuando la contracción afecta a grupos diversos de manera distinta, especialmente cuando se percibe (con o sin razón) que a los miembros de ciertos grupos les va mejor que a otros, la segunda comparación también gana importancia. Consideremos el antisemitismo desenfrenado -parte del cual resultó genocida- que surgió durante la gran recesión de los años 1930. 
Por supuesto, ese es el ejemplo más extremo y Friedman no demuestra que la disminución en las tasas del crecimiento económico necesariamente culmine en revueltas sociales. En efecto, muchos episodios históricos de crecimiento económico reducido o incluso negativo han pasado sin ningún problema social inusual. 
Friedman tiene razón en cuanto a que las comparaciones sociales impulsan las ansiedades, si no es que los conflictos humanos pero esto es igualmente cierto cuando las economías están creciendo. En algunas partes del mundo, si las expectativas que van en aumento no se cumplen, pueden hacer que el tipo de efectos que Friedman describe sean especialmente fuertes. 
Por ejemplo, mucha gente en China hoy siente una gran presión psicológica para vivir de acuerdo con las expectativas creadas por todo lo que se dice acerca del "milagro económico" del país -- y por que ven a su alrededor a personas con riquezas significativas-- y expresan ansiedad sobre su propio éxito personal. 
A medida que el crecimiento y el desarrollo continúa en economías emergentes como China, la gente se comparará cada vez más a sí misma con las personas más ricas de las urbes de sus países. Las personas exitosas de esos países se compararán cada vez más con la gente de otros países a las que se percibe como aún más exitosas. 
Si Festinger y Friedman están en lo correcto, poco se puede hacer al respecto, porque tales comparaciones son parte de la naturaleza humana. Pero, independientemente de que estas comparaciones ocurran en una economía que está creciendo o contrayéndose, la ansiedad que generan representa claramente un riesgo potencial de inestabilidad y tensión social. 
Obviamente, un ritmo mesurado de crecimiento económico en el mundo en desarrollo -que no sea tan alto que establezca las condiciones para un colapso posterior, ni tan bajo que debilite la sensación del público sobre un progreso sólido para una vida mejor- ayudaría a asegurar la estabilidad política y social y de ese modo fomentaría más crecimiento. Pero, tal vez lo más importante, es que la gente debe creer que vive en una sociedad que les permite cambiarse de carril y avanzar más rápido cuando la vía está libre. 


El feminismo y el cerebro masculino 
NUEVA YORK – Los norteamericanos de mi generación crecieron con el disco infantil de los años 1970 "Free to Be… You and Me" (Libres de ser… Tú y yo), en el que Rosey Grier, una gigantesca ex estrella del fútbol, cantaba "It´s Alright to Cry" (Está bien llorar). El mensaje: las niñas podían ser fuertes, y a los niños se les permitía no serlo. 
Comprensiblemente, las feministas muchas veces le huían a la evidencia científica que desafía esta crítica de los roles sexuales. Después de todo, dado que los argumentos sustentados en la biología sobre la diferencia de género históricamente han sido utilizados para justificar el sometimiento de las mujeres, las mujeres se han mostrado renuentes a admitir cualquier diferencia innata, por temor de que fuera utilizada en su contra. 
La crítica feminista, por ejemplo, rehizo por completo la educación de nivel elemental, donde quienes toman decisiones suelen ser mayoritariamente mujeres: la construcción de jerarquías masculinas en el patio de recreo hoy en día suele ser reorientada por miedo al "patoterismo", al mismo tiempo que se espera que niños y niñas por igual "compartan" y "procesen" sus emociones. Pero muchos educadores han empezado a sostener que este tipo de intervención en lo que podría ser un aspecto estructurado del "ser varón" puede derivar en un desempeño académico deficiente de los varones con respecto a las niñas, y a diagnósticos más frecuentes de problemas de comportamiento, trastornos por déficit de atención y demás. 
Y la educación es sólo el principio. 
Esta crítica de la "masculinidad" también afectó dramáticamente las relaciones íntimas: las mujeres eran alentadas a expresar su insatisfacción con la negación de los hombres a "compartir" sus vidas interiores. Las mujeres se quejaban de que no las escuchaban, de los hombres que desaparecían después del trabajo a juguetear en el garaje o abstraerse frente al televisor. 
Pero, por más sinceras que fueran, estas quejas suponían que los hombres eligen todo su comportamiento. 
Algunos de sus hallazgos son provocadores: parecer ser, por ejemplo, que estamos estructurados para una monogamia serial y debemos esforzarnos mucho para mantener vínculos de pareja; que las mujeres altamente orgásmicas gozan de una ventaja evolutiva y que el coqueteo entre primates se asemeja mucho a la manera en que hombres y mujeres jóvenes muestran su interés sexual hoy en día en un bar. 
Es más, en su descripción de nuestra evolución, Fisher observa que los machos que podían tolerar largos períodos de silencio (esperando a que aparecieran animales en una actitud de caza) sobrevivieron para transmitir sus genes, y así seleccionaron genéticamente preferir "espacio". Por el contrario, las mujeres sobrevivieron mejor vinculándose con otras mujeres y creando comunidad, ya que estos grupos eran necesarios para recoger raíces, nueces y moras, al mismo tiempo que se ocupaban de sus hijos pequeños. 
Al leer a Fisher, uno se siente más inclinado a dejar que los chicos solos se desafíen mutuamente y prueben su entorno, y a aceptar que, tal como ella lo dice, la naturaleza diseñó a hombres y mujeres para colaborar por la supervivencia. "Colaboración" implica libre voluntad y elección; ni los primates machos logran dominar o controlar a las hembras. 
En su análisis, a hombres y mujeres les sirve compartir sus fortalezas a veces diferentes pero a menudo complementarias -una conclusión que parece tranquilizadora, no opresiva. ¿Qué podría estar pensando él? , de Michael Gurian, un consultor en el campo de la neurobiología, lleva este conjunto de reflexiones un poco más allá. 
Gurian sostiene que el cerebro de los hombres, en realidad, se puede sentir invadido y abrumado por un exceso de procesamiento verbal de las emociones, de manera que la necesidad de los hombres de aislarse o hacer algo mecánico y no emocional suele no ser un rechazo de sus esposas, sino una necesidad neural. Gurian incluso propone que el cerebro masculino, a decir verdad, no puede "ver" el polvo o la ropa sucia que se apila como suele hacerlo el cerebro femenino, lo cual explica por qué hombres y mujeres tienden a realizar las tareas domésticas de diferente manera. 
Los hombres, por lo general, no pueden oír los tonos más bajos de las mujeres y sus cerebros, a diferencias de los de las mujeres, tienen un estado de "descanso" (el hombre, en realidad, muchas veces no está pensando en "nada"). Es más, Gurian sostiene que los hombres tienden a criar a los hijos de manera diferente que las mujeres por razones similarmente neurológicas, y así alientan un comportamiento más arriesgado y una mayor independencia, con menos conciencia de los detalles de su alimentación. 
Uno puede ver las ventajas de los chicos que tienen ambos estilos de paternidad. Gurian insta a las mujeres a intentar actividades lado a lado, y no sólo una verbalización cara a cara, para experimentar cercanía con sus parejas. 
De acuerdo con Gurian, si las mujeres aceptan estas diferencias biológicas y las elaboran en sus relaciones, los hombres responden con gran aceptación y devoción (muchas veces expresada no verbalmente). Las mujeres que han adoptado estos hallazgos dicen que las relaciones con los hombres en sus vidas se vuelven mucho más tranquilas y, paradójicamente, más íntimas. 
Pero sí puede implicar que podemos entendernos entre nosotros un poco mejor y ser más pacientes en nuestra búsqueda de la comunicación. Tampoco la investigación científica reciente implica que los hombres (o las mujeres) sean superiores, y mucho menos justificar una discriminación injusta. 
Pero sí sugiere que una sociedad más pluralista, abierta a todo tipo de diferencias, puede aprender, trabajar y amar mejor. El feminismo y el cerebro masculino 


Soberanías ficticias 
Los rusos expulsaron rápidamente al ejército georgiano, con la condena casi general de Occidente. Osetia del Sur, junto con Abjasia (con un población combinada de 300.000 personas) declaró prontamente su "independencia", creando dos nuevas soberanías ficticias, y adquiriendo en el proceso toda la parafernalia oficial de los estados: héroes nacionales, coloridos uniformes, himnos, banderas, puestos fronterizos, fuerzas militares, presidentes, parlamentos y, lo más importante, nuevas oportunidades para el contrabando y la corrupción. 
Hasta ahora, sólo Rusia y Nicaragua reconocen la independencia de Abjasia y Osetia del Sur. El reconocimiento ruso se considera en general una represalia por el reconocimiento de Kosovo (con una población de 2 millones), la provincia secesionista de Serbia, por parte de los países occidentales el año pasado. 
A mil millas al oeste de Georgia se encuentra Moldavia (con una población de 3,5 millones), entre Rumania y Ucrania. Anexionada por la Rusia zarista en 1812, pasó a formar parte de Rumania en 1918, sólo para volver a sufrir la anexión por la Unión Soviética en 1940. 
Además, produce bastante buen vino. Un recuerdo perdurable de mi propia visita a su capital, Chisinau, es el póster electoral de un político local llamado Lupu, que sostiene que sus ojos un par de gafas... no está claro si para sugerir visiones o sabiduría. 
Para llegar a Moldavia desde Odesa (que se encuentra en la actual Ucrania) hay que conducir a través de la autoproclamada "República" de Transdniestria (población: 700.000 personas), una franja de tierra en la orilla norte del río Dniéster. 
Para poder pasar por este puesto fronterizo escuálido, pero bien dotado de personal, es necesario timbrar montones de documentos y ser generoso en la repartición de sobornos, proceso que se repite al abandonar la "república". Una nebulosa compañía con tintes mafiosos, Sheriff, es propietaria de la mayor parte de la economía. 
Supongamos que estuviera dividida en unidades políticas independientes de 2 millones de personas cada una. Esto significaría 3000 micro estados, cada uno rechazando aceptar toda soberanía superior a la suya. 
Sin embargo, la tendencia a lo largo del último siglo ha sido hacia un continuo aumento de la cantidad de pequeños estados, principalmente debido a revueltas nacionalistas contra imperios multinacionales: el último arranque de creación de estados ocurrió tras la desintegración de la Unión Soviética. 
La ecuación de estado con nación es la gran herejía de nuestro tiempo. Básicamente, una "nación" es una entidad de raíces etnolingüísticas y ocasionalmente religiosas y, puesto que la cultura se transmite a través del idioma y la liturgia, cada nación tendrá su propia historia cultural particular, de la que se puede hacer uso y abuso, y que está sujeta a fantasías y descubrimientos. 
Por otra parte, el estado es una construcción política, diseñada para mantener la paz en un territorio económicamente viable. Hay sencillamente demasiadas "naciones", reales o potenciales, para formar la base de un sistema mundial de estados, y una razón no menor es que muchos de ellos, tras siglos de interacción interna, ya no se pueden desmembrar. 
De manera que la desintegración de los estados multinacionales es un falso camino. La manera de avanzar radica en formas democráticas de federalismo, que puedan preservar suficiente autoridad central para los fines del estado, al tiempo que respetan las culturas locales y regionales. 
El auge actual de micronacionalismo no es sólo una consecuencia de una rebelión contra los imperios: es también una rebelión contra la globalización. 
La globalización promete demasiado en términos de aumento del bienestar, particularmente para los países en desarrollo, como para ser abandonada. Sin embargo, la lección de la crisis actual es que tendremos que desarrollar estilos de gobierno económico global para gestionar, regular y mitigar las fuerzas creativas, pero a menudo perturbadoras, desatadas por el mercado global. 
El acuerdo de Bretton Woods de 1944, que sentó las bases institucionales de la economía tras la Segunda Guerra Mundial, fue posible porque Estados Unidos y Gran Bretaña tenían la última palabra. Cuando surgieron objeciones al hecho de que Cuba formara parte del comité encargado de proponer el borrador, Harry Dexter White, el representante estadounidense, dijo que la función de Cuba era proveer los cigarros. 
Ya no es posible una actitud así de arrogante ante las exigencias de las potencias menores de ser escuchadas, pero todo esto significa que las fachadas tendrán que ser más sutiles y las ficciones, más elaboradas. Siempre y cuando no nos engañemos a nosotros mismos sobre dónde está el poder real, dejemos que los presidentes y los parlamentos jueguen a la pompa y a la circunstancia, si eso les hace sentir bien. 

Jugar con fuego 
PARÍS – Los mercados financieros se animaron a partir de julio con la esperanza de que las perspectivas económicas y geopolíticas mundiales no empeoraran o, si lo hiciesen, los bancos centrales estuvieran preparados para respaldar las economías y los mercados con nuevas rondas de facilitación de liquidez y de relajación cuantitativa. Así, pues, no sólo las noticias buenas –o mejores de lo esperado– impulsaron a los mercados, sino que, además, incluso las malas noticias han sido buenas, porque aumentan la probabilidad de que bomberos de los bancos centrales como el Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, y el Presidente del Banco Central Europeo, Mario Draghi, apaguen el fuego con cubos de efectivo. 
Pero los mercados que suben con las buenas noticias y con las malas no son estables. Si las noticias económicas empeoran y disminuye la confianza en la eficacia de las autoridades, es probable que vuelvan a producirse episodios de pesimismo, en los que la impresión de los inversores se agría. 
Y las dificultades son ingentes: la recesión de la zona del euro está intensificándose a medida que continúan la severa y concentrada consolidación fiscal y el profundo racionamiento del crédito. 
Los halcones monetarios –el Bundesbank y varios otros bancos centrales principales– preocupados por un nuevo mandato sin límite del BCE reclamaron con éxito una condicionalidad estricta y eficaz para los países beneficiarios de las compras de bonos. A consecuencia de ello, si no se cumplen sus estrictos criterios, pueden dejar de prestar apoyo a ese programa. 
España –como Grecia– está hundiéndose vertiginosamente en la depresión y podría necesitar un rescate en gran escala de la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional). Entretanto, el cansancio de la austeridad en la periferia de la zona del euro choca cada vez más con el cansancio de los rescates en el centro. 
No es de extrañar, pues, que Alemania, que políticamente no puede votar a favor de aportar más recursos para rescates, haya externalizado esa tarea en el BCE, la única institución que puede sortear los parlamentos democráticamente elegidos, pero una vez más la aportación de liquidez por sí sola –sin políticas encaminadas a restablecer pronto el crecimiento– sólo retrasaría –pero no impediría– la ruptura de la unión monetaria, lo que acabaría desmontando la unión económico-comercial y propiciaría la destrucción del mercado único. 
En los Estados Unidos, los últimos datos económicos –incluido un mercado laboral débil– confirman que el crecimiento es anémico y no es probable que la producción en la segunda mitad de 2012 sea mucho mayor del 1,6 por ciento de aumento anual registrado en el período de enero a junio y, dada la polarización política y la paralización normativa de los Estados Unidos, podemos esperarnos más controversias sobre el presupuesto y el límite máximo de deuda, otra bajada de la calificación crediticia y ningún acuerdo sobre una vía hacia la consolidación y la sostenibilidad a medio plazo, independientemente de si el Presidente Barack Obama resulta elegido o no en noviembre. Al contrario, debemos esperar un acuerdo sólo sobre la vía de la menor resistencia política: rehuir las opciones fiscales duras hasta que los vigilantes de los bonos despierten por fin, disparen los tipos a largo plazo e impongan el ajuste fiscal al sistema político. 
En China, un aterrizaje forzoso resulta cada vez más probable, al desinflarse la burbuja de la inversión y disminuir las exportaciones netas. Entretanto, se están retrasando las reformas necesarias para reducir los ahorros y aumentar el consumo privado. 
Pero un aterrizaje forzoso resulta más probable en 2013, cuando se disipe el estímulo, aumenten los créditos morosos, se acelere la reducción de las inversiones y ya no se puedan poner parches ante el problema de refinanciación de las deudas de las administraciones provinciales y sus instrumentos especiales de inversión y, con la prudencia de unos nuevos dirigentes, mientras afiancen su poder, las reformas se producirán a paso de tortuga, con lo que es probable que aumente el malestar social y político. 
Muchas no han hecho un ajuste cuando la debilidad de las economías avanzadas ha reducido el margen de crecimiento impulsado por las exportaciones y muchas retrasaron las reformas estructurales necesarias para impulsar el desarrollo del sector privado y el aumento de la productividad, al tiempo que adoptaban un modelo del capitalismo de Estado, que no tardará en revelar sus límites. Así, pues, la reciente desaceleración del crecimiento en los mercados en ascenso no es simplemente cíclica, debida a un crecimiento débil o a una recesión declarada en las economías avanzadas, sino estructural. 
Las más importantes potencias mundiales siguen probando con negociaciones y sanciones a fin de inducir al Irán a abandonar sus medidas para fabricar armas nucleares, pero este país procura ganar tiempo con la esperanza de alcanzar una zona de inmunidad. En 2013, un Israel que –con razón o sin ella– siente que el programa nuclear del Irán es una amenaza existencial o unos Estados Unidos que han rechazado la contención de un Irán nuclear o los dos juntos pueden decidir atacar, lo que provocaría una guerra y una brusca y gran subida de los precios del petróleo. 
En las democracias, las sucesivas elecciones propician opciones a corto plazo. En autocracias como China y Rusia, los dirigentes oponen resistencia a las reformas radicales que reducirían el poder de los grupos de interés arraigados, con lo que alimentarán el malestar social a medida que el resentimiento contra la corrupción y la captación de rentas estalle en protestas. 
Pero, como todo el mundo está aplazando la adopción de las medidas necesarias, el problema se va agravando y, tanto en los más importantes mercados en ascenso como en las economías avanzadas, está acercándose a un muro de ladrillo. Las autoridades pueden chocar contra él o dar muestras de la capacidad de dirección y la lucidez necesarias para desmantelarlo con seguridad. 

La mafia del fútbol 
La mayoría de la gente daba por sentado que esos hombres consentidos y vestidos con trajes caros que gobiernan la Federación Mundial de Fútbol estaban fuera del alcance de la ley. Fueran cuales fuesen los rumores que corrieran o las informaciones que se diesen sobre sobornos, votaciones amañadas y otros chanchullos, el Presidente de la FIFA, Joseph “Sepp" Blatter, y sus colegas y asociados siempre parecían salir incólumes. 
Hasta ahora, se ha imputado a 14 hombres, incluidos nueve ejecutivos actuales o antiguos de la FIFA (pero no Blatter), de diversos delitos de fraude y corrupción en los Estados Unidos, donde los fiscales los acusan, entre otras cosas, de embolsarse 150 millones de dólares con sobornos, y los fiscales suizos están examinando acuerdos turbios a los que se debieron las decisiones de conceder las competiciones de la Copa Mundial en 2018 y 2022 a Rusia y a Qatar, respectivamente. 
Los gángsteres americanos han tenido un gran interés en el boxeo, por ejemplo. Incluso el juego del críquet, en tiempos caballeroso, ha quedado manchado por la infiltración de redes de garitos y otros asuntos sucios. 
No es del todo justo. Por lo que sabemos, ningún contrato para asesinar ha salido jamás de la oficina del jefe de la FIFA en Zúrich, pero el secretismo de la organización, su intimidación a los rivales de quienes la dirigen y su recurso a favores, sobornos y reclamación de deudas sí que presentan paralelismos preocupantes con el mundo de la delincuencia organizada. 
Desde luego, podríamos optar por considerar a la FIFA una organización disfuncional, en lugar de una empresa delictiva, pero incluso en ese hipotético caso más caritativo, gran parte de las infracciones son consecuencia directa de la total falta de transparencia de la federación. Todas sus operaciones están dirigidas por un grupo muy unido de hombres (las mujeres no desempeñan papel alguno en esos obscuros asuntos), todos los cuales están en deuda con el jefe. 
Todo eso no comenzó con Blatter. Fue su predecesor, el siniestro brasileño João Havelange, quien convirtió la FIFA en un imperio rico e inmensamente corrupto al incorporar a cada vez más países en desarrollo, cuyos votos a los jefes fueron comprados con toda clase de comercio lucrativo y tratos con medios de comunicación. 
Cantidades enormes de dinero empresarial de Coca-Cola y Adidas han inundado el sistema y han llegado hasta los anchos bolsillos de potentados del Tercer Mundo y, supuestamente, del propio Havelange. La Coca-Cola fue la patrocinadora principal de la Copa Mundial de 1978 en la Argentina, en aquella época gobernada por una junta militar brutal. 
A diferencia del brasileño, no se relaciona a las claras con gángsteres, pero su poder depende también de los votos de países de fuera de la Europa occidental y la lealtad de éstos está garantizada por la promesa de los derechos televisivos y las franquicias comerciales. En el caso de Qatar, eso significaba el derecho a celebrar la Copa Mundial con un clima totalmente inapropiado, en estadios apresuradamente construidos en condiciones terribles por trabajadores extranjeros mal pagados y con pocos derechos. 
De hecho, eso es lo que hace de Blatter un hombre típico de nuestro tiempo. Es un funcionario despiadado que se presenta como el adalid del mundo en desarrollo, que protege los intereses de africanos, asiáticos, árabes y sudamericanos frente el arrogante Occidente. 
La situación ha cambiado desde la época en que hombres venales de países pobres cobraban para hacer avanzar los intereses políticos o comerciales occidentales. Naturalmente, eso es algo que sigue ocurriendo, pero ahora el verdadero dineral, en la mayoría de los casos, se obtiene fuera de Occidente: en China, en el golfo Pérsico e incluso en Rusia. 
Ahora hombres de negocios, arquitectos, artistas, presidentes de universidades y directores de museos occidentales –o cualquiera que necesite grandes cantidades de dinero para financiar sus proyectos onerosos– tienen que tratar con autócratas no occidentales, como también políticos elegidos democráticamente, desde luego, y algunos –pensemos en Tony Blair– lo convierten en una carrera tras su salida del gobierno. 
La de complacer a regímenes autoritarios e intereses comerciales opacos no es una empresa sana. La alianza contemporánea de intereses occidentales –en las artes y la enseñanza superior no menos que en los deportes– con poderes ricos y no democráticos entraña compromisos que podrían dañar fácilmente a reputaciones consolidadas. 
El trato con déspotas y magnates turbios ya no es venal, sino noble. Vender la franquicia de una universidad o un museo a un Estado del Golfo, construir otro estadio monstruoso en China o hacer una fortuna con favores futbolísticos a Rusia o Qatar es progresista y antirracista y constituye un triunfo de la fraternidad mundial y los valores universales. 
Ése es el aspecto más irritante de la FIFA de Blatter. La corrupción, la compra de votos, la absurda sed de prestigio internacional por parte de los jefes del fútbol, los pechos hinchados y engalanados con medallas y condecoraciones son, todos ellos, normales. 
Lamentar la pérdida de poder e influencia mundiales por parte del corazón de Europa y los Estados Unidos es inútil y no podemos predecir exactamente las consecuencias políticas de ese cambio, pero, si la triste historia de la FIFA es mínimamente indicativa, podemos estar seguros de que, sean cuales fueren las formas que adopte el gobierno, el dinero seguirá imperando. 

Los peligrosos mitos del cáncer 
GINEBRA – Este año, el Día Mundial contra el Cáncer estará especialmente dedicado a revelar los mitos dañinos sobre la enfermedad. La elección de este tema (representado por la consigna “Cáncer: ¿sabía usted?”) ofrece una oportunidad para reflexionar sobre las verdaderas consecuencias del cáncer y mejorar los esfuerzos mundiales de prevención y tratamiento. 
Pero si bien es cierto que está muy extendido en los países ricos, los habitantes de los países más pobres del mundo pierden más años de vida por causa de la enfermedad. Mientras que en las naciones de altos ingresos los avances médicos y tecnológicos ayudan a los pacientes con cáncer a vivir más tiempo (hasta el punto de que algunas formas de cáncer se han convertido en la práctica en enfermedades crónicas), en las de bajos ingresos los pacientes todavía mueren jóvenes. 
Esto no solamente es injusto, también es terriblemente trágico. No está bien que personas que han podido escapar de asesinos como la malaria y el SIDA mueran prematuramente de cáncer, especialmente de aquellas formas de cáncer para cuya prevención basta algo tan sencillo y económico como una vacuna. 
Pero la verdad es que uno de cada seis casos de cáncer que ocurren en todo el mundo es producto de algún agente infeccioso conocido, proporción que llega hasta uno de cada tres en algunos países del África subsahariana. Los cuatro mayores culpables son los virus de la hepatitis B y C (VHB, VHC), el virus del papiloma humano (VPH) y la bacteria Helicobacter pylori, que en conjunto son responsables cada año de 1,9 millones de casos de cáncer hepático, gástrico y de cuello uterino. 
En la actualidad, mueren más mujeres de cáncer de cuello uterino (una muerte cada dos minutos) que de complicaciones relacionadas con el parto. De las 275.000 defunciones que causa la enfermedad cada año, el 85% se produce en los países más pobres del mundo; no hay que olvidar que el cáncer de cuello uterino tiende a ensañarse con las mujeres más vulnerables, por ejemplo, las portadoras de VIH. 
Este virus es más de 50 veces más contagioso que el VIH; se transmite a menudo de madre a hijo antes o muy poco después del parto, y las personas infectadas tienen mayor probabilidad de contraer cáncer de hígado en algún momento de sus vidas. Se estima que hay en el mundo dos mil millones de personas portadoras de VHB; 350 millones padecen infección crónica. 
Ya hay vacunas contra el VPH capaces de prevenir hasta el 70% de los casos de cáncer de cuello uterino y se están desarrollando otras que mejorarán esta cifra todavía más. Por su parte, hay vacunas contra el VHB con un 95% de eficacia en la prevención de la infección y de sus consecuencias crónicas. 
También se está trabajando en la creación de vacunas contra la bacteria Helicobacter pylori y el VHC (aunque este último está dando batalla). Incluso se han obtenido resultados prometedores con una vacuna para el virus de Epstein-Barr, que serviría de protección contra algunas clases de linfoma. 
Pero la financiación de estas vacunas y su distribución entre los ciudadanos más vulnerables de los países de bajos ingresos es todo un problema. Si bien desde 1992 la Organización Mundial de la Salud (OMS) recomienda incluir la vacuna contra el VHB en los programas rutinarios de vacunación, su elevado precio obstaculizó en un primer momento la adopción en algunos países en desarrollo (problema que más tarde amenazó con repetirse con la vacuna del VPH). 
Desde su creación en el año 2000, la Alianza GAVI trabaja para facilitar el acceso de los niños de los países más pobres del mundo a vacunas que pueden salvar sus vidas. En cooperación con el Banco Mundial, la OMS, UNICEF y la Fundación Bill y Melinda Gates, hemos usado innovadoras herramientas de financiación para recaudar fondos destinados a programas mundiales de vacunación, al mismo tiempo que trabajábamos con la industria farmacéutica para reducir los precios de las vacunas. 
Con la inclusión de la vacuna contra el VHB en un combinado pentavalente (cinco vacunas en una), la Alianza ya facilitó su inclusión en programas rutinarios de inmunización que alcanzan a niños de 70 países. Ahora la Alianza está trabajando para poner la vacuna contra el VPH al alcance de más de 30 millones de mujeres y niñas de los países más pobres del mundo, de aquí a 2020; como parte de esta campaña, y en coincidencia con el Día Mundial contra el Cáncer, hemos lanzado programas demostrativos en ocho países en desarrollo. 
Está cada vez más comprobado que las vacunas, además de prevenir enfermedades y muertes, también ayudan al desarrollo cognitivo de los niños y mejoran su desempeño escolar, lo que supone un incremento del potencial de crecimiento económico de sus países. En la lucha contra el cáncer, los avances médicos pueden recortar de las tasas de mortalidad unos puntos porcentuales preciosos; es decir que mejorar el acceso a las vacunas puede tener enormes consecuencias, ya que por apenas unos pocos dólares por dosis se puede reducir drásticamente la cantidad futura de casos en los países en desarrollo. 
La gente de los países avanzados conoce muy bien aquella máxima que dice que más vale prevenir que curar; pero como en el mundo desarrollado las vacunas son tan fáciles de obtener, el foco de las medidas de prevención en estos países se trasladó a modificar los estilos de vida causantes de cáncer. 
Entretanto, la gente de los países en desarrollo no tiene acceso a herramientas simples y eficaces para la prevención de varios de los tipos más comunes de cáncer. Mejorar el acceso a las vacunas es fundamental para resolver esta injusticia global y reducir la brecha creciente entre los ricos y los pobres. 

Luchar contra la corrupción no acabará con la pobreza 
CAMBRIDGE – Los países son pobres porque tienen gobiernos corruptos. Y, a menos de que de que sean capaces de garantizar que los recursos públicos no van a ser desviados y de que el poder público no va a ser empleado con fines de lucro personal, continuarán siendo pobres, ¿no es así? 
Al fin y al cabo, ésta es una narrativa que claramente vincula la promesa de la prosperidad con la lucha contra la injusticia. Según lo expresara el Papa Francisco en su reciente viaje a América Latina: "la corrupción es la polilla, la gangrena de un pueblo". 
Es posible que así sea. Pero ello no hará que sus países sean más prósperos. 
Probablemente la mejor forma de medir la corrupción sea a través del Indicador de Control de Corrupción, publicado por el Banco Mundial desde 1996 para más de 180 países. Este indicador muestra que si bien las naciones ricas tienden a ser menos corruptas que las más pobres, los países que son relativamente menos corruptos para su nivel de desarrollo, como Ghana, Costa Rica o Dinamarca, no crecen más rápidamente que otros. 
Y los países que mejoran su posición en el indicador, como Zambia, Macedonia, Uruguay o Nueva Zelanda, tampoco crecen más rápido. En contraste, como lo sugiere el Indicador de Efectividad Gubernamental del Banco Mundial, los países que, dado su nivel de desarrollo, tienen gobiernos relativamente efectivos o mejoran sus resultados, de hecho tienden a crecer de manera más rápida. 
Es más fácil movilizarse en contra de la injusticia que a favor de la justicia. Nos entusiasma más luchar contra el mal - por ejemplo, el hambre y la pobreza - que a favor del bien, por ejemplo, el tipo de crecimiento y desarrollo que crea una abundancia de alimentos y de medios de vida sostenibles. 
Algunas veces, ir del "mal" al "bien" correspondiente, es simplemente cuestión de semántica: luchar contra el racismo significa luchar por la no discriminación. 
El bien es un estado capaz: una burocracia que puede proteger al país y a su pueblo, mantener la paz, hacer cumplir reglas y contratos, proporcionar infraestructura y servicios sociales, regular la actividad económica, comprometerse con obligaciones inter-temporales de manera creíble, y crear una política tributaria que permita financiar todo lo anterior. 
Es frecuente que profesores y enfermeras falten a su trabajo, pero esto no significa que si no lo hicieran, los resultados serían mucho mejores. Es posible que los policías dejen de exigir sobornos, pero no por ello mejorarían sus capacidades para atrapar delincuentes y disminuir la criminalidad. 
Fuera de encarcelar a algunos corruptos, las medidas para combatir la corrupción típicamente comprenden reformas a las normas de adquisiciones, a los sistemas de gestión de las finanzas públicas, y a la legislación anti corrupción. La presunción subyacente es que, a diferencia de las antiguas, las nuevas reglas sí serán cumplidas. 
Ésta no ha sido la experiencia de Uganda. En 2009, bajo presión de los organismos de cooperación internacional, el gobierno de este país aprobó lo que entonces se consideró la mejor legislación anti corrupción del mundo; sin embargo, han continuado decayendo todos sus indicadores de corrupción. 
Mi colega de la Universidad de Harvard, Matt Andrews, ha documentado el fracaso de las reformas a la gestión de las finanzas públicas diseñadas para evitar el soborno. Pero, las razones a las que obedece este tipo de fracaso, no son exclusivas de la gestión financiera. 
Se puede crear esta percepción si la organización logra cumplir las funciones para las que fue creada, lo que es difícil. Alternativamente, puede recurrir a una estrategia del mundo natural llamada mimetismo isomorfo: de la misma manera en que una serpiente no venenosa evoluciona para adquirir un parecido con las especies venenosas, una organización puede aparentar ser semejante a una institución que se percibe como legítima en otros ámbitos. 
Y esto es lo que la agenda anti corrupción con frecuencia termina estimulando: la creación de organizaciones más obsesionadas con cumplir los nuevos y engorrosos procesos que con lograr las metas para las que fueron concebidas. 
De acuerdo a lo que ha señalado Francis Fukuyama, uno de los máximos logros de la civilización humana ha sido el desarrollo de un estado capaz, que rinde cuentas y se rige por el estado de derecho. Esto supone la creación de un sentido compartido "del nosotros", una comunidad imaginada, en cuyo nombre actúa el estado. 
¿Qué puede impedir que el grupo étnico que ejerce el poder desvíe recursos hacia sí mismo bajo el argumento de que ahora "nos toca comer"? ¿Por qué aquéllos que están en control del estado no habrían de transformarlo en su propio patrimonio, como en el caso de Venezuela, donde después de más de dos años de la muerte del presidente Hugo Chávez, sus hijas todavía ocupan la residencia presidencial? 
La lucha contra la corrupción nos moviliza a todos porque queremos erradicar el mal y la injusticia. Pero, debemos recordar que arrojar el mal al mar, no significa que en nuestras costas vaya a aparecer súbitamente el bien que nos hace falta. 

Luchar contra el terrorismo democráticamente 
Los atentados con bombas en Londres y Turquía han traído al primer plano las antiguas ideas de que los regímenes autoritarios están mejor equipados que las democracias para luchar contra el terrorismo y de que semejantes ataques son el precio que pagamos por la libertad. Para algunos, se trata de un precio que vale la pena pagar; para otros, los costos parecen demasiado altos. 
Pero, si examinamos sus ejecutorias, vemos que las democracias cuentan con armas más eficaces para luchar contra el terror que los regímenes autoritarios. De hecho, cuando las democracias abandonan su ética y no se resisten a la tentación autoritaria es cuando se vuelven más débiles. 
Naturalmente, la lógica en la que se basan los llamamientos para limitar nuestras libertades tiene un atractivo simplista: los extremistas aprovechan nuestras libertades para cometer sus crímenes, por lo que, para prevenir el abuso de la libertad, hay que reducir su alcance. 
Cierto es que la democracia y el Estado de derecho no brindan una garantía de seguridad infalible, pero esa garantía es un espejismo, en cualquier caso, mientras que el respeto de las libertades fundamentales y de los procedimientos debidos, al reprimir el terrorismo, es un instrumento poderoso para aislar a los extremistas y disminuir su legitimidad ante quienes podrían identificarse con su causa. Por ser Gran Bretaña una democracia que respeta el Estado de derecho es por lo que ha podido movilizar a amplios sectores de su comunidad musulmana. 
En cambio, la represión de civiles por los regímenes autoritarios y su falta de diferenciación entre civiles y asesinos brinda a los extremistas condiciones favorables para reclutar a sus seguidores, al desacreditar al gobierno ante una parte importante de su población. Una actitud indiferenciada del islamismo político que no distinga entre quienes rechazan la violencia y quienes recurren al terror no hace sino facilitar la labor de los extremistas, pues aparecen como adalides de causas que no reflejan sus auténticos objetivos. 
Rusia brinda pruebas concluyentes de la impotencia de la violencia autoritaria y del desprecio del Estado de derecho. El Presidente Vladimir Putin emprendió una política de tierra quemada en Chechenia, con lo que hizo que mucho nacionalistas chechenos se pasaran al bando de los terroristas. 
Sería un error creer que las muertes de miles de civiles, junto con el encarcelamiento arbitrario y la tortura no contribuyen a la diseminación del terror en el Iraq. Al fin y al cabo, las víctimas de la tortura son la mejor publicidad para el reclutamiento de terroristas. 
Además, a la hora de luchar contra el terrorismo, las democracias son más eficaces política y operativamente, en particular en cuanto a sus servicios de inteligencia. Las fuerzas de inteligencia en los Estados autoritarios o están muy centralizadas o tienen tendencia a convertirse en centros autónomos de poder. 
Los servicios de inteligencia en situaciones democráticas suelen tener mecanismos de supervisión que sirven para limitar los abusos de poder y garantizar acciones eficaces castigando a los funcionarios superiores que no desempeñen sus funciones adecuadamente. En los Estados Unidos, un poderosos comité del Senado compuesto por representantes de los dos partidos supervisa directamente a los servicios de inteligencia. 
La respuesta de Europa al terror, requiere, por encima de todo, el fortalecimiento de sus servicios de inteligencia para que puedan descubrir y desmantelar las células terroristas, sin por ello dejar de respetar los derechos básicos y los procesos debidos. También requiere una mayor coordinación entre todos los Estados miembros de la Unión Europea y sus aliados y socios. 
La profundización de la democracia consiste, a su vez, en permitir una plena participación civil, incluso de los grupos islámicos no violentos. Hay que defender el derecho a la libertad de expresión y de reunión pacífica para quienes se sientan marginados e indignados ante las que consideran –como también la mayoría de los europeos– injusticias cometidas contra los palestinos, los chechenos y los iraquíes. 
Por último –y no se trata de lo menos importante–, para luchar contra el extremismo identitario, es necesaria una mayor capacidad para integrar a todos los que viven dentro de la UE. La respuesta al terrorismo debe ser la de reafirmar el valor del Estado de derecho frente a la represión arbitraria y de la diversidad que caracteriza a las ciudades de Europa, en particular Londres y París, pero cada vez más a muchas otras de toda la Unión. 
La mejor respuesta al extremismo intolerante es la de cultivar una sociedad abierta y pluralista que trate a todos cuantos viven dentro de sus fronteras como ciudadanos de pleno derecho. Europa hizo de la diversidad uno de sus rasgos constitucionales y ésa es la razón por la que ha tenido tanta repercusión en el mundo. 


Palabras combativas y promesas falsas 
Durante casi cinco años, la "guerra contra el terror" ha resultado ser una metáfora falsa que ha propiciado políticas contraproducentes. Se ha aplicado literalmente una figura de dicción engañosa para desencadenar una guerra real en varios frentes, incluidos el Iraq, Gaza, el Líbano, el Afganistán y Somalia. 
Aun así, no se ha sometido a Al Qaeda, como ha demostrado la reciente conspiración para volar vuelos comerciales procedentes de Londres y con destino a Nueva York. Dicha conspiración, que habría podido causar más víctimas que los ataques del 11-S, ha sido desbaratada por las autoridades de la inteligencia británica. 
Desgraciadamente, el público americano aceptó de forma acrítica la metáfora de la guerra como la reacción lógica ante el 11-S. De hecho, incluso ahora, cuando está generalizado el reconocimiento de que la guerra del Iraq fue un error, la "guerra contra el terror" sigue siendo el marco al que la política americana debe ajustarse. 
Por su propia naturaleza, la guerra provoca víctimas inocentes, cosa que resulta aún más probable, cuando se riñe contra terroristas, porque éstos suelen mantener oculto su paradero. Las muertes, los daños y la humillación de civiles infunden rabia y resentimiento entre sus familias y comunidades, lo que, a su vez, alimenta el apoyo a los terroristas. 
Además, el terrorismo es una abstracción que agrupa todos los movimientos políticos que recurren a tácticas terroristas. Al Qaeda, Hamas, Hizbolá y la insurrección suní y el ejército del Mahdi en el Iraq son fuerzas muy diferentes, pero la guerra contra el terror a escala mundial del Presidente George W. Bush nos impide diferenciar entre ellas y abordarlas en consecuencia. 
La insistencia de la guerra contra el terror en la intervención militar no hace sino aumentar la amenaza terrorista y dificulta aún más la tarea de los servicios de inteligencia. Osama ben Laden y Ayman Al Zawahiri siguen aún en libertad, por lo que debemos centrarnos en su búsqueda para prevenir ataques como el frustrado en Inglaterra. 
Nosotros somos las víctimas inocentes; ellos, los perpetradores. Mientras que no parecemos advertir que también nosotros nos convertimos en perpetradores en ese proceso, gran parte del resto del mundo sí que nota... una laguna en la concepción que ha debilitado gravemente el crédito y el prestigio internacional de los Estados Unidos. 
Al contrario, una guerra inacabable reñida contra un enemigo invisible está causando grandes daños no sólo a nuestro prestigio y autoridad en el mundo, sino también a nuestra sociedad. Ha propiciado una peligrosa ampliación de los poderes del ejecutivo, ha empañado nuestra adhesión a los derechos humanos universales y ha impedido el proceso crítico que constituye el fundamento de una sociedad abierta. 
Con la influencia americana en su punto más bajo, el mundo corre el peligro de deslizarse a un círculo vicioso de intensificación de la violencia. Sólo si los americanos repudian la guerra contra el terror, como metáfora falsa que es, podremos eludirlo. 
Resulta doloroso reconocer que nuestros apuros son consecuencia de nuestras concepciones equivocadas, pero no reconocerlo ha de resultar por fuerza aún más doloroso a largo plazo. La fuerza de una sociedad abierta radica en su capacidad para reconocer y corregir sus errores. 

Protagonistas de las finanzas 
LONDRES – Durante por lo menos un cuarto de siglo, el sector financiero ha crecido mucho más rápidamente que la economía en general, tanto en los países desarrollados como en la mayoría de los países en desarrollo. La proporción del total de activos financieros (acciones, bonos y depósitos bancarios) con respecto al PBI en el Reino Unido era aproximadamente el 100% en 1980, mientras que para 2006 había aumentado a alrededor del 440%. 
La City de Londres, el bajo Manhattan y otros pocos centros más se convirtieron en máquinas de fabricar dinero que permitieron que banqueros de inversión, gestores de fondos de cobertura y gente de los fondos de capital riesgo se volvieran excesivamente ricos. Las autoridades universitarias como yo nos pasamos gran parte de nuestro tiempo persuadiéndolos de direccionar una porción de sus ganancias a sus viejas escuelas. 
Los bancos de inversión con apalancamiento de más de 30 veces su capital a principios de 2007 hoy han bajado a poco más de 10 veces. Los volúmenes de comercialización cayeron, al igual que los préstamos bancarios, y se han registrado importantes despidos en los centros financieros de todo el mundo. 
¿Se trata de un fenómeno de corto plazo y veremos un pronto retorno a un rápido crecimiento del sector financiero tan pronto como se recupere la economía? El mercado ya está plagado de rumores de que regresan los bonos garantizados, que los fondos de cobertura están teniendo ganancias de dos dígitos y que la actividad se está reavivando en el mercado del capital riesgo. 
No existe una respuesta certera a esa pregunta, pero quizá la historia económica pueda ofrecer algunas pistas. Un análisis reciente de Andy Haldane del Banco de Inglaterra sobre los retornos a largo plazo de las acciones del sector financiero del Reino Unido sugiere que los últimos 25 años han sido muy inusuales. 
Supongamos que usted hubiera hecho una apuesta a largo plazo en acciones financieras en 1900, junto con una apuesta a corto plazo en acciones generales -en efecto, una apuesta a si el sector financiero del Reino Unido tendría un mejor desempeño que el mercado-. Durante los primeros 85 años, ésta habría sido una apuesta muy poco interesante, que habría generado un retorno promedio de apenas el 2% aproximadamente al año. 
Como señala Haldane, "la banca se volvió la gallina de los huevos de oro". De hecho, no existe otro período en la historia financiera reciente del Reino Unido que pueda compararse con esas décadas de jolgorio. 
Si usted hubiera deshecho su apuesta hace tres años, ahora estaría sentado muy tranquilo -siempre que hubiera optado por el efectivo, obviamente- porque el período desde 2006 tiró por la borda gran parte de esas ganancias. De modo que si usted se hubiera quedado con sus acciones bancarias hasta fin del año pasado, en el transcurso de 110 años su inversión habría rendido un retorno promedio anual de menos del 3%, aún así una estrategia que le habría permitido salir prácticamente hecho. 
¿Por qué esta experiencia de 20 años fue tan inusual, con retornos muy superiores a los de cualquier otro momento en el último siglo? 
La respuesta más sincera parece ser el apalancamiento. Los bancos se equiparon de manera espectacular, en una carrera competitiva para generar mayores retornos. 
Por cierto, la frase "banca casino" tiende a ignorar el hecho de que los casinos tienen un control bastante eficiente de sus retornos. Por lo general, son muy astutos en cuanto a gestión del riesgo, a diferencia de muchos de los bancos que aumentaron marcadamente su apalancamiento -y por ende sus riesgos- durante los últimos 20 años. 
Las conclusiones que podríamos sacar para el futuro dependen mucho de cómo reaccionen los bancos centrales y los reguladores ante la crisis. En este momento, las firmas financieras están aprendiendo sus propias lecciones, reduciendo el apalancamiento y acumulando capital y efectivo, mientras que las autoridades están intentando persuadir a los bancos de expandir el préstamo -precisamente la estrategia que derivó en la crisis actual. 
Por supuesto, sabemos que será necesario un abordaje diferente en el más largo plazo. En efecto, las autoridades están siguiendo la estrategia delineada en primer lugar por San Agustín. 
Sin embargo, cuando regrese el crecimiento, el apalancamiento será mucho más restringido de lo que era antes. Los reguladores ya están hablando de imponer índices de apalancamiento, así como límites a los activos ponderados por riesgo. 
Habrá ganadores y perdedores, por supuesto, pero la superación sectorial sistemática parece improbable. Qué significará esto para las remuneraciones del sector financiero es un interrogante un tanto más complejo, del que me ocuparé más adelante. 

La crisis de legitimidad de las finanzas 
Desde luego, ya había ocurrido antes que se hubiera obligado a abandonar su cargo a consejeros delegados de bancos importantes. Chuck Prince perdió su empleo en Citigroup por haber corrido riesgos excesivos en el período inmediatamente anterior a la crisis financiera de 2008 y, más recientemente, Oswald Grübel, de UBS, fue despedido por no haber impedido transacciones no autorizadas que ascendieron a 2.300 millones de dólares. 
Pero Diamond era un banquero que supuestamente estaba en la cumbre del gremio. Se decía que Barclays había superado la crisis del período 2008-2009 sin haber contado con apoyo estatal y, aunque recientemente se había descubierto que su banco había violado diversas normas: entre otras cosas, por determinados productos vendidos a los consumidores y por cómo había notificado los tipos de interés, Diamond había logrado distanciarse de los daños resultantes. 
Las crónicas periodísticas indican que los reguladores estaban dispuestos a conceder un salvoconducto a Diamond… hasta el momento en que hubo un súbito y grave contraataque político. Diamond empezó a contraatacar, a su vez, apuntando su dedo acusador al Banco de Inglaterra. 
Del fin de Diamond en Barclays se desprenden tres enseñanzas más generales. 
Los políticos más importantes de todos los partidos del Reino Unido condenaron unánimemente las acciones de Barclays, en particular en relación con sus engaños sistémicos al informar sobre los tipos de interés, expuestos en el escándalo del Libor. (El “tipo de oferta interbancaria de Londres” es una referencia fundamental para los préstamos en todo el mundo, incluida la fijación de precios de los derivados). 
De hecho, el ministro de Hacienda del Reino Unido, George Osborne, llegó hasta el extremo de decir: “Si el fraude es un delito en los negocios corrientes, ¿por qué no habría de serlo en la banca?” 
Después de cinco años de escándalos en gran escala en el sector financiero mundial, se está agotando la paciencia. Como dijo Eduardo Porter en The New York Times: 
“Los mercados mayores permiten los fraudes mayores. Las empresas mayores, con balances más complejos, tienen más lugares en los que ocultarlos y los bancos, cuando llegan a ser demasiado grandes para que ningún gobierno permita su quiebra, tienen el incentivo mayor de todos”. 
En segundo lugar, Diamond pareció pensar que podía enfrentarse al poder británico en su conjunto. Subordinados suyos filtraron el tenor de una conversación que afirmó haber mantenido con Paul Tucker, funcionario superior del Banco de Inglaterra, de la que parecía desprenderse que éste había dicho a Barclays que notificara cifras de tipos de interés inexactas. 
Diamond olvidó, al parecer, que la continuidad de cualquier banco con un balance grande en comparación con la economía nacional –y su capacidad para conseguir beneficios para los accionistas– depende enteramente del mantenimiento de una buena relación con los reguladores. Barclays tiene unos activos totales de unos 2,5 billones de dólares –aproximadamente, el tamaño del PIB anual del Reino Unido– y ocupa entre el quinto y el octavo puesto –según cómo se valoren los balances– del mundo en importancia. 
Al parecer, Diamond se creyó su propia retórica: que su banco y él eran decisivos para la prosperidad económica del Reino Unido. 
La enseñanza final que de ello se desprende es la de que los grandes enfrentamientos entre la democracia y los grandes banqueros están aún por llegar… tanto en los Estados Unidos como en la Europa continental. En la superficie, los bancos siguen siendo poderosos, pero su legitimidad sigue desmoronándose. 
Jaime Dimon, consejero delegado de JP Morgan Chase, presidió este año decisiones arriesgadas del tenor de casi 6.000 millones de dólares (podríamos llamarlo un desastre de “tres Grübel”) y, sin embargo, su empleo parece seguir estando seguro. Dimon sigue incluso en el consejo de administración del Banco de la Reserva Federal de Nueva York, pese a que ésta está profundamente implicada en la investigación no sólo de las pérdidas en transacciones de JP Morgan Chase, sino también de su posible participación en el escándalo del Líbor, que va en aumento. 
Como Dennis Kelleher, presidente del grupo de impulsores Better Markets, documentó en un reciente testimonio ante el Congreso, dos años después de la aprobación de la legislación Dodd-Frank el sistema bancario de los EE.UU. sigue esforzándose mucho –y eficazmente– para socavar una reforma válida. (El testimonio de Kelleher es una evaluación de lectura imprescindible, como también su declaración inicial ante el Congreso.) 
Pero, aun así, se están logrando avances. Dimon es el rostro público de la resistencia de los megabancos a las reformas, por lo que las repetidas ocasiones en que ha quedado en ridículo en público fortalecen a quienes quieren frenar los excesivos e irresponsables riesgos a los que se han expuesto dichos bancos. 
Ahora bien, dada la profunda crisis de la deuda soberana en la periferia de la zona del euro, las suspensiones de pagos estatales amenazan con acabar con los bancos grandes. El Banco Central Europeo ha facilitado mucha “liquidez” de emergencia a los bancos, que éstos utilizan para comprar más deuda estatal, lo que reduce sus tipos de interés a corto plazo, pero crea posibles pérdidas aún mayores en caso de una posible suspensión de pagos. 
Los bancos y la política están profundamente imbricados en todas las economías avanzadas. Diamond descubrió que en última instancia los políticos vencen a los banqueros… al menos en el Reino Unido. 
¿De verdad se sigue creyendo en la dudosa idea de que los megabancos, tal como están constituidos actualmente, son buenos para el resto del sector privado y, por tanto, para el crecimiento económico y la creación de empleo? ¿O se está empezando a considerar más en serio la idea, cada vez más generalizada, de que los megabancos mundiales y sus dirigentes han llegado a ser, sencillamente, demasiado poderosos y peligrosos? 

Un sistema de alerta temprana para el mundo de las finanzas 
NUEVA YORK – La reciente volatilidad de los mercados – en las economías en desarrollo y emergentes por igual – está mostrando, una vez más, cuánto pueden errar las agencias de calificación y los inversores en su evaluación de las vulnerabilidades económicas y financieras de los países. Las agencias de calificación esperan demasiado para detectar riesgos y rebajar las calificaciones de los países, mientras que los inversores se comportan como rebaños, ignorando con frecuencia la acumulación de riesgos durante un período demasiado largo antes de realizar cambios de manera brusca y provocar vaivenes exagerados en el mercado. 
Dada la naturaleza de la agitación del mercado, un sistema de alerta temprana para tsunamis financieros puede ser difícil de crear; pero, el mundo lo necesita hoy más que nunca. Pocas personas previeron la crisis subprime del año 2008, el riesgo de incumplimiento crediticio en la eurozona, o la turbulencia actual en los mercados financieros de todo el mundo. 
Por principio, las calificaciones crediticias se fundamentan en modelos estadísticos basados en incumplimientos crediticios en el pasado; en la práctica, sin embargo, debido a que en los hechos se han tenido pocos incumplimientos crediticios nacionales, las calificaciones soberanas a menudo son un asunto subjetivo. Los analistas de las agencias de calificación siguen los acontecimientos en el país del cual son responsables y, en caso necesario, viajan a dicho país para examinar la situación. 
Este proceso significa que con frecuencia las calificaciones miran hacia atrás, las rebajas ocurren demasiado tarde, y típicamente se recalifica a los países sobre la base del momento en el que se llevan a cabo las visitas de los analistas, y no sobre la base del momento cuando cambiaron los aspectos fundamentales. Además, las agencias de calificación carecen de las herramientas para realizar regularmente un seguimiento de factores vitales, como por ejemplo de los cambios relativos a la inclusión social, la capacidad del país para innovar, y el riesgo que representa la hoja de balance del sector privado. 
Las calificaciones afectan la cantidad de dinero que los bancos están dispuestos a prestar a los países en desarrollo, y las tasas que dichos países – y sus ciudadanos – deben pagar para acceder a préstamos. Las calificaciones brindan información que influye en las decisiones de las corporaciones respecto a con quién ellas harán negocios, y bajo qué condiciones. 
Las evaluaciones de riesgos – tales como las evaluaciones de los diferenciales soberanos de tasas de interés y las permutas de incumplimientos crediticios – reaccionan (y, a menudo sobre reaccionan) rápidamente; pero, debido a que reflejan sólo la comprensión que tiene el mercado sobre el riesgo, no son un mecanismo sistemático para descubrir riesgos ocultos y evitar crisis. De hecho, el reciente aumento repentino de volatilidad en los mercados sugiere que ellos son tan deficientes como las agencias de calificación en cuanto a la detección de señales de alerta temprana que indiquen problemas. 
Los reguladores, por su parte, están empezando a exigir que los bancos desarrollen sus propios procesos internos de calificación. El problema es que pocas instituciones cuentan con las herramientas y la experiencia para hacer esto por sí solos. 
Una evaluación integral de los riesgos macro para la inversión que presenta un determinado país requiere que se mire sistemáticamente a las acciones de renta variable y a los flujos de la cuenta nacional para capturar todos los peligros, incluyéndose el riesgo en el sistema financiero y la economía real, así como temas más amplios relativos al riesgo. Como hemos visto en las crisis recientes, la asunción privada de riesgos y deuda se socializa cuando se produce una crisis. 
Mediante el uso de 200 variables y factores cuantitativos para calificar trimestralmente a 174 países, hemos identificado una serie de países donde los inversores no visibilizan los riesgos – y tampoco las oportunidades. 
China con la fortaleza su hoja de balance puede rescatarlos, pero en ese caso las autoridades se enfrentarían a una disyuntiva: acogerse a la reforma o confiar, una vez más, en el apalancamiento para estimular la economía. 
El año pasado se debería haber rebajado la calificación de Brasil, llevándola por debajo del nivel de calificación para inversión, ya que esta economía tuvo problemas con un déficit fiscal creciente, una carga de deuda en aumento a lo largo de toda la economía, y un entorno empresarial débil y en deterioro. El escándalo de corrupción dentro del gigante energético Petrobras finalmente está causando que las agencias de calificación reevalúen a Brasil, pero la decisión se produce demasiado tarde, y las rebajas de calificación, probablemente, no serán suficientes para reflejar el verdadero riesgo. 
En la eurozona, las calificaciones en la sombra ya daban cuenta, a finales de la década del año 2000, de la existencia de señales de alerta en Grecia y otros países de la periferia. Más recientemente, es posible que Irlanda y España merezcan que su calificación sea elevada, tras la consolidación fiscal y las reformas. 
Una evaluación del riesgo soberano que sea sistemática e impulsada por los datos podría ayudar a detectar los riesgos implícitos en los vientos cambiantes a nivel mundial. En esa medida, proporciona exactamente lo que el mundo necesita ahora: un enfoque que elimina la necesidad de confiar en el abordaje ad hoc y lento de las agencias de calificación y en las señales ruidosas y volátiles procedentes de los mercados. 

Ganancia financiera, dolor económico 
NUEVA YORK – En los últimos tres meses, los precios de los activos globales rebotaron marcadamente: los precios de las acciones aumentaron en más del 30% en las economías avanzadas, y mucho más en los mercados emergentes. 
Ahora bien, ¿la recuperación de los precios de los activos es generada por los fundamentos económicos? ¿La recuperación de los precios de las acciones es otra subida después de un período en baja o el inicio de una tendencia alcista? 
Mientras que los datos económicos sugieren que se produjo una mejora de los fundamentos -se redujo el riesgo de una pronta depresión; aumentaron las perspectivas de que la recesión global toque fondo a fin de año; y está mejorando el sentimiento de riesgo-, es igualmente evidente que también están influyendo otros factores, menos sustentables. Es más, el marcado aumento de los precios de algunos activos amenaza la recuperación de una economía global que todavía no ha tocado fondo. 
En primer lugar, la confianza y la aversión al riesgo son inconstantes, y pueden producirse períodos de renovada volatilidad si los datos macroeconómicos y financieros sorprendieran por el lado negativo -como puede suceder si no se materializa una recuperación global a corto plazo y robusta (que muchos esperan). 
En segundo lugar, las políticas monetarias extremadamente laxas (tasas de interés cero, ajuste cuantitativo, nuevas facilidades crediticias, emisiones de bonos gubernamentales y compras de activos privados ilíquidos y riesgosos), sumadas a las gigantescas sumas invertidas para estabilizar el sistema financiero, pueden estar causando una nueva burbuja de activos impulsada por la liquidez en los mercados financieros y de materias primas. Por ejemplo, las empresas estatales chinas que ganaron acceso a enormes cantidades de dinero y crédito fácil están comprando acciones y acopiando materias primas mucho más allá de sus necesidades productivas. 
De hecho, los datos recientes de Estados Unidos y otras economías avanzadas sugieren que la recesión puede prolongarse hasta fin de año. Peor aún, la recuperación probablemente sea anémica y muy por debajo del potencial durante un par de años, si no más, ya que la carga de las deudas y el apalancamiento del sector privado se combinan con crecientes deudas del sector público y limitan la capacidad de los hogares, las firmas financieras y las corporaciones para prestar, pedir prestado, gastar, consumir e invertir. 
Este escenario más desafiante de recuperación anémica socava las esperanzas de una recuperación en forma de V, ya que el crecimiento lento y las presiones deflacionarias limitan las ganancias y los márgenes de rentabilidad, y porque las tasas de desempleo por encima del 10% en la mayoría de las economías avanzadas hacen que resurjan los colapsos financieros, debido a las crecientes pérdidas para las carteras de préstamos y activos tóxicos de los bancos y las instituciones financieras. Al mismo tiempo, las crisis financieras en una cantidad de mercados emergentes podrían terminar siendo contagiosas, lo que sumaría un estrés adicional a los mercados financieros globales. 
Es más, el incremento en los precios de algunos activos puede conducir a una recesión secundaria en forma de W. En particular, gracias a la liquidez masiva, los precios de la energía hoy están subiendo demasiado, y demasiado rápido. No debería subestimarse el papel que jugaron los precios elevados del petróleo en el verano (boreal) de 2008 a la hora de inclinar la economía global hacia una recesión. 
Pero parte de este incremento es motivado por factores más preocupantes: los efectos de los grandes déficits presupuestarios y la deuda en el riesgo soberano, y en consecuencia, en las tasas de interés reales; y la preocupación de que el incentivo para monetizar estos grandes déficits conduzca a una alta inflación después de que la economía global se recupere en 2010-11 y las fuerzas deflacionarias amainen. 
En consecuencia, no se puede descartar que para fines de 2010 o 2011, una tormenta perfecta de petróleo por encima de los 100 dólares el barril, crecientes rendimientos de los bonos gubernamentales e incrementos impositivos (a medida que los gobiernos intenten evitar riesgos de refinanciación de la deuda) puede derivar en una renovada desaceleración del crecimiento, si no en una recesión secundaria categórica. 
La reciente recuperación de los precios de los activos de sus puntos bajos en marzo está justificada en parte por los fundamentos, ya que los riesgos de un colapso financiero global y de una depresión han caído y la confianza ha mejorado. Pero gran parte de la suba no está justificada, ya que es motivada por expectativas excesivamente optimistas de una rápida recuperación del crecimiento hacia su nivel potencial, y por una burbuja de liquidez que está haciendo subir los precios del petróleo y de las acciones demasiado rápido demasiado pronto. 

Enseñanzas falsas de la historia financiera 
Si la Historia castiga a quienes no aprenden de ella, la historia financiera impone su castigo con un giro sádico: también castiga a quienes aprenden de ella demasiado entusiásticamente. 
El sistema de reglamentación financiera de la posguerra se basó en tres supuestas enseñanzas de la del decenio de 1930. En primer lugar, pensamos que la razón principal por la que los bancos quiebran es la de que los depositantes son presa del pánico, no que la razón principal por la que los depositantes son presa del pánico es la de que los bancos están en peligro de quebrar. 
Como la creencia de que escapar corriendo de los leones los provoca para que devoren a quien lo hace, existe algo de verdad en la de que los bancos quiebran porque los depositantes son presa del pánico, pero es poca y el depositante medio no asegurado, como el turista medio en una “reserva de animales”, no debería confiar en ella. De hecho, muchos pánicos se deben a una razón válida. 
En segundo lugar, pensamos que los depositantes propensos al pánico serían siempre pequeños depositantes –familias y empresas pequeñas– en lugar de grandes empresas o inversores profesionales. Ahora sabemos que no es cierto, pero nunca hubo razón válida alguna para creerlo. 
Si grandes empresas (y otros bancos) tienen depósitos que esperan poder reclamar con un aviso a corto plazo y si saben que no se pueden retirar todos esos depósitos al mismo tiempo, la sospecha de que un banco pudiera quebrar les da la misma razón para apresurarse a salir que la de las familias. Si por lo general las quiebras de bancos reflejan problemas reales subyacentes, es de esperar que los inversores profesionales sensibles reaccionen rápidamente cuando se huela el pánico en el aire. 
Los préstamos entre bancos, así como los depósitos hechos por grandes empresas, aumentaron espectacularmente en los años inmediatamente anteriores a la crisis, cosa particularmente cierta en el caso de los mercados de pactos de recompra, que prestan los servicios equivalentes a inversores profesionales –bancos y grandes empresas– que los depósitos bancarios normales prestan a las personas individuales y a las empresas pequeñas. 
Hasta que se adoptaron las reformas financieras posteriores a la crisis, ese sistema bancario “en la sombra” funcionaba fuera del régimen reglamentador que se aplicaba a los bancos tradicionales que recibían depósitos. De hecho, la banca en la sombra no habría crecido tan rápidamente, si no se hubiera ideado dicho régimen teniendo presentes las enseñanzas aparentes del decenio de 1930, pero la quiebra del sistema en la sombra después del desplome de Lehman Brothers no dejó de ser una retirada en masa de depósitos porque participaran en ella inversores profesionales. 
La tercera falsa enseñanza es la de que, con sólo que pudiéramos mantener la confianza en el sistema financiero (y, por extensión, en el sistema económico, en sentido más amplio), se podría confiar en que el propio sistema sobreviviera y prosperase, lo que propiciaba una alarma real entre las autoridades siempre que aparecía una amenaza a la confianza (como cuando la burbuja de las punto-com estalló al final del decenio de 1990). La burbuja de las punto-com no fue una amenaza al sistema bancario en sí, sino una amenaza a la demanda agregada, pero pocas personas se atrevieron a formular las preguntas difíciles cuando se volvió a recuperar la confianza, como cuando se infló una burbuja inmobiliaria sobre los escombros de los valores tecnológicos desplomados. 
La idea de que algo que inspira confianza pudiera crear peligro para el sistema bancario era demasiado extraña para ser creída. La enseñanza de que las medidas encaminadas a crear confianza impidieron un desastre económico en 2000 fue precisamente la que el sistema financiero no necesitaba aprender. 
¿Por qué nos dejamos embaucar todos por la idea de que podíamos hacernos colectivamente más ricos vendiéndonos unos a otros valores y casas con precios excesivos? Fuimos colectivamente irracionales, pero eso no es una explicación. 
Parece ser que las cosquillas son causadas por sensaciones inesperadas en ciertas zonas de la piel. Como el cerebro de la persona que intenta hacerse cosquillas prevé las sensaciones que causarán sus dedos, proceso que corresponde al cerebro, la sensación deja de cosquillear. 
Sin embargo, podemos lograr hacernos cosquillas mediante un intermediario: una máquina, por ejemplo, que plasma los movimientos de nuestros dedos en sensaciones en la piel mediante un método lo suficientemente indirecto para que el cerebelo no pueda preverlas. 
Hacernos cosquillas a nosotros mismo es tan fútil como intentar enriquecernos extendiendo un cheque para nosotros mismos... o vendiéndonos a nosotros mismos una casa al doble de su valor actual de mercado. Tampoco resulta mucho mejor que nos extendamos cheques mutuamente con un amigo o nos vendamos casas. 
Tal vez los ciudadanos comunes y corrientes siempre supieran que, cuando vendían casas para obtener beneficios reales, estaban beneficiándose en última instancia a costa de otro. Sólo los economistas, que estudiaron las enseñanzas que se desprendieron de crisis anteriores, se tragaron la idea de que nadie perdería. 
Las autoridades actuales, basándose en la experiencia del decenio de 1930, parecen creer que crear confianza es algo diferente de crear razones sólidas para sentir confianza. Las recientes “pruebas de solvencia” de los bancos europeos iban manifiestamente destinadas a crear confianza en lugar de ser una exploración genuina de las posibles deficiencias sistémicas, al no incluir, por ejemplo, la posibilidad de quiebra de la deuda soberana griega. 
Naturalmente, eso es como hacer pruebas con los extintores de incendios de nuestra casa contra los ladrones. Los resultados positivos convencerán sólo a quienes han aprendido las enseñanzas del decenio de 1930... y después no se olvidaron de ellas. 

Hipocresía financiera 
Este año marca el décimo aniversario de la crisis del Este Asiático, que comenzó en Tailandia el 2 de julio de 1997 y se propagó a Indonesia en octubre y a Corea en diciembre de ese año. Terminó por convertirse en una crisis financiera global que arrastró a Rusia y a países latinoamericanos como Brasil, y desencadenó fuerzas que siguieron actuando los años siguientes: Argentina en 2001 puede contarse entre sus víctimas. 
Aunque todas las crisis finalmente llegan a su fin, nadie sabía en esos momentos la amplitud, la profundidad y la duración de las recesiones y depresiones que se producirían. Se trataba de la peor crisis global desde la Gran Depresión. 
Como economista en jefe y vicepresidente senior del Banco Mundial, yo estaba en el medio de la conflagración y los debates acerca de sus causas y las respuestas adecuadas en términos de políticas. Este verano y otoño volví a visitar varios de los países afectados, como Malasia, Laos, Tailandia e Indonesia. 
A medida que los países iban saliendo de la crisis, muchos pusieron un nuevo énfasis en la "armonía", en un esfuerzo por reabordar la creciente brecha entre los ricos y los pobres, y la población urbana y la rural. Dieron mayor importancia a la inversión en la gente, lanzando iniciativas innovadoras para que más ciudadanos tuvieran acceso a la atención de salud y a los servicios financieros, y creando fondos sociales para ayudar a desarrollar las comunidades locales. 
El problema fundamental fue la liberalización prematura del mercado de capitales. Por eso es irónico ver al Secretario del Tesoro de Estados Unidos presionando nuevamente para que se liberalice el mercado de capitales en India, uno de los dos principales países en desarrollo (junto con China) que salieron indemnes de la crisis de 1997. 
No es casual que a estos países, que no habían liberalizado completamente sus mercados de capitales, les haya ido tan bien. Los estudios subsiguientes realizados por el FMI confirmaron lo que todos los estudios serios habían mostrado: la liberalización del mercado de capitales genera inestabilidad, pero no necesariamente crecimiento. 
Por supuesto, Wall Street (cuyos intereses representa el Tesoro de EE.UU.) se beneficia de la liberalización de los mercados de capitales: gana dinero cuando el capital entra, cuando sale y en la reestructuración de lo que ocurre en el caos resultante. 
En su apuro por que los occidentales compraran los bancos, el FMI olvidó un detalle: tomar las medidas para asegurar que Corea del Sur recobrara al menos una fracción de esas ganancias mediante impuestos. 
El contraste entre el consejo del FMI y el Tesoro de EE.UU. al Este Asiático y lo que ocurrió en la actual debacle de las hipotecas “basura” es evidente. A los países del Este Asiático se les dijo que elevaran sus tipos de interés, en algunos casos al 25%, 40% o más, generando una seguidilla de cesaciones de pagos. 
Sin embargo, la falta de transparencia jugó un papel crucial en la crisis del crédito ocurrida este año, en que se rebanó y trozó hipotecas tóxicas que se luego se presentaron en paquetes con productos mejores y se escondieron como garantías colaterales, de modo que nadie pudiera estar seguro de quién tenía qué. Y ahora hay un coro de advertencias acerca de la posibilidad de nuevas regulaciones que supuestamente entorpecerían los mercados financieros (incluida su explotación de prestatarios que no contaban con información adecuada, lo cual es la raíz del problema). 
Sin embargo, si bien el sistema actual puede conducir a una inestabilidad innecesaria e imponer enormes costes a los países en desarrollo, resulta muy conveniente para algunos intereses. Por eso no debe sorprender que, a diez años de sucedida la crisis, no se haya emprendido ninguna reforma fundamental ni que el mundo esté enfrentando nuevamente un periodo de inestabilidad financiera global con resultados inciertos para las economías del planeta. 

Una revolución bancaria 
Pero en el mundo en desarrollo, eso está cambiando. Los presidentes de bancos centrales de algunos de los países más pobres del mundo se han mostrado dispuestos a tomar decisiones audaces y adoptar estrategias innovadoras, en una búsqueda de ampliar la participación en el sistema financiero formal, aumentar la estabilidad financiera y llevar a sus países a una senda de crecimiento económico sostenible e inclusivo. 
En Malasia, el banco central lideró una iniciativa para elevar el alfabetismo financiero de la gente. Y en Filipinas, el Bangko Sentral ng Pilipinas ayudó a duplicar la cantidad de puntos de acceso a servicios financieros para los consumidores, apoyando la apertura de 517 oficinas de microbanca, muchas de ellas en municipios donde no hay sucursales de bancos tradicionales. 
En 2011 el Banco de Tanzania asumió un compromiso concreto de aumentar el acceso a herramientas financieras, en el marco de la Declaración Maya de la Alianza para la Inclusión Financiera, una iniciativa de las autoridades del mundo en desarrollo que busca liberar el potencial social y económico de los pobres. El resultado fue impresionante y superó con creces las expectativas. 
Aunque técnicamente no son bancos, estas instituciones pueden aceptar depósitos y pagos electrónicos de clientes a través de teléfonos móviles o en lugares autorizados, por ejemplo en el correo. La iniciativa es parte de una estrategia nacional de más alcance, lanzada en 2014, cuyo objetivo es que a fines de 2016 el 76% de los adultos tenga acceso a servicios financieros y el 56% a cuentas de ahorro activas. 
Y varios países de Oceanía, a saber Fiyi, Papúa Nueva Guinea, Samoa, las Islas Salomón, Timor Oriental, Tonga y Vanuatu, se congregaron para crear la Iniciativa Regional de las Islas del Pacífico (PIRI), a través de la cual todos los estados de la región, incluso los que no tienen banco central, podrán compartir conocimientos sobre cómo mejorar la accesibilidad, la calidad y el uso de los servicios financieros en entornos geográficamente complejos. 
Pero la acumulación de experiencia está resultando valiosísima. Conforme se comparten las enseñanzas y los éxitos de unos sirven de inspiración para otros, el efecto se torna exponencial, e incluso los países más pequeños demuestran que tienen mucho que aportar. 
A la par que los bancos centrales cambian su modo de operar, la banca minorista responde con nuevas formas de hacer negocios. El Equity Bank de Kenia logró un enorme crecimiento apuntando explícitamente a la población financieramente excluida; en solo seis años, pasó de tener medio millón de clientes a casi seis millones. 
Stephen Kehoe, director para inclusión financiera global en Visa, declaró hace poco: “Los últimos siete años no nos dan absolutamente ninguna pista de cómo serán los próximos siete”. 
Visibilizar a los dos mil millones de personas no bancarizadas del mundo e integrarlas al sistema financiero formal demandará nuevos modos de colaboración entre reguladores, entidades del sector privado, organizaciones sin fines de lucro y organismos regionales e internacionales. Puede parecer tarea ardua, pero cumplirla ayudará a crear un futuro mejor para todos. 

¿Un mercado de hackers? 
NUEVA YORK – Nunca en la historia de la comunicación escrita pudieron 140 caracteres tener las repercusiones que pueden tener ahora. Hace dos semanas, después de conseguir el acceso a la cuenta principal en Twitter (@AP) de la Associated Press, el Ejército Electrónico Sirio publicó un tuit falso en el que informaba de dos explosiones en la Casa Blanca, en las que había resultado herido el Presidente Barack Obama. 
Los reporteros destinados en la Casa Blanca publicaron tuits en los que explicaban que no habían sentido explosión alguna y los reporteros de AP y la cuenta en Twitter sobre política de la AP anunciaron que la @AP había sido víctima de algún hacker. En su sesión informativa, el Secretario de Prensa de la Casa Blanca, Jay Carney, confirmó que Obama no había sufrido ningún daño. 
El falso aviso en la @AP de Twitter representa un riesgo sistémico que no se puede eliminar, pues se debe a la íntima relación entre unos mercados financieros muy integrados y una comunicación de noticias cada vez más democratizada. Dados unos incentivos poderosos para que las partes maliciosas perpetren semejantes engaños, hemos de esperar que aumenten esos incidentes. 
Los mercados financieros son vulnerables a la manipulación, porque su misión no es la de evaluar la verdad. Con frecuencia la compraventa de acciones favorece a los primeros en reaccionar, por lo que apresurarse, aun estando equivocado, puede ser rentable. 
Imaginemos que una empresa de compra y venta de acciones muy experimentada haya invertido recursos importantes para crear un algoritmo que evalúe rápidamente las posibles repercusiones de las noticias y después envíe automáticamente órdenes de compra o venta basadas en dichas repercusiones predichas. Cuando dicho algoritmo analice un tuit de la AP en el que figuren claves importantes (“explosión”, “Casa Blanca” y “Obama”), mandará órdenes de venta con la esperanza de que el mercado baje, cuando los demás –primero, unos algoritmos más lentos, después personas aún más lentas– empiecen a asimilar las mismas noticias. 
Si lo es, el mercado seguirá sin subir o seguirá bajando y el primero en reaccionar se beneficiará de las ventas que haya hecho. Si la historia resulta falsa, el mercado probablemente volverá a su nivel anterior, valorado correctamente, y el primero en reaccionar quedará a la par con sus ventas y posiblemente se beneficie de cualquier posición que haya adquirido como una protección cuando el mercado estaba bajo. 
Los probables perdedores en el caso del falso aviso de la @AP en Twitter fueron los que no se apresuraron a reaccionar ante la noticia, sino sólo ante el movimiento del mercado. Éstos probablemente fueran operadores institucionales o electrónicos muy expertos; algunos de ellos probablemente utilizaran estrategias basadas en el arbitraje y en el mercado de futuros para calcular el precio correcto. 
Así, pues, la vulnerabilidad del mercado ante las historias falsas resulta difícil de eliminar, pues es inherente a su estructura. No se puede suprimir mediante la reglamentación ni se puede remediar mediante la tecnología o la vigilancia. 
En una burbuja, las valoraciones se basan en datos evaluados colectivamente y es frecuente que los primeros en entrar en el mercado se beneficien. Ya se trate de la evaluación de una hipótesis sobre el aumento de los precios de la vivienda o sobre si una noticia es cierta, el mercado no aporta instantáneamente una respuesta definitiva. 
Si la protección contra los avisos falsos no es competencia del mercado, ¿pueden las agencias de noticias o las nuevas entidades de comunicación como Twitter prevenir semejantes engaños? Desde luego, han sufrido un daño en su reputación a consecuencia de ese chasco y probablemente procurarán mejorar, pero sus esfuerzos no serán suficientes. 
Probablemente Twitter lo aplicará pronto. Debería examinar también la posibilidad de añadir un sistema opcional de “dos claves”, en el que sea necesaria la salida independiente de una cuenta distinta antes de que se pueda transmitir un tuit propuesto, pero, si bien esas medidas aumentarían la dificultad que encontrarían los hackers para introducirse en el sistema, ningún remedio tecnológico puede hacerlo impenetrable. 
Poco antes de que se enviara el tuit con el aviso falso, los atacantes lanzaron un intento de phishing (“pesca de datos”) contra los mensajes electrónicos de la AP. Los ataques de phishing, en los que se engaña a un empleado para que mande una contraseña a una tercera persona o haga clic en un enlace del que no se sepa si es fiable y que instale un programa informático malicioso, representan un combinación de fracasos culturales y tecnológicos. 
A medida que los atacantes llegan a ser más expertos, envían mensajes electrónicos mejor elaborados, a veces haciéndose pasar por fuentes dignas de confianza que engatusan a usuarios incautos. La preparación de métodos y hábitos de seguridad es difícil y con frecuencia está reñida con el dinámico y descentralizado ambiente de trabajo de la redacción de un medio de comunicación, en la que todo se hace muy rápido. 
Al cambiar las tecnologías, también debe hacerlo el conocimiento de las vulnerabilidades, que se debe difundir con medios diferentes de los memorándums empresariales, desconectados de las realidades del funcionamiento diario. Empíricamente, pocas empresas lo entienden: la Radio Pública Nacional de los Estados Unidos y la BBC han sufrido recientemente ataques de hacking por parte del Ejército Electrónico Sirio, mientras que las cuentas en Twitter de McDonalds y Burger King han estado en peligro. 
Por último, no es probable que la AP afronte penas financieras por ese error. Un pleito sobre las pérdidas causadas por el tuit en el que se transmitía un aviso falso afrontaría obstáculos casi insuperables. 
Como pocos mecanismos pueden prevenir la proliferación de tuits con avisos falsos y dada la clamorosa respuesta que pueden esperar los hackers que hayan conseguido su propósito, Twitter seguirá siendo un vehículo de falsedades maliciosas, aun cuando las barreras tecnológicas dificulten más los ataques. De hecho, la Comisión del Mercado de Valores ha aprobado recientemente la utilización de medios de comunicación sociales como Facebook y Twitter para que las empresas cotizadas en dicho mercado informen a los inversores. 
Los incentivos para que los hackers se introduzcan en esas cuentas son evidentes: no sólo una publicidad importante para ellos, sino también oportunidades de beneficios muy lucrativos resultantes de los consiguientes y casi inevitables movimientos del mercado de valores. 

¿La represión financiera llegó para quedarse? 
Pero lo que la represión financiera normalmente implica es mantener las tasas de interés por debajo de su nivel de mercado natural, en beneficio de los prestatarios y a costa de los ahorristas. Quienes piden dinero prestado suelen ser gobiernos, y en muchas economías emergentes, el Estado ha financiado sus extravagancias pagándoles a los depositantes bancarios tasas de interés irrisorias. 
Pero en los últimos siete años, desde que los bancos centrales en los países desarrollados bajaron sus tasas base a casi cero, hemos visto una versión de represión financiera en el Primer Mundo. Un reciente informe de investigación de la aseguradora Swiss Re describe quién ganó y quién perdió como consecuencia de ello, y cuestiona la sustentabilidad de las políticas implementadas por instituciones como la Reserva Federal de Estados Unidos, el Banco Central Europeo y el Banco de Inglaterra. 
El argumento del informe es que mientras que la motivación manifiesta por una política monetaria excesivamente laxa podría ser resguardarse de la inflación y promover el crecimiento económico en un momento de demanda débil, las tasas bajas de interés también ayudan a los gobiernos a financiar su deuda a muy bajo costo. Es más, cuando ingresamos al octavo año de flexibilización agresiva, empiezan a aparecer consecuencias no intencionadas -principalmente burbujas de precios de activos, una mayor desigualdad económica (ya que los inversores más adinerados capaces de conservar sus acciones se benefician a expensas de los pequeños ahorristas), y el riesgo de una inflación más alta en el futuro. 
Muchos países ahora tienen mercados inmobiliarios y bursátiles recalentados; en Estados Unidos, el índice S&P 500 desde 2009 siguió de cerca la expansión del balance de la Fed. En consecuencia, los ratios precio-ganancia (PE), que reflejan el entusiasmo de los inversores por las acciones, ahora son altos en términos históricos (Swiss Re tiene un índice de Exceso del Mercado Financiero, que regresó a su nivel de 2007). 
Es más, de acuerdo con el informe de Swiss Re, “la política monetaria y las compras de activos de los bancos centrales han agravado la desigualdad económica a través de una inflación de los precios de las acciones”. El 1% superior de los hogares de Estados Unidos se beneficiaron con un alza del 50% en su riqueza financiera, mientras que el 90% inferior obtuvo apenas una ganancia del 12%. 
La presidenta de la Fed, Janet Yellen, insiste en decir que los años de tasas de interés de casi cero y de flexibilización cuantitativa no estaban destinados a permitirle al gobierno de Estados Unidos financiar su déficit. Yellen sostiene que, si nos centramos en los precios de los activos, estamos ignorando el papel –beneficioso para todos los grupos de ingresos- de la política monetaria de la Fed a la hora de mantener el crecimiento y así espantar la amenaza de una depresión en gran escala. 
Sin embargo, los bancos centrales aceptan que sus políticas han generado distorsiones en los mercados financieros. Por ejemplo, los inversores institucionales, especialmente las compañías de seguro y los fondos de pensiones, se han visto muy perjudicados. 
Eso en sí mismo puede tener un efecto depresivo en la economía, compensando en parte el estímulo económico. Por cierto, puede ser una razón por la cual las políticas altamente expansionistas de la Fed y otros bancos centrales se demoraron tanto tiempo en generar crecimiento. 
Una distorsión adicional surge de la regulación prudencial adoptada en reacción a la crisis financiera global. La imposición de mayores requerimientos de capital sobre inversiones más riesgosas ha llevado a las instituciones financieras a retener deuda gubernamental, lo que a su vez significa que tienen menos dinero disponible para prestar para una inversión productiva. 
La alternativa es una mayor represión financiera y, con ella, una inversión baja, crecientes tensiones económicas y sociales y el surgimiento de una generación de pensionados empobrecidos. Al igual que "La banda de las abuelas" de Monty Python que aterrorizaban a la ciudad, los ancianos del mañana seguramente harán sentir sus voces. 
Tal vez no sea razonable que los inversores esperen tasas positivas sobre activos seguros en el futuro. Quizá deberíamos esperar pagarles a los bancos centrales y a los gobiernos para mantener nuestro dinero a salvo, y que los retornos positivos solamente se ofrezcan a cambio de cierto elemento de riesgo. 
Una razón es que la inversión tal vez nunca alcance sus niveles previos. Si una economía basada en los servicios simplemente tiene menos necesidad de capital fijo costoso, ¿por qué deberíamos esperar un retorno a los días en que la inversión de las empresas era un componente fuerte de la demanda? 
Tal vez los individuos ahora le dan un valor mayor al consumo futuro, al momento de jubilarse, que al consumo actual –lo opuesto de la relación tradicional-. Estamos empezando a entender que en nuestros años productivos debemos trabajar más, porque nuestros años de retiro serán más largos y más saludables, y el respaldo de ingresos proporcionado por nuestros gobiernos y empleadores será mucho menos generoso de lo que era antes. 
Pero la transición desde aquí hasta allá será un gran desafío para las empresas financieras, ya sean bancos, gestores de activos o, especialmente, aseguradoras. Los tipos de productos que estas últimas ofrecen a sus clientes tendrán que cambiar, y la mezcla de activos en los que invierten también será diferente. 

Re-regulación financiera y democracia 
NUEVA YORK – Han pasado casi dos años desde el colapso de Lehman Brothers, y más de tres años desde el comienzo de la recesión global generada por las fechorías del sector financiero para que Estados Unidos y Europa finalmente reformaran la regulación financiera. 
Quizá deberíamos celebrar las victorias regulatorias tanto en Europa como en Estados Unidos. Después de todo, existe un acuerdo prácticamente universal de que la crisis que enfrenta el mundo hoy –y que probablemente siga enfrentando durante años- es el resultado de los excesos del movimiento de desregulación que se inició durante los gobiernos de Margaret Thatcher y Ronald Reagan hace 30 años. 
Sin embargo, la batalla –y hasta la victoria- han dejado un sabor amargo. La gran mayoría de los responsables de los errores –ya sea en la Reserva Federal de Estados Unidos, en el Tesoro de Estados Unidos, en el Banco de Inglaterra y la Autoridad de Servicios Financieros de Gran Bretaña, en la Comisión Europea y el Banco Central Europeo o en los bancos individuales- no se han hecho cargo de sus fracasos. 
Los bancos que causaron estragos en la economía global se han negado a hacer lo que es necesario hacer. Peor aún, han recibido respaldo de la Fed, de quien uno habría esperado una postura más cautelosa, en vista de la magnitud de sus errores pasados y de lo evidente que resulta que se hace eco de los intereses de los bancos que supuestamente debía regular. 
En mi opinión, la respuesta es un no rotundo, razón por la cual necesitamos “definir de un modo inamovible” el marco regulatorio. La estrategia habitual –delegar la responsabilidad en los reguladores para que elaboren los detalles- no será suficiente. 
En cuestiones económicas complejas, se había depositado la confianza en los banqueros (después de todo, si ellos ganan tanto dinero, obviamente saben algo) y en los reguladores, quienes a menudo (pero no siempre) provenían de los mercados. Pero los acontecimientos de los últimos años han demostrado que los banqueros pueden ganar dinerales, y al mismo tiempo socavar la economía e imponerle cuantiosas pérdidas a sus propias firmas. 
Pero la corte de la opinión pública ya ha presentado su veredicto sobre la cuestión mucho más relevante de la ética de ese comportamiento. Que el CEO de Goldman se viera a sí mismo haciendo “el trabajo de Dios” mientras su firma vendía productos cortos que ella misma creaba, o diseminara rumores difamatorios sobre un país donde se desempeñaba como “asesor” sugiere un universo paralelo, con diferentes códigos y valores. 
Como siempre, “el diablo está en los detalles”, y los lobistas del sector financiero han trabajo arduamente para asegurarse de que los detalles de las nuevas regulaciones beneficien a sus empleadores. En consecuencia, probablemente pase mucho tiempo antes de que podamos evaluar el éxito de cualquier ley que el Congreso estadounidense finalmente promulgue. 
Eso sí, los criterios para el juicio son claros: la nueva ley debe poner fin a las prácticas que pusieron en peligro a toda la economía global, y reorientar el sistema financiero hacia sus tareas apropiadas –gestionar el riesgo, asignar capital, ofrecer crédito (especialmente a las pequeñas y medianas empresas) y operar un sistema de pagos eficiente. 
Deberíamos brindar por los probables logros: se establecerá alguna suerte de comisión de seguridad de los productos financieros; cada vez más operaciones con derivados pasarán de las sombras del mercado turbio y “hecho a medida” a las bolsas y las cámaras compensadoras; y se restringirán algunas de las peores prácticas hipotecarias. 
Sin embargo, los probables fracasos son igualmente dignos de mencionar: el problema de los bancos demasiado grandes para quebrar hoy es peor de lo que era antes de la crisis. 
No sorprende que los grandes bancos lograran frenar algunas reformas esenciales; lo que sí fue una sorpresa fue una cláusula en el proyecto de ley del Senado estadounidense que prohibía que las entidades resguardadas por el gobierno suscribieran derivados riesgosos. Esa suscripción avalada por el gobierno distorsiona el mercado, otorgándoles a los bancos una ventaja competitiva, no necesariamente porque sean más eficientes, sino porque son “demasiado grandes para quebrar”. 
La defensa de los grandes bancos por parte de la Fed –que es importante que los prestatarios puedan minimizar sus riesgos- revela hasta qué punto resultó capturada. La legislación no estaba destinada a prohibir los derivados, sino sólo a prohibir garantías gubernamentales implícitas, subsidiadas por los contribuyentes (¿recuerdan el rescate de AIG de 180.000 millones de dólares?), que no son un subproducto natural o inevitable del préstamo. 
Una versión contundente de la llamada Regla Volcker (destinada a obligar a los bancos respaldados por el gobierno a retomar su misión fundamental de prestar dinero) podría funcionar. Pero el gobierno estadounidense sería negligente si dejara las cosas tal como están. 
Si en la versión final del proyecto de ley logran sobrevivir restricciones efectivas en el sector de los derivados de los bancos resguardados por el gobierno (ya sea resguardados realmente o de manera efectiva porque son demasiado grandes para quebrar), el interés general podría prevalecer sobre los intereses especiales, y las fuerzas democráticas sobre los lobistas adinerados. 
Re-regulación financiera y democracia 

El comienzo de la revolución financiera silenciosa 
LAGUNA BEACH – Ininterrumpida e indiscutiblemente, el sector de servicios financieros –con el que todos interactuamos, como prestatarios, ahorristas, inversores o reguladores– se ha embarcado en una transformación que llevará varios años. Este proceso, inicialmente lento, se ha visto impulsado por el impacto combinado de dos conjuntos de fuerzas duraderas. 
Por una parte, entran en juego factores verticalistas: cambios regulatorios, una fijación inusual de precios y lo que Nouriel Roubini inteligentemente bautizó como la «paradoja de la liquidez». 
Por otra parte, el rediseño de los marcos regulatorios, la implementación por etapas y la intensificación de la supervisión se extenderán gradualmente a otros segmentos, incluida la gestión de activos. Esto contribuirá a ampliar la reducción del riesgo en los sectores regulados en términos generales, como parte de un movimiento más amplio del sector financiero hacia un «modelo de utilidades» que enfatiza grandes amortiguadores de capital, un menor apalancamiento, una mayor divulgación de información, lineamientos operativos más estrictos y mucha más supervisión. 
En vez de estar sujetas a regulaciones y pautas de precios explícitas, estas instituciones funcionan en un régimen de «represión financiera» dentro del cual las principales tasas de interés de referencia se mantuvieron en niveles inferiores a los que hubieran prevalecido de otro modo. Esto erosiona los márgenes de interés netos, aumenta la presión sobre ciertas estructuras tarifarias y lleva a ciertos proveedores a mostrarse más cautos al momento de ingresar en relaciones financieras de largo plazo. 
Es de esperarse que los bancos y agentes/corredores de bolsa solo brindarían una liquidez limitada a sus clientes si muchos de ellos intentan realinear simultáneamente su posicionamiento financiero. Pero esto no solo tiene que ver con ellos, el hecho es que los proveedores de todos los productos financieros de largo plazo –en especial los de seguros de vida y pensiones– no tienen actualmente otra alternativa que optimizar sus ofertas, incluso con la reducción de aquellos que aún proporcionan garantías de largo plazo a clientes que buscan una mayor seguridad financiera. 
El impacto sobre el sector de los servicios financieros de estos factores verticalistas amplificará gradualmente la importancia de las fuerzas atomizadas. Con el tiempo, este segundo conjunto de factores impulsará una provisión de servicios más directa y eficiente a un conjunto de consumidores más amplio y contribuirá a reconfigurar al sector en su conjunto. 
Como muchos de estos nuevos clientes prefieren vivir en forma más «autónoma», los proveedores de servicios financieros se verán presionados a pasar de una mentalidad de colocación ofensiva de sus productos a ofrecer soluciones más holísticas que permitan una mayor personalización individual. Las funciones de comunicación de mercado también deberán modernizarse a medida que aumenta la cantidad de clientes que esperan interacciones más creíbles y sustanciales «en todo lugar, en todo momento y a través de todos los canales». 
Jamie Dimon, director ejecutivo de JPMorgan Chase, lo expresó bien en su carta de 2015 a los accionistas, cuando observó que «Silicon Valley» está en camino. Estos nuevos participantes desean aplicar soluciones tecnológicas más avanzadas y conocimientos de la ciencia conductual a un sector que si bien es rentable, ha tendido a descuidar a sus clientes. 
Muchas otras empresas (por ejemplo, Rent the Runway, que proporciona alquileres de corto plazo de moda de alta gama) están haciendo lo mismo. Ya sean plataformas entre pares o financiamiento colectivo, los disruptores externos ya están incidiendo en el margen de las finanzas, especialmente al servir a quienes antes fueron marginados por las empresas tradicionales o perdieron su confianza en ellas. 
Aunque las empresas emergentes ofrecerán mejores servicios, no les resultará fácil superar inmediata y decisivamente la inercia institucional y regulatoria que ancla la posición de mercado de las empresas tradicionales. Es probable entonces que haya una proliferación de proveedores de servicios financieros, con perspectivas especialmente prometedoras para las asociaciones institucionales que combinen las plataformas existentes más ágiles con nuevos y emocionantes contenidos y enfoques. 

La araña de las finanzas 
Para explicarlo a mis estudiantes en Sciences Po de París, he ideado algo así como un diagrama eléctrico que muestra las conexiones entre los diferentes organismos encargados de los diferentes componentes de la supervisión. Hace que una placa de circuito parezca algo sencillo. 
Muchas personas dan alguna señal de reconocimiento ante la mención del Comité de Supervisión Bancaria de Basilea, que establece el nivel de las reservas de capital. También pueden haber oído hablar de Banco de Pagos Internacionales, el banco central de los bancos centrales, en el que tiene su sede el Comité de Basilea, y hay quienes reconocen el nombre de la Organización Internacional de Comisiones de Valores (IOSCO), que establece las normas para los órganos reguladores de los mercados de valores, pero, cuando pasamos a la Asociación Internacional de Supervisores de Seguros, se fruncen los ceños. 
La Junta de Normas Internacionales de Contabilidad (IASB) hace más o menos lo que sería de esperar, aunque los americanos, si bien son miembros de ella, en realidad no usan sus normas, ahora llamadas confusamente Normas Internacionales de Información Financiera, pero la IASB ha engendrado otros comités para supervisar las auditorìas. Existe incluso un organismo internacional –que recuerda a El juego de abaloriosde Herman Hesse– que audita los organismos que auditan a los auditores. 
El Grupo de Acción Financiera parece algo dinámico, como un equipo de reacción rápida que se podría enviar a un país turbulento. En realidad, es la sección de la OCDE que supervisa la aplicación de las normas contra el blanqueo de dinero. 
Hasta la crisis financiera de Asia, fue una telaraña sin araña en su centro. Cuando los ministros de Hacienda del G-7 pidieron a Hans Tietmeyer, ex Presidente del Bundesbank, que examinara su eficacia, recomendó una nueva araña, conocida como Foro sobre Estabilidad Financiera (FEF), que examinaría el sistema financiero en conjunto e intentaría descubrir las vulnerabilidades que podrían causar problemas en el futuro. 
Confieso que siento bastante miedo de las arañas, pero incluso un aracnófobo como yo encontró pocos motivos para sentirse preocupado. El FEF no era un ente espeluznante y los reguladores, nacionales e internacionales, tenían un gran margen para arreglárselas como les pareciera, con todas las desafortunadas consecuencias que ya hemos conocido. 
Antes de 2007, había poco interés en unas normas mundiales más rigurosas y los países oponían resistencia a la idea de que un organismo internacional se inmiscuyera en su derecho soberano a supervisar un sistema bancario poco sólido. De modo, que, cuando la siguiente crisis golpeó, el FEF resultó ser deficiente y en 2009 los Gobiernos del G-20 llegaron a la conclusión de que era necesario un modelo más riguroso: el Consejo de Estabilidad Financiera. 
No existe (aún) un grupo internacional que audite la eficacia del CEF, pero, si existiera, ¿qué diría sobre la ejecutoria del CEF hasta ahora, bajo la dirección de Mario Draghi y después de Mark Carney, cada de uno de los cuales se dedicó a esa tarea en los ratos libres, mientras dirigían bancos centrales importantes? 
Entre los activos del balance, los auditores habrían de tomar nota por fuerza de que el Consejo ha hecho mucha labor útil. Sus informes periódicos al G-20 reúnen los diversos hilos de la reglamentación de forma clara y comprensible. 
La consecución del segundo acuerdo de Basilea requirió más de un decenio; la preparación de Basilea 3 se hizo en un poco más de 24 meses (aunque la aplicación está resultando muy larga). La ejecutoria de la IOSCO y la AISS se ha incrementado de forma similar por la necesidad de informar sobre los avances logrados mediante el CEF. 
El Consejo ha emitido también algunos avisos valiosos en sus llamadas evaluaciones de “vulnerabilidades”. Ha señalado las tensiones que han surgido en el sistema, sin caer en la trampa de pronosticar más crisis de las que habrá en el futuro y su mecanismo de evaluación entre pares está moviendo a los países a fortalecer sus instituciones reguladoras. 
Cambiando de metáforas sobre animales, es un perro guardián sin dientes. Ni puede dar instrucciones a los otros reguladores sobre lo que deben hacer (o no hacer) ni obligar a los países miembros a cumplir las nuevas reglamentaciones. 
En la carta del CEF, revisada en 2012, se dice que los signatarios no están sujetos a obligaciones legales de ningún tipo. A diferencia de la Organización Mundial del Comercio, por ejemplo, ningún tratado internacional respalda al CEF, lo que significa que no se puede sancionar a los países por no cumplir las normas con las que están aparentemente comprometidos. 
Así, pues, un veredicto justo seria el de que el CEF no ha hecho ni más ni menos que lo que sus amos políticos han estado dispuestos a permitirle. No hay voluntad política para crear un organismo que pueda vigilar de verdad la observancia de las normas internacionales e impedir que los países se lancen a la desreglamentación competitiva y que los bancos se dediquen a la arbitrariedad regulatoria. 

El daño de la discordia regulatoria 
LONDRES – En la sopa de letras de las instituciones involucradas en la regulación de los mercados financieros globales, el FMLC -el Comité de Legislación para los Mercados Financieros- no es muy prominente. Considerando que sólo tiene sede en Londres, al haber nacido de una iniciativa del Banco de Inglaterra hace 20 años, y que la mayor parte de sus miembros son abogados, la mayoría de los bancos ni siquiera han oído hablar de él (aunque algunos de ellos están representados en su Consejo). 
La misión del FMLC consiste en identificar y proponer soluciones para cuestiones de incertidumbre legal en los mercados financieros que podrían crear riesgos en el futuro. Como demostró un documento reciente del FMLC, la ola de nuevas regulaciones implementadas desde la crisis financiera global -muchas de las cuales estuvieron mal planeadas o fueron inconsistentes en los diferentes países- ha dado lugar a un panorama embrollado de incertidumbres legales. 
Pero, en otras, se lo considera como un estándar mínimo al que pueden sumarse reglas adicionales. Esa "súper-equivalencia" o, más coloquialmente, "enchapado en oro" crea inconsistencias en las diferentes jurisdicciones, facilitando con ello el arbitraje regulatorio. 
Del mismo modo, la Unión Europea, a diferencia de Estados Unidos, considera el ratio de apalancamiento como un extra opcional de supervisión, conocido como un "pilar 2" (que permite a los supervisores agregar fondos de capital adicionales para encarar los riesgos idiosincráticos de un banco en particular). Y si bien tanto Estados Unidos como la UE prohíben las operaciones bursátiles por cuenta propia, cada uno las define de manera diferente. 
También existen inconsistencias entre Estados Unidos y la UE en cuanto a la reforma del mercado de derivados que, según advirtió el Consejo de Estabilidad Financiera, podría minar los objetivos, fijados por el G-20, de una mayor estandarización de los contratos y una mayor transparencia. Y, mientras que los estándares de Basilea siguen refiriéndose ampliamente a las calificaciones de crédito como la base para evaluar la capacidad de endeudamiento de los prestatarios, la Ley Dodd-Frank en Estados Unidos se aleja de la dependencia de las calificaciones. 
Esas diferencias -y el Consejo del FMLC enumera muchas más- reflejan un cambio peligroso en la estrategia del mundo frente a la regulación. El entusiasmo post-crisis inicial por normas regulatorias nuevas y acordadas globalmente ha cedido lugar a una variedad de iniciativas nacionales, impulsadas por agendas políticas domésticas, que poco tienen en cuenta la compatibilidad transfronteriza. 
Tampoco los memorandos de entendimiento redactados por los reguladores financieros nacionales ofrecen esperanza de salvación. Según el documento del FMLC, "suelen ser objeto de desacuerdo interpretativo, no son legalmente vinculantes, no se benefician de los mecanismos de resolución de disputas vinculantes y no impiden que las autoridades nacionales actúen unilateralmente". 
¿Qué se puede hacer entonces? El FMLC hace cuatro recomendaciones importantes. 
Primero, el Consejo de Estabilidad Financiera debería ayudar a reducir las inconsistencias evitables entre los países difundiendo un conjunto de principios de alto nivel que todos los países miembro deberían acatar al introducir nuevas regulaciones. De hecho, la necesidad de esos principios debería haberse reconocido en 2009, cuando comenzó la ola de re-regulación. 
Segundo, para abordar los conflictos regulatorios existentes, el FMLC recomienda establecer un marco de "conflicto de regulación" para determinar qué régimen legal -el del país de origen de una empresa global o el del país anfitrión de su subsidiaria local- tiene jurisdicción en una disputa transfronteriza específica. La alternativa de confiar en una organización multilateral externa que actúe como mediador en este tipo de disputas, explica el informe, cuenta con escaso apoyo de los países del G-20. 
Ese organismo, que surgió del antiguo Foro de Estabilidad Financiera en 2009 con escasos poderes y ningún status formal, recién hace poco se convirtió en una entidad legal separada. El fortalecimiento de sus poderes -para incluir, por ejemplo, el establecimiento de principios para abordar las inconsistencias legales transfronterizas- podría contribuir a garantizar que se puedan resolver los problemas planteados por las disparidades regulatorias. 
Finalmente, el FMLC exige el establecimiento de una secretaría permanente del G-20 para mejorar la continuidad y la coordinación entre las presidencias del G-20. Tal como están las cosas, las prioridades políticas evolucionan constantemente y los expedientes individuales pierden su centralidad y hasta desaparecen de un año al otro. 
La incertidumbre regulatoria tal vez no parezca el tema más emocionante de todos, razón por la cual, quizás, el informe del FMLC atrajo tan poca atención. Pero, como demostró descarnadamente la crisis financiera global de 2008, puede hacer que los mercados se vuelvan disfuncionales y que la ambigüedad sobre las responsabilidades de los diferentes reguladores torne difícil, y hasta imposible, abordar los problemas causados por las firmas en quiebra. 
Cuando presidí el organismo regulatorio del Reino Unido, la Autoridad de Servicios Financieros, creía en la idea de que los abogados deberían estar a disposición, no al mando. Pero siempre se los debe escuchar. 

El disfuncional pacto de crecimiento de Europa 
Como resultado de dicho déficit, la UE no puede reembolsar a los Estados miembros por los recientes gastos inesperados, que incluyen gastos de emergencia como la ayuda a las víctimas del terremoto ocurrido en Italia y el gasto destinado a impulsar el crecimiento económico y el empleo, ejemplo de este último es la absorción acelerada de Fondos Estructurales y de Cohesión no utilizados. Los Estados miembros han rechazado la solicitud de la Comisión Europea que les pedía contribuciones adicionales para cubrir el déficit, dicho rechazó condujo a conversaciones sobre el colapso del presupuesto del próximo año 
Mientras tanto, las negociaciones sobre el Marco financiero Plurianual 2014-2020 (MFF, por su denominación en inglés) (2014-2020 Multiannual Financial Framework (MFF),) el instrumento central de planificación para el uso de fondos de la UE, se han venido abajo, debido a desacuerdos sobre asuntos clave, incluyendo el tamaño del presupuesto y la composición del gasto. La decisión se ha aplazado hasta el próximo año. 
Si bien todos los líderes de la UE han abogado por el uso del presupuesto como instrumento para estimular el crecimiento económico, se han tomado pocas acciones al respecto. Esto plantea dudas sobre el denominado “Pacto de Crecimiento” lanzado por el Consejo Europeo en junio pasado, en especial sobre el compromiso político para movilizar rápidamente €120 mil millones mediante la reasignación de los Fondos Estructurales y de Cohesión no utilizados y el aumento de la capacidad crediticia del Banco Europeo de Inversiones. 
Estas señales contradictorias indican que los intereses nacionales siguen prevaleciendo en las negociaciones del presupuesto de la UE, negociaciones que a menudo son explotadas en los Estados miembros para beneficio político interno. A menos que se introduzca un mecanismo que facilite el desembolso rápido de fondos de la UE, y por consiguiente aísle al presupuesto de los efectos de la politización destructiva, dichos fondos no se pueden utilizar para estimular el crecimiento en tiempos de crisis. 
No todos los estados miembros contribuyen por igual al presupuesto de la UE (Not all member states contribute equally to the EU budget), algunos son contribuyentes netos, mientras que otros son beneficiarios netos. A la finalización de los proyectos de inversión financiados por la UE – cuyos pagos se acuerdan y se ejecutan dentro del marco del presupuesto anual – el dinero se transfiere al beneficiario. 
Por lo tanto, el flujo entrante de dineros de la UE a un país determinado es el flujo saliente de otro país – y estos flujos son subvenciones, no préstamos. Como resultado de ello, llegar a acuerdos cada siete años acerca de los gastos en general es insuficiente para evitar conflictos sobre los presupuestos anuales. 
No obstante, se pueden tomar medidas para prevenir el estancamiento político en las negociaciones relativas al presupuesto, y aumentar la flexibilidad del presupuesto de modo que se lo pueda utilizar para estimular el crecimiento. Por ejemplo, se puede permitir algún grado de apalancamiento del presupuesto, aunque esto pudiera provocar controversias, dado que los tratados de la UE exigen que el presupuesto se mantenga equilibrado en todo momento. 
Sin embargo, el presupuesto de la UE ya ha permitido una forma indirecta de apalancamiento: el uso por parte de la Comisión Europea de garantías presupuestarias implícitas para obtener capital en los mercados financieros. 
Entre el MTFA, el EFSM y los desembolsos a terceros países, la exposición total de este año es de €70,5 mil millones. Puede que sea posible otorgar una cierta cantidad de préstamos durante el período del marco financiero multianual de siete años, mientras que simultáneamente se mantenga el objetivo de medio plazo relativo a tener un presupuesto equilibrado. 
A petición de un Estado miembro, la Comisión tendría derecho a pedir prestado en los mercados de capital en virtud de la garantía presupuestaría implícita de la UE, determinándose el importe máximo de tales préstamos de acuerdo con la cantidad de Fondos Estructurales y de Cohesión no Utilizados (pre-asignados) del país. El capital sería cancelado en cuotas anuales, a medida que se tengan fondos disponibles a través del presupuesto de la UE, y simultáneamente se aplicaría la tasa de cofinanciación nacional para calcular los pagos de intereses. 
Los países contribuyentes netos se verían encerrados en una relación con los mercados – que son acreedores convincentes. Al mismo tiempo, la imposición de condiciones en este tipo de desembolsos mejoraría la legitimidad, en comparación de lo que ocurre dentro del marco actual, en el que los beneficiarios buscan subvenciones. 
El nuevo y mejorado pacto de crecimiento sería más eficaz a momento de asignar los recursos europeos y de aumentar la flexibilidad de las transferencias permanentes de los países ricos a los países pobres – a condición de que el dinero se utilice para inversión productiva. El presupuesto de Van Rompuy también ayudaría a estabilizar la eurozona en el caso de que shocks asimétricos requieran de transferencias temporales desde países no afectados por la crisis a aquellos que sí se encuentren afectados. 
Las crisis generalmente se asocian con una caída no sólo en el crecimiento real, sino también en el potencial de crecimiento de un país, debido a la inversión diferida. Un mecanismo de distribución de riesgos podría limitar la disminución del crecimiento real después de una crisis, mientras que una rápida inversión financiada por la UE evitaría que un país se desplace hacia una senda de crecimiento más lento. 


Una propuesta de financiamiento para la lucha contra el cambio climático 
COPENHAGUE – Ahora es generalmente aceptado que los países desarrollados tendrán que hacer una contribución financiera significativa para que el mundo en desarrollo pueda encarar el cambio climático. Se necesitan fondos para invertir en nuevas fuentes de energía bajas en carbono, reforestación y protección de las selvas tropicales, cambios en el uso del suelo, así como adaptación y mitigación. 
Parece que lograrán improvisar un “fondo de arranque" de 10,000 millones de dólares anuales durante los próximos años pero sus presupuestos nacionales no pueden abarcar más. Es poco probable que esto sea suficiente para los países en desarrollo. 
Pienso que esta cantidad podría por lo menos duplicarse y garantizarse por un periodo más largo. Los gobiernos de los países desarrollados están partiendo de la idea errónea de que los fondos deben salir de sus presupuestos nacionales. 
En septiembre de 2009, el FMI distribuyó a sus miembros 283,000 millones de dólares en Derechos Especiales de Giro, un instrumento financiero arcano, pero que en esencia constituye divisas adicionales. Estos derechos pueden utilizarse sólo para convertirlos en una de cuatro divisas, tras lo cual empiezan a generar intereses a una tasa combinada de los bonos del tesoro de esas cuatro divisas. 
De los 283,000 millones de dólares recientemente distribuidos en DEG, más de 150,000 millones se destinaron a las 15 economías desarrolladas más grandes. Estos DEG estarán en gran parte sin utilizarse en las cuentas de reserva de estos países, que en realidad no necesitan de ninguna reserva adicional. 
Propongo que los países desarrollados –además de crear un fondo rápido de arranque de 10,000 millones de dólares al año- unan fuerzas y presten 100,000 millones de dólares en DEG a 25 años para crear un fondo ambiental especial para el mundo en desarrollo. El fondo ayudaría a poner en marcha proyectos de silvicultura, agricultura y uso del suelo –áreas que ofrecen un gran potencial para reducir o mitigar las emisiones de carbono, y que podrían producir ganancias sustanciales en los mercados de carbono. 
Las ganancias que esos fondos podrían generar van mucho más allá del tratamiento de las emisiones de carbono. Las ganancias por los proyectos del uso del suelo, por ejemplo, también podrían incluir el potencial para crear medios de vida rurales más sustentables, producir cosechas agrícolas mayores y más resistentes y generar empleo rural. 
El Reino Unido y Francia prestaron 2,000 millones de dólares en DEG cada uno a un fondo especial del FMI para apoyar los préstamos en condiciones favorables a los países más pobres. En ese momento, el FMI asumió la responsabilidad por el capital y los intereses de los DEG. 
También propongo que los Estados miembros acepten usar las reservas en oro del FMI para garantizar el pago de intereses y el reembolso del capital. El FMI posee mucho oro –más de cien millones de onzas- que figura en libros a costo histórico. 
Hay algunos problemas técnicos serios en lo relativo a la compensación de los gastos por intereses con los ingresos por intereses, en particular en los Estados Unidos, pero el efecto neto sería neutro. Estas dificultades técnicas ya han obstaculizado intentos anteriores de dar un uso práctico a los DEG, pero no es el caso del fondo ambiental propuesto. 
Hay tres argumentos poderosos a favor de esta propuesta. Primero, el fondo ambiental podría ser de carácter autofinanciable o incluso rentable; se usaría muy poco oro –si acaso- del FMI. 
Segundo, los proyectos producirán ganancias sólo si los países desarrollados cooperan en el establecimiento del tipo correcto de mercados de carbono. La creación del fondo ambiental supondría implícitamente un compromiso para ello al poner en riesgo las reservas de oro del FMI. 
Finalmente, este dinero estaría disponible ahora y ayudaría a poner en marcha proyectos de ahorro de carbono. 
Por todas estas razones, los países desarrollados deberían aceptar mi propuesta. La cuestión fundamental es que se puede aumentar significativamente el monto disponible para luchar contra el calentamiento global en el mundo en desarrollo utilizando las asignaciones existentes de DEG y garantizando el pago de los intereses con las reservas de oro del FMI. 
El simple hecho de que utilizar los DEG requiere la aprobación del Congreso en los Estados Unidos garantiza que nada sucederá si no hay presión pública –incluyendo la presión de los países en desarrollo. No obstante, podría significar la diferencia entre el éxito y el fracaso en Copenhague. 

La financiación de la economía verde 
ADDIS ABEBA – En la cumbre sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre, los dirigentes políticos expresaron un firme deseo de luchar urgentemente contra el calentamiento planetario. Cuando se aproxima la nueva cumbre sobre el cambio climático, que se celebrará en Cancún (México) el próximo mes de diciembre, la comunidad internacional debe ofrecer resultados concretos y avanzar en sus medidas contra la amenaza. 
A ese respecto, en la cumbre de Copenhague los países desarrollados se comprometieron con el objetivo de movilizar conjuntamente 100.000 millones de dólares al año en 2020 para atender las necesidades de los países en desarrollo. Se transferirían esos fondos a países en desarrollo en el marco de la adopción a su favor de unas medidas de mitigación sólidas y aplicadas con transparencia. 
El Grupo Asesor de Alto Nivel sobre la financiación relacionada con el clima del Secretario General de las Naciones Unidas, Ban Ki-moon, que entonces presidimos, fue creado para seleccionar propuestas prácticas sobre cómo pueden los países desarrollados movilizar ese nivel de financiación relacionada con el clima de aquí a 2020. Entre los 21 miembros del grupo figuraban jefes de Estado y ministros de países en desarrollo y desarrollados, representantes de organizaciones internacionales, expertos en financiación pública y desarrollo y dirigentes del sector privado. 
Es cierto que la actual situación económica mundial ha sometido la hacienda pública de muchos países desarrollados a una presión extrema. No obstante, el informe del Grupo Asesor concluye que la consecución del objetivo de recaudar 100.000 millones al año de aquí a 2020, aunque difícil, es viable. 
Entre las conclusiones del Grupo Asesor, que hemos presentado al Secretario General de las NN.UU., hay algunos mensajes importantes. 
En primer lugar, un precio del carbono de entre 20 y 25 dólares por tonelada de CO2 de aquí a 2010 es decisivo para movilizar la financiación relacionada con el clima en ese nivel. Los precios del carbono aumentan las posibilidades de financiación pública y privada al recaudar ingresos públicos y crear demanda de reducciones de emisiones por parte del sector privado. 
En segundo lugar, nuevos mecanismos públicos pueden movilizar decenas de miles de millones de dólares anualmente, paso importante hacia la consecución del objetivo de 100.000 millones de dólares. Entre los ejemplos, figuran subastas de permisos de emisiones, gravámenes sobre el carbono y fijación de precios de las emisiones resultantes del transporte internacional. 
La financiación pública debe contribuir a la consecución de inversiones privadas inocuas para el medio ambiente. Los bancos multilaterales de desarrollo, en estrecha colaboración con el sistema de las NN.UU., pueden desempeñar un importante papel multiplicador a ese respecto. 
Varias fuentes de financiación para las medidas de adaptación y mitigación en los países en desarrollo podrían aplicarse con relativa rapidez. Necesitamos lograr avances en la creación del Fondo Verde de Copenhague para el Clima, incluidos, posiblemente, vehículos regionales y temáticos, como, por ejemplo, el Fondo Verde de África. 
Pueden y deben ir de la mano; lo que necesitamos es un crecimiento resistente al clima y con menores emisiones de carbono. Ahora corresponde a los gobiernos, las instituciones internacionales y el sector privado aprovechar nuestro análisis en apoyo de las medidas relacionadas con el clima. 

En busca de las claves para la prosperidad nacional 
NUEVA YORK.– En muchas de las reformas económicas más exitosas de la historia, los países inteligentes han aprendido de las políticas exitosas de otros, adaptándolas a sus situaciones locales. En la larga historia del desarrollo económico, la Gran Bretaña del siglo dieciocho aprendió de Holanda; la Prusia de principios del siglo diecinueve, de Gran Bretaña y Francia; el Japón Meiji de mediados del siglo diecinueve aprendió de Alemania; la Europa post-Segunda Guerra Mundial aprendió de Estados Unidos; y la China de Deng Xiaoping, del Japón. 
A través de un proceso de préstamos institucionales y adaptación creativa, las instituciones económicas exitosas y las tecnologías de avanzada se diseminaron por el mundo, impulsando así el crecimiento global. Actualmente también existen algunas grandes oportunidades para este tipo de «arbitraje de políticas», solo es necesario que más países dediquen tiempo a aprender del éxito de otros. 
Por ejemplo, mientras muchos países enfrentan una crisis laboral, hay una parte del capitalismo a la que le va bien: el norte de Europa, incluidos Alemania, los Países Bajos y Escandinavia. 
¿Cómo lo logran los europeos del norte? Todos usan políticas activas en los mercados de trabajo, incluidos horarios flexibles, aprendizajes «de la escuela al trabajo» (especialmente Alemania), e importantes programas de capacitación y cotejo laboral. 
Y los tres asumen la precaución básica de mantener sus gastos de ayuda social bajo control: la edad jubilatoria es de al menos 65 años. 
En una época en la que los costos de atención médica aumentan, la mayoría de los países de altos ingresos –Canadá, las economías occidentales de la Unión Europea y Japón– logran mantener sus costos totales de atención médica debajo del 12% de sus PBI, con excelentes resultados de salud, mientras que EE. UU. gasta aproximadamente el 18% de su PBI con resultados decididamente mediocres. 
En una época en que los costos del petróleo se disparan, unos pocos países han logrado una verdadera diferencia en la eficiencia energética. Los países de la OCDE, en promedio, usan la energía equivalente a 160 kilogramos de petróleo por cada $1000 de PBI (calculados según la paridad de poder adquisitivo). 
Pero, en un país energéticamente eficiente como Suiza, la energía utilizada es de solo 100 kg por cada $1000 de PBI, y en Dinamarca es de solo 110 kg, comparada con los 190 kg que se utilizan en EE. UU. 
En promedio, los países ricos emiten 2,3 kg de CO2 por cada kg de unidades energéticas equivalentes de petróleo. 
Suecia, con su energía hídrica, mantiene los niveles aun más bajos, en 0,9 kg. Y, si bien Alemania está abandonando la producción local de energía nuclear por motivos políticos, podemos confiar en que, de todos modos, continuará importando electricidad de las plantas nucleares francesas. En una era de intensa competencia tecnológica, los países que combinan el financiamiento público y privado de la investigación y el desarrollo (ID) están superando al resto. 
EE. UU. continúa destacándose, con sus importantísimos avances recientes en la exploración de Marte y la genómica, aunque está poniendo en riesgo esa excelencia con recortes presupuestarios. 
Brasil es el reciente líder, con una marcada expansión de la educación pública y un sistemático ataque a los bolsones de pobreza restantes a través de programas específicos de transferencias. Como resultado, la desigualdad en el ingreso está disminuyendo en Brasil. 
Muchos otros países –incluido el Reino Unido– siguen el liderazgo de Bután y realizan estudios sobre la satisfacción de sus ciudadanos con sus vidas. Los países que ocupan el podio de la satisfacción de vida son Dinamarca, Finlandia y Noruega. 
Pero aún hay esperanzas para quienes viven en menores latitudes. 
En el trópico, Costa Rica también se ubica cerca de la cima en términos de felicidad. Lo que podemos decir es que todos los países más felices enfatizan la igualdad, la solidaridad, la responsabilidad democrática, la sostenibilidad ambiental, y sólidas instituciones públicas. 

¿Cuál es la política de salida? 
NUEVA YORK – Hay un consenso general en el sentido de que la gran flexibilización monetaria y los enormes estímulos y apoyos al sector financiero que pusieron en práctica gobiernos y bancos centrales de todo el mundo impidieron que la profunda recesión de 2008-2009 se convirtiera en la Segunda Gran Depresión. Los encargados del diseño de políticas pudieron evitar una depresión porque habían aprendido de los errores de política que se cometieron durante la Gran Depresión de los años treinta y la casi depresión japonesa de los noventa. 
Como resultado, los debates de política se enfocan ahora en la forma que tomará la recuperación: en forma de V (regreso rápido al crecimiento potencial), en forma de U (crecimiento lento y anémico) o incluso en forma de W (una doble caída). 
No obstante, la cuestión crucial de política a que nos enfrentaremos es cómo organizar los tiempos y la secuencia de la estrategia de salida de esta enorme flexibilización monetaria y fiscal. Es claro que el camino fiscal que siguen actualmente la mayoría de las economías avanzadas –Estados Unidos, la zona del euro, el Reino Unido, Japón y otros están recurriendo a déficit presupuestales muy grandes y a una rápida acumulación de deuda pública—no es sostenible. 
Estos grandes déficit fiscales han sido monetizados en parte por los bancos centrales, que en muchos países han reducido sus tasas de interés a 0% (en el caso de Suecia, incluso por debajo de cero) y han aumentado bruscamente la base monetaria mediante una flexibilización cuantitativa y del crédito poco convencional. En Estados Unidos, por ejemplo, la base monetaria aumentó a más del doble en un año. 
Si esta combinación de política fiscal y monetaria demasiado flexible no se invierte, en algún momento conducirá a una crisis fiscal y una inflación descontrolada, junto con otra peligrosa burbuja de activos y crédito. Así pues, la cuestión clave que se está planteando a los encargados del diseño de políticas es decidir cuándo eliminar el exceso de liquidez y normalizar las tasas oficiales –y cuándo elevar los impuestos y recortar el gasto público (y cómo combinarlo). 
El mayor riesgo de política es que la estrategia de salida de la flexibilización monetaria y fiscal se eche a perder de alguna forma porque a los encargados del diseño de políticas se les culpará hagan lo que hagan. Si han creado grandes déficit monetizados, deben elevar los impuestos, reducir el gasto y eliminar el exceso de liquidez más temprano que tarde. 
El problema es que la mayoría de las economías apenas están tocando fondo, por lo que dar marcha atrás a los estímulos fiscales y monetarios demasiado pronto –antes de que la demanda privada haya tenido una recuperación más firme—podría volver a hundir a estas economías en la deflación y la recesión. Japón cometió ese error en 1998-2000, como lo hizo Estados Unidos en 1937-1939. 
Pero si los gobiernos mantienen los grandes déficit presupuestales y siguen monetizándolos como lo han hecho hasta ahora, en algún momento –después de que las fuerzas deflacionarias actuales se apaguen más—los mercados de bonos se rebelarán. Cuando eso suceda, las expectativas inflacionarias crecerán, los rendimientos de los bonos gubernamentales a largo plazo aumentarán, las tasas hipotecarias y las del mercado privado se elevarán y acabaremos con inflación y recesión. 
Entonces, ¿cómo hacer que cuadre el círculo de las políticas? 
En primer lugar, los distintos países tienen capacidades diferentes para sostener deuda pública, según sus niveles iniciales de déficit, carga de deuda existente, historial de pagos y credibilidad de las políticas. Las economías pequeñas –como algunas de Europa—que tengan grandes déficit, deuda pública creciente y bancos que sean demasiado grandes para quebrar y demasiado grandes para ser rescatados podrían requerir ajustes fiscales más pronto para evitar subastas fallidas, reducción de las calificaciones y el riesgo de una crisis de las finanzas públicas. 
En segundo lugar, si los encargados del diseño de políticas se comprometen –pronto—de manera creíble a aumentar los impuestos y reducir el gasto público (en especial el gasto en prestaciones) para, digamos, 2011 y después, ya que la recuperación económica sea más firme, el aumento de la confianza de los mercados permitiría adoptar una política fiscal más flexible para apoyar la recuperación a corto plazo. 
En tercer lugar, las autoridades encargadas de las políticas monetarias deben especificar los criterios que aplicarán para decidir cuándo invertir la flexibilización cuantitativa y cuándo y a qué ritmo normalizar las tasas oficiales. Aun si la flexibilización monetaria se reduce gradualmente más tarde que temprano –cuando la recuperación económica sea más firme—los mercados y los inversionistas necesitan conocer por adelantado los parámetros que determinarán el momento y el ritmo de la salida. 
Es esencial que la estrategia de salida sea acertada: cometer errores graves de política aumentaría significativamente la amenaza de una recesión doble. 
En particular, la tentación para los gobiernos de utilizar la inflación con el fin de reducir el valor real de las deudas públicas y privadas podría volverse irresistible. En países donde resulta políticamente difícil solicitar a la legislatura aumentos de los impuestos y recortes del gasto, la monetización de los déficit y la posible inflación podrían convertirse en la vía de menor resistencia. 


Cortafuegos de la libertad 
Nueva York – Hasta los realistas más duros estarían de acuerdo con la afirmación de que el fracaso de la censura comunista jugó un papel en el colapso de la Cortina de Hierro: la Voz de América, la máquina de fax, el rocanrol y el atractivo del capitalismo occidental ayudaron a ganar las voluntades de los pueblos del Bloque Soviético. 
En la actualidad, la Internet es depositaria de esperanzas similares, con grandes expectativas de que la abundancia de información en línea pueda generar el mismo tipo de fracaso de la censura en los estados autoritarios contemporáneos como el que vimos en Europa Oriental, y con los mismos resultados. 
Estas expectativas no carecen totalmente de base, ya que la mayoría de los sistemas de censura de Internet no son perfectos. Sin embargo, si bien cualquiera con un poco de conocimientos prácticos puede arreglárselas para encontrar una manera de burlar, digamos, la “Gran Muralla Cortafuego de China”, el filtrado de Internet es apenas una capa de la censura china a la red. 
Si bien el bloqueo de sitios Web del extranjero se hizo menos rígido durante los Juegos Olímpicos, la eliminación de contenidos políticamente delicados de los blogs y salas de chat chinos siguió sin interrupciones durante 2008. Ahora se está haciendo lo mismo con el pretexto de limpiar los contenidos de Internet "vulgares", entre los que se incluyen los intercambios de opiniones de la Carta 08 , un manifiesto pro-democracia firmado por miles de chinos que lo descubrieron en línea. 
Cientos de miles de personas trabajan como comentaristas Web autónomos, esforzándose por encauzar la dirección de los debates en las salas de chat y en los blogs hacia visiones más patrióticas y progubernamentales. Los jóvenes nacionalistas, orgullosos del nuevo estatus de potencia política y económica de China, ofrecen gustosamente parte de su tiempo para demostrar su patriotismo en la Internet. 
Habiendo establecido un completo control de los medios tradicionales, el Kremlin se mueve a toda velocidad hacia el mundo virtual. La estrategia de las autoridades no es nueva: establecer un rígido control de las principales plataformas de publicación y llenarlas con propaganda y visiones parcializadas para dar forma la opinión pública en línea. 
El destino de LiveJournal, la plataforma de blogs más influyente de Rusia, que a menudo se utiliza para expresar disenso y protestar contra el gobierno, es un triste ejemplo. En menos de tres años, este popular recurso en línea se ha transformado de un respetable emprendimiento estadounidense en una sospechosa compañía basada en Moscú, de la que son copropietarios los oligarcas favoritos del Kremlin. 
También abunda la propaganda gubernamental, generada por nuevos operadores de medios como Konstantin Rykov, que con 29 años es diputado de la Duma y fundador de New Media Stars, la firma de Internet favorita del Kremlin. 
Es lo que le ocurrió a un georgiano (conocido por su alias informático de cyxymu), que utilizó su blog en LiveJournal para criticar la manera como ambos gobiernos se condujeron en la guerra del verano pasado. Poco después, su espacio sufrió una serie de ciberataques tan devastadores que todo el servicio colapsó -con sus millones de otros blogs-, obligando a los administradores de LiveJournal a eliminar su cuenta temporalmente. 
A medida que los regímenes autoritarios contemporáneos aprenden a manejar y manipular los flujos de la información, debemos comprender que promover y proteger la libertad de expresión en lugares como China y Rusia no es una simple manera de “derribar el muro”. Considerando las complejas estrategias de estos gobiernos para regular lo que sus ciudadanos hacen en línea –desde controlar eficazmente los medios privados y las empresas de telecomunicaciones hasta permitir que la gente exprese parte de sus frustraciones sin ir demasiado lejos- deberíamos también ser más realistas acerca del verdadero potencial transformador que posee la Internet. 

La reforma china se torna local 
PEKÍN – Desde que estalló la crisis financiera mundial en 2008, China ha implementado masivos estímulos económicos para sostener el crecimiento de su PBI. Pero sus problemas estructurales no resueltos implicaron que los paquetes de estímulos generaran riesgos financieros y fiscales significativos, sin mejorar mucho su acervo de capital. 
De hecho, si bien el acervo de capital de China no es para nada manera pequeño, los desequilibrios en la estructura de capital y la madurez de los instrumentos han llevado a la acumulación de grandes volúmenes de activos improductivos, socavando la estabilidad económica y la eficiencia financiera chinas. Para crear la estabilidad necesaria que le permita llegar al siguiente nivel de desarrollo económico, China debe cambiar el foco, de un alto crecimiento del PBI a la revitalización de su acervo de capital. 
Los nuevos líderes chinos parecen reconocer esto. El primer ministro Li Keqiang ha declarado que el gobierno no introducirá estímulos económicos adicionales; en lugar de ello, las autoridades buscarán una reforma económica profunda e integral, incluso si eso implica reducir la velocidad de crecimiento del PBI. 
Además, Li ha recurrido al sector bancario para revigorizar el capital ocioso y asignar el capital incremental de manera más eficaz. Y el Consejo de Estado publicó recientemente Guías para el ajuste estructural, la transformación y la mejora de una economía con apoyo financiero, que resume diez medidas clave para revitalizar el acervo de capital. 
El gobierno chino busca ahora la descentralización fiscal para revitalizar la posición de las finanzas públicas, al tiempo que adopta una descentralización financiera para mantener la estabilidad de la moneda. De hecho, la búsqueda del equilibrio macroeconómico se ha convertido en la principal meta de la política económica del gobierno. 
Durante las últimas tres décadas, la descentralización gradual del sistema de administración fiscal chino permitió al país regular las transferencias fiscales a los gobiernos de nivel provincial e inferiores, con el objetivo principal de clarificar los ingresos y los gastos en todos los niveles de gobierno. ¿Por qué pasaron entonces de superávits a déficits los balances de los gobiernos locales durante el mismo período? 
En 1994, el proceso de reforma económica chino alcanzó un punto de inflexión con la introducción de un sistema de distribución de impuestos que redujo la proporción de ingresos fiscales que mantendrían los gobiernos locales del 78 % en 1993 al 52 % en 2011 y aumentó la proporción del gasto del 72 % al 85 % durante el mismo período. Frente a una intensa competencia por aumentar el crecimiento del PBI, los gobiernos locales se vieron obligados a buscar otras formas de incrementar los ingresos fiscales. 
En consecuencia, recurrieron a las transferencias de tierras y el financiamiento mediante deuda, exacerbando el problema de las limitaciones presupuestarias flexibles. Los gobiernos con restricciones presupuestarias comenzaron a apoderarse de tierras rurales para venderlas a desarrolladores inmobiliarios comerciales y acumularon masivas deudas a través de créditos no incluidos en los balances y financiamiento interbancario de corto plazo, para financiar los instrumentos de inversión de los gobiernos locales y las inversiones en bienes raíces. 
Para finales de 2012, los pasivos combinados de 36 de los gobiernos locales más endeudados eran de aproximadamente ¥3,8 billones ($620 mil millones), un aumento cercano al 13 % respecto de 2010. Además, una gran proporción de créditos se invirtió en el recalentado sector inmobiliario y en proyectos de infraestructura con bajo rendimiento, lo que generó una capacidad excedente estructural de gran escala que ha minado la eficiencia de la inversión y la asignación de recursos y contribuido al desajuste estructural de los recursos fiscales. 
Ahora, el gobierno chino debe avanzar aún más con la descentralización fiscal y dar a cada gobierno local autoridad para recaudar impuestos y controlar la escala y la estructura de su presupuesto. Solo mediante el ajuste de la distribución de las finanzas públicas pueden los líderes chinos ayudar a los gobiernos locales a reducir su dependencia de los ingresos por transferencias de tierras y créditos bancarios. 
Si bien actualmente los gobiernos provinciales y de menor jerarquía deben obtener la aprobación de sus presupuestos tanto por el congreso popular inmediatamente por encima de ellos como por el Congreso Popular Nacional, los borradores reciben poco escrutinio. Garantizar que todos los presupuestos sean revisados por los congresos populares de distintos niveles mejoraría la eficiencia de los recursos al reducir la competencia fiscal entre los gobiernos locales y el central, además de entre los propios gobiernos locales. 
En los últimos años, el gobierno central ha aumentado su control sobre el sector bancario, socavando el desarrollo del sistema financiero, en gran medida por obstaculizar la capacidad de los bancos para evaluar el riesgo crediticio. Al obligar a los bancos a ofrecer menores tasas de interés a las empresas estatales, el gobierno empujó a las empresas privadas y los hogares hacia los prestamistas informales, alimentando la emergencia de un gran sector bancario en la sombra, cargado de riesgos. 
De igual manera, obligar a los bancos a ofrecer tasas de interés reales muy reducidas, o incluso negativas, a los depositantes privados impulsó a estos últimos a invertir en activos fijos, generando capacidad excedente en algunos sectores, como el inmobiliario. En consecuencia, la reforma de la tasa de interés orientada al mercado es ahora necesaria para ayudar a optimizar la asignación de capital y apoyar el desarrollo del mercado financiero chino, estableciendo las bases para una futura liberalización de la cuenta de capital y del tipo de cambio. 
Interrumpir el dominio del gobierno central sobre los recursos financieros chinos cambiará de manera fundamental el sistema de garantías implícitas que actualmente genera riesgos financieros significativos. También ayudará a sincronizar el desarrollo financiero entre las áreas urbanas y rurales, eliminando en última instancia la antigua estructura financiera dual en China. 
Si los líderes chinos están verdaderamente comprometidos con la revitalización del acervo de capital, deben comenzar con la descentralización fiscal y financiera. Ese enfoque fomentará la eficiencia, la estabilidad, la innovación y el dinamismo en el nivel local –exactamente lo que China necesita para apoyar sus avances en pos de convertirse en una economía avanzada. 


Mentirillas y disparates fiscales 
BERKELEY – En todo el mundo, el debate sobre la consolidación fiscal tiene el sonido distintivo de dos voces que se superponen entre sí. 
Una de las voces es la de aquellos que insisten en que los gobiernos deben tomar medidas ahora mismo, a cualquier costo, para controlar los déficits presupuestarios. Llevar las finanzas públicas a una situación sostenible, arguyen, es esencial para tranquilizar a los mercados financieros. 
Desde este punto de vista, reducir los déficits será una medida expansionaria. Como prueba de que esto no se trata simplemente de una posibilidad hipotética, los defensores de la consolidación fiscal señalan casos como el de Dinamarca a principios de los años 1980, Irlanda a fines de los años 1980 y Finlandia en los años 1990. 
Del otro lado están los que insisten en que sigue siendo necesario un mayor gasto público para respaldar la demanda. El gasto privado es aún débil, mucho más donde un alto desempleo persistente ha llevado a los consumidores, preocupados por sus perspectivas futuras, a guardar sus billeteras en el bolsillo. 
Dinamarca creció, a pesar de los recortes fiscales, porque las tasas de interés, en un principio de dos dígitos, cayeron. Irlanda y Finlandia crecieron, a pesar de los recortes fiscales, porque el tipo de cambio cayó marcadamente, alentando las exportaciones. 
La economía mundial hoy, desesperada como está por la demanda, no puede recurrir a ninguno de los dos mecanismos. Las tasas de interés en muchos países ya son prácticamente de cero. 
Consideremos la siguiente imagen: consumidores e inversores como pasajeros en un auto precipitándose directamente hacia una pared de ladrillos. 
Al ver la economía precipitarse hacia una pared de ladrillos, contienen la respiración colectiva, mientas que la evidencia de que el gobierno habla en serio cuando pone el pie en el freno puede inducirlas a exhalar. En este caso, es probable que la consolidación fiscal afecte su gasto de inversión de manera positiva. 
Esto no implica que Grecia, Portugal y España se vayan a expandir de manera robusta como lo hicieron Dinamarca, Irlanda y Finlandia en los años 1980 y 1990. No pueden bajar el tipo de cambio para favorecer las exportaciones. 
En otras economías del G-20, entre ellas Estados Unidos, Alemania, China y Japón, el auto sigue circulando a velocidad crucero por un camino despejado. La velocidad fiscal puede ser considerable –es decir, los déficits pueden ser grandes-, pero no existe ninguna evidencia de una pared de ladrillos por delante. 
Esa posibilidad podría plantearse en algún momento del futuro, cuando la proverbial pared de ladrillos apareciera a la vista. Pero todavía no se la vislumbra en el horizonte, lo que significa que no habría ninguna respuesta positiva del gasto privado para amortiguar los recortes del gasto público. 
El ministro de Economía y Hacienda, George Osborne, insiste en que la trayectoria fiscal de su país es peligrosamente insostenible, y ha propuesto recortes draconianos. Otros están marcadamente en desacuerdo y observan el nivel persistentemente bajo de las tasas de interés, y el hecho de que incluso bajo el programa del gobierno anterior ya se calculaba que los costos de endeudamiento netos caerían en aproximadamente dos tercios entre 2010-11 y 2014-15. 
Es casi como si los gobiernos como el de Gran Bretaña estuvieran intentando manipular al sector privado y hacerle creer que las condiciones severas necesarias para una consolidación fiscal expansionaria ya se cumplieron. Es como si intentaran aterrorizar al sector privado, de manera que cuando caiga realmente el hacha fiscal, consumidores e inversores se sientan tan aliviados de que el desastre se haya evitado que decidan aumentar el gasto. 
Si fuera así, los líderes están jugando un juego peligroso que depende de fomentar un mayor gasto futuro alentando a los consumidores y a los inversores ahora, al mismo tiempo que se deprime el gasto real justo cuando se lo necesita con más urgencia. 
O tal vez los políticos no creen en nada de todo esto y simplemente intentan recortar el gasto por motivos ideológicos, sin pensar en las consecuencias económicas. ¿Pero quién sería tan cínico de creer eso? 


Disparates fiscales 
NUEVA YORK – El estímulo fiscal que aplicaron la mayoría de las economías avanzadas y mercados emergentes durante la recesión global de 2008-2009 –junto con la relajación de la política monetaria y el apoyo al sistema financiero—evitó que la Gran Recesión se convirtiera en otra Gran Depresión en 2010. En un momento en el que todos los componentes de la demanda privada se venían abajo, el impulso dado por el aumento en el gasto público y la reducción de los impuestos detuvo la caída libre de la economía global y creó las bases de la recuperación. 
Según el Fondo Monetario Internacional, entre otros, el coeficiente deuda pública-PIB de estas economías superará el 110% para 2015, en comparación con el 70% previo a la crisis. En la mayoría de las economías avanzadas, el envejecimiento de la población implica más deuda pública a largo plazo debido a los planes de jubilación que no están suficientemente financiados y a los crecientes costos de la atención a la salud. 
Así pues, en la mayoría de las economías avanzadas es necesario reducir los déficits para evitar un desastre más adelante. No obstante, muchas investigaciones, incluido un estudio reciente del FMI, indican que un aumento de los impuestos y una disminución del gasto público tienen un efecto negativo a corto plazo sobre la demanda agregada, lo que refuerza las tendencias de deflación y recesión – y debilita la consolidación fiscal. 
En un mundo ideal en el que los encargados del diseño de políticas pudieran comprometerse de modo creíble con un ajuste fiscal a mediano y largo plazo, la ruta óptima y deseable sería establecer un calendario de reducciones del gasto y aumentos de impuestos que se aplicaría gradualmente durante la próxima década a medida que la economía se recuperara. De esa forma, si la economía necesitara otro estímulo específico en el corto plazo, los mercados no responderían con un aumento de los costos del crédito. 
Desgraciadamente, la política fiscal que han adoptado actualmente varias economías avanzadas se desvía mucho de esta ruta de consolidación creíble a mediano plazo combinada con estímulos adicionales de corto plazo. 
Por un lado, el estímulo se ha convertido en una mala palabra –incluso en la administración Obama -mucho antes que la victoria de los republicanos en las elecciones intermedias descartara del todo otra ronda. Por otro lado, la consolidación de mediano plazo será imposible en el actual ambiente de hiperpartidismo en los Estados Unidos en el que los republicanos bloquean cualquier aumento de impuestos y los demócratas resisten cualquier reforma a las prestaciones sociales. 
En la periferia de la eurozona el problema es lo contrario: los vigilantes de bonos están instando a Grecia, Irlanda, Portugal, España e Italia que den prioridad a la consolidación fiscal o que controlen sus costos de endeudamiento para que no se disparen porque pondría en riesgo su acceso al mercado y desencadenaría una crisis de deuda pública. 
El Banco Central Europeo debería flexibilizar la política monetaria para bajar el valor del euro y ayudar al crecimiento de la periferia. Además, Alemania debería recortar los impuestos temporalmente – en lugar de aumentarlos, como se había planeado- con el fin de incrementar el ingreso disponible y estimular la demanda alemana de bienes y servicios en la periferia. 
La política monetaria del BCE es demasiado estricta; y Alemania está dando prioridad a la austeridad fiscal. Por consiguiente, la periferia está destinada a un ajuste deflacionario y recesivo destructivo que exacerbará los riesgos de crisis, de insolvencia en última instancia y, posiblemente, de abandono del euro. 
En el Reino Unido, el nuevo gobierno ofreció varias razones para adelantar la consolidación fiscal. Los vigilantes de bonos habrían reaccionado antes de no haberse aplicado antes la austeridad; el déficit era muy grande y el sector público estaba hinchado; y siempre es más fácil políticamente implementar medidas severas al principio de una administración cuando el apoyo popular todavía es alto y están lejos las siguientes elecciones. 
Indudablemente, el Reino Unido estaba jugando con fuego en el tema fiscal y necesitaba esforzarse más para volver a la austeridad anterior. Sin embargo, hacer más gradual la austeridad y, por consiguiente, aplazar el ajuste habría planteado menos riesgos a la anémica recuperación de la economía mientras se mantenía un compromiso creíble con la consolidación fiscal. 
En resumen, el camino óptimo hacia la austeridad fiscal implicaría, en gran parte de los países, un compromiso de consolidación de mediano plazo, gradual pero creíble junto con estímulos adicionales de corto plazo cuando se necesiten y lo permitan las condiciones del mercado, evitando así las perspectivas de una espiral recesiva y deflacionaria. Por desgracia, las principales economías avanzadas están siguiendo una vía distinta –que, en algunos casos, los conducirá en la dirección contraria en 2011. 

El agujero fiscal de Europa 
BRUSELAS – El Fondo Monetario Internacional ahora estima un riesgo de deflación del 30% en la eurozona, y las cifras de crecimiento dentro de la unión monetaria siguen decepcionando. Pero los responsables de las políticas parecen atrapados en un embrollo de restricciones económicas, políticas y legales que impiden una acción efectiva. 
El gobierno francés está dedicado a recuperar la credibilidad en cuanto a las promesas de reforma hechas a cambio de demoras en el ajuste fiscal, e Italia, con una de las cargas de deuda más altas de la eurozona, tiene poco espacio para utilizar una política fiscal. Mientras tanto, el Banco Central Europeo está limitado por las dudas sobre la legalidad de su esquema de “transacciones monetarias directas” (OMT por su sigla en inglés) –compras de bonos soberanos que podrían resultar en una política fiscal redistributiva. 
En un momento en que todas las reglas apuntan hacia una recesión, ¿cómo puede Europa impulsar una recuperación? 
Un programa de inversión pública de dos años de 400.000 millones de euros (510.000 millones de dólares), financiado con bonos del Banco Europeo de Inversiones, sería la mejor manera de superar el impasse actual de Europa. El endeudamiento del BEI no tiene ninguna implicancia en términos de las reglas fiscales europeas. 
En consecuencia, parte del gasto de inversión planificado actualmente a nivel nacional podría estar financiado a través de un endeudamiento europeo para aliviar los presupuestos nacionales. Esta manera indirecta de lidiar con reglas estrictas también sería más sencilla que iniciar negociaciones prolongadas y agotadoras sobre cambios al marco fiscal. 
Al BEI le preocupa que este tipo de esquema pueda surgir a expensas de su calificación triple A. Por cierto, aunque hoy en día podría endeudarse al 1,6% con un vencimiento a largo plazo, utilizó su reciente ejercicio de recaudación de capital para reducir el apalancamiento en lugar de aumentar sustancialmente su portfolio crediticio, como estaría garantizado en un momento de recorte del crédito privado. Como sea, un cambio de calificación prácticamente no afectaría los costos de financiamiento en el entorno actual de bajos rendimientos, como lo han demostrado los títulos soberanos de calificación más baja. 
Por otra parte, el BCE podría comprar bonos del BEI en mercados secundarios, lo cual serviría para mantener bajos los costos de financiamiento –o inclusive reducirlos-. Más importante aún, las compras de bonos del BEI le permitirían al BCE implementar un alivio cuantitativo sin generar el grado de controversia que implica intervenir en 18 mercados de bonos soberanos diferentes, donde los temores a que las compras del BCE puedan afectar el precio relativo de los títulos soberanos son muy reales. 
Sumar 400.000 millones de euros aumentaría el pool sustancialmente. Además de los títulos respaldados por activos, los bonos cubiertos y los bonos corporativos, habría 1 billón de euros en activos –según el criterio generalizado, el umbral que haría más creíble el alivio cuantitativo del BCE- disponibles para la compra. 
Un interrogante central, por supuesto, tiene que ver con el tipo de gasto de gobierno que debería calificar como gasto de inversión, y qué proyectos de inversión europeos deberían recibir respaldo. Será imposible definir proyectos europeos nuevos y sensatos por un valor de 200.000 millones de euros por año. 
En parte, esto implica que los proyectos de infraestructura existentes, que supuestamente serán financiados con los presupuestos nacionales, podrían estar financiados por el BEI. Al eliminar parte de la carga de los presupuestos nacionales, la caída actual de la inversión pública podría revertirse. 
Francia podría recibir esta ayuda en materia de cumplimiento de las reglas fiscales a cambio de reformas estructurales serias y necesarias, al igual que Italia, donde los bonos financiados por el BEI ofrecerían un estímulo muy necesario para el crecimiento sin nuevos compromisos del gobierno. En Alemania, los recursos liberados podrían utilizarse para acelerar los proyectos de inversión existentes al mismo tiempo que se cumple con la promesa de cero estructural. 
Para impedir el mal uso del dinero, la Comisión Europea debería aprobar todos los proyectos de inversión nacionales. En términos más amplios, el programa sería un paso importante hacia el establecimiento de la unión fiscal hoy inexistente en la eurozona. 

Un planteamiento de la política fiscal basado en el método de los balances generales 
WASHINGTON, DC – Todo el mundo habla de deuda y se citan cifras nominales enormes que afectan en gran medida a los debates sobre las políticas públicas en todo el mundo, pero toda la deuda no se crea igual. 
Para empezar, por lo que a la deuda pública se refiere, hay una gran diferencia entre las cifras brutas y las netas. Mientras que la deuda pública bruta del Japón, por ejemplo, asciende nada menos que a un 246 por ciento del PIB, la cifra neta, que tiene en cuenta las deudas intraestatales, es un 127 por ciento del PIB. 
Como ha señalado recientemente Daniel Gros, la deuda que se puede refinanciar indefinidamente con un tipo de cero interés en modo alguno es una deuda. Se trata de un ejemplo extremo, pero cuanto más cerca de cero esté un tipo de interés fijo y cuanto más largo llegue a ser el vencimiento, menor será la carga del volumen de deuda. 
Aunque la deuda pública de Grecia asciende al 175 por ciento, aproximadamente, del PIB, gracias a los tipos de interés bajos, que son fijos en una gran proporción de ella, y los vencimientos largos, puede ser más viable de lo que parece. La relación del servicio de la deuda pública griega con el PIB es similar a la de Portugal o incluso a la de Italia. 
Semejantes consideraciones subrayan por qué es un error centrarse sólo en los presupuestos anuales, sin prestar la atención debida a las repercusiones en el balance general a largo plazo de la forma en que se utilice el dinero tomado en préstamo. Esa atención estrecha y a corto plazo difiere de la adoptada en el caso de las empresas cotizadas en bolsas de valores, en cuyo caso se insiste en la solidez del balance general y del potencial de la economía, junto con los estados de ingresos anuales. 
Esas inversiones rinden un tipo financiero de rédito real de un cuatro por ciento mediante tasas, peajes y, a largo plazo, ingresos por impuestos (debidos a un PIB en aumento). Semejantes inversiones fortalecerían directamente el balance general del sector público de Alemania, por no hablar de los beneficios sociales acumulados gracias a la reducción de la congestión del tráfico y una atmósfera más limpia. 
Además de las infraestructuras, el gasto para mejorar la educación –concretamente, para velar por que se impartan a la próxima generación las aptitudes que necesita para contribuir a la economía del siglo XXI– daría como resultado también un crecimiento más rápido del PIB y, además, rendiría probablemente importantes beneficios sociales. 
En el caso de los gobiernos con acceso a los extraordinariamente bajos –y con frecuencia negativos– tipos de interés reales actuales, puede parecer más que evidente la ventaja de endeudarse e invertir más en proyectos con beneficios a largo plazo. Hacerlo fortalecería sus balances generales, atraería la inversión del sector privado y propiciaría la creación de empleo, pero el debate político raras veces se centra en los cálculos de los balances generales. 
Desde luego, se están logrando algunos avances con miras a hacer intervenir las consideraciones a largo plazo en las reglas presupuestarias anuales. Órganos como la Comisión Europea distinguen cada vez más entre los componentes estructurales y los cíclicos de un déficit presupuestario y, por tanto, tienen en cuenta en sus cálculos la producción potencial, que aumenta con la inversión, pero se trata de un pequeño paso en la dirección correcta. 
Para que el planteamiento basado en los balances generales a largo plazo cobre impulso, los políticos tendrán que abandonar los sesgos ideológicos que están distorsionando la política fiscal. Los partidarios de la austeridad utilizan actualmente las cifras nominales de la deuda para asustar a los votantes, incluso en países con unos bajos tipos de interés sin precedentes y grandes beneficios del sector privado, que no se están encauzando hacia la inversión. 
Naturalmente, como ha explicado el economista Charles Wyplosz, el análisis de la sostenibilidad de la deuda es por naturaleza incierto, pero se pueden prever algunas necesidades con bastante seguridad. En medio de una inmensa demanda no satisfecha de nuevas infraestructuras compatibles con el clima y de trabajadores con aptitudes modernas, cualquier gobierno semicompetente debería poder demostrar la probabilidad de los importantes réditos reeales que resultarían del incremento de la inversión. 
Naturalmente, es posible que un aumento demasiado grande presionara los tipos de interés reales, con lo que desplazaría la posible inversión privada. Si existe un riesgo importante en materia de tipos de cambio, como, por ejemplo, en los países que no tienen una divisa de reserva, se debería tenerlo en cuenta también. 
Los debates actuales sobre la política fiscal no deberían centrarse en cifras simplistas propias de titulares de periódicos. Para fortalecer las cuentas públicas, tanto los conservadores como los progresistas deberían comenzar a promover un planteamiento de la adopción de políticas basado en los balances generales a largo plazo para velar por que los debates se basen en datos pertinentes. 

Cinco imperativos para el G-20 
NUEVA YORK – Las economías del mundo se están volviendo más interdependientes que nunca, pero el nacionalismo económico, el proteccionismo y las actitudes de pauperización del vecino están amenazando los vínculos de confianza y cooperación que requiere una economía en verdad mundializada. 
Para prevenir otra recensión o algo peor, los dirigentes de las veinte naciones más ricas deben adoptar medidas enérgicas en la cumbre semestral del G-20 que se celebrará en Seúl para aplicar un programa amplio en pro de un crecimiento mundial más equilibrado, equitativo y sostenible y supervisar su ejecución estricta. 
Se debe poner freno a los superávit excesivos de algunos países y la deuda excesiva de otros, alimentados por divisas infravaloradas y gastos estatales desbocados, respectivamente. Los países deben comprometerse a no retirar las exportaciones de recursos naturales decisivos por razones políticas y a hacer todo lo posible para mantener y fomentar mercados abiertos basados en los principios de reciprocidad y sostenibilidad a largo plazo. 
Para ello, todos los copartícipes más importantes deben seguir comprometidos con el libre comercio en el marco de un sistema mundial justo y equitativo y deben comunicar dicho compromiso respetuosa, enérgica y repetidamente a sus públicos. En particular, los Estados Unidos y China, como las dos potencias comerciales mundiales más importantes que son, deben combatir las tendencias internas a poner obstáculos ocultos o adoptar inapropiadas medidas de represalia encaminadas a aplacar a la opinión pública interna. 
En segundo lugar, se deben adoptar medidas mucho más enérgicas para avanzar en materia de acuerdos comerciales multilaterales, en particular concluyendo las negociaciones comerciales de la Ronda de Doha. Aunque la proliferación de acuerdos comerciales bilaterales en todo el mundo es una novedad positiva, la economía mundial padecerá consecuencias enormemente graves, si dichos acuerdos acaban haciéndose a costa de los acuerdos amplios, que pueden hacer muchísimo más para fomentar el crecimiento mundial. 
El G-20 debe hacer mucho más para armonizar las políticas económicas y comerciales de todos los países y los continentes para catalizar el crecimiento mundial. A medida que las economías se vayan fortaleciendo, se deben eliminar los obstáculos innecesarios a las corrientes transfronterizas de capitales y a las inversiones directas transfronterizas. 
Asimismo, debemos avanzar mucho más rápidamente hacia valoraciones de las divisas debidas a los mercados en todo el mundo y con miras a abordar el endeudamiento en gran escala de muchos países desarrollados. El G-20 puede desempeñar también un papel mayor para mejorar las aptitudes de los reglamentadores en un medio mundialmente interconectado y deben crear un marco reglamentador mutuamente acordado para los mercados financieros en transformación. 
En cuarto lugar, se debe hacer mucho más para desbloquear el inmenso potencial humano y económico de los 1.400 millones de personas del mundo que viven en una pobreza terrible y carecen de oportunidad válida alguna. Nueve millones de niños mueren todos los años antes de llegar a cumplir cinco años de edad; sesenta y nueve millones de niños en edad escolar no están escolarizados; 884 millones de personas carecen de acceso a agua potable inocua y 2.600 millones carecen de acceso a un saneamiento básico. 
La educación y la habilitación de los grupos pobres y desfavorecidos de todo el mundo, incluidas las mujeres, no es sólo un imperativo moral, sino también una de las mejores inversiones en un crecimiento sostenible y a largo plazo que los dirigentes del mundo pueden hacer. Las naciones del G-20 deben tomar la iniciativa para que así sea. 
En quinto lugar, se debe fomentar la innovación como creadora de crecimiento a largo plazo. Para ello, es necesario fomentar inversiones más eficaces en materia de educación y de investigación e innovación, aumentar las protecciones de la propiedad intelectual y promover nuevos esfuerzos de colaboración internacional para contribuir a abordar los imperativos comunes en materia de energía, protección medioambiental, atención de salud y otros sectores. 
En la declaración de principios hecha pública el 23 de octubre por los ministros de Hacienda del G-20 se dicen muchas cosas apropiadas sobre algunas de esas cuestiones, pero las palabras de los ministros resultarán falsas, si, como en el caso de declaraciones similares hechas en las cumbres del G-20 celebradas en Londres y en Toronto, los Estados miembros no las hacen realidad. 
En un momento en que los Estados Unidos tienen menos capacidad para desempeñar el papel principal en la gestión de la economía mundial, esa responsabilidad recae ahora, en ciertos sentidos, en el G-20, con los EE.UU. y China en primer plano, para marcar un rumbo de colaboración y coordinación, en palabras y hechos, que oriente el crecimiento económico mundial durante el siglo XXI. 
Si los dirigentes del G-20 no aceptan esa responsabilidad y, en cambio, eligen la vía del nacionalismo económico, el futuro podría presentarse muy desolador. 

Cinco pasos adelante en 2011 
El desapalancamiento del sector privado continuó, pero tuvo como contrapeso niveles crecientes de deuda y déficits en el sector público. Además, el crecimiento de los mercados emergentes regresó a los niveles previos a la crisis y parece ser sostenible, apoyado por políticas heterodoxas diseñadas para “esterilizar” las entradas masivas de capital. 
Sin embargo, el crecimiento alto sostenido en los mercados emergentes depende de evitar una segunda gran desaceleración en las economías avanzadas, que siguen absorbiendo una parte significativa (aunque en declive) de sus exportaciones. El crecimiento lento es manejable, pero el crecimiento negativo no lo es. 
Por consiguiente, para las economías emergentes el riesgo de que empeore la situación de las economías avanzadas y los efectos de cascada de sus políticas de recuperación son temas principales de inquietud. En varios países desarrollados, incluidos los Estados Unidos, las perspectivas de crecimiento y empleo empiezan a divergir ampliamente poniendo en riesgo la cohesión social y la apertura económica. 
La situación es en gran parte el resultado de la predecible dinámica posterior a la crisis económica debido a que las empresas y los hogares en los países avanzados reparar sus hojas de balance. Sin embargo, también reflejan decisiones de política no cooperativa. 
Entonces, ¿cómo sería un conjunto coordinado de políticas económicas globales? 
En Europa, ello significa ponerse de acuerdo para el reparto de cargas con el fin de recapitalizar los países cuyos déficits y deuda han interrumpido el acceso a los mercados o han conducido a que los costos de crédito sean prohibitivamente elevados. La reestructuración daña al euro, y la consolidación fiscal en los países en dificultades si bien es necesaria, probablemente no es suficiente. 
En los Estados Unidos el desafío principal es restablecer el equilibrio fiscal sin dañar la recuperación y crecimiento futuros. Corregir el desequilibrio es complicado debido a que la derecha teme que la izquierda utilice el estímulo fiscal para hacer un gobierno permanentemente más grande, un camino que la derecha (y aparentemente el público en general) no está dispuesta a seguir. 
El segundo tema de la agenda es abandonar la facilitación cuantitativa en los Estados Unidos, que está sometiendo a las economías emergentes a una avalancha de capitales, precios crecientes de los productos básicos, inflación y burbujas de activos. La intervención puede ser necesaria en sectores frágiles de la economía estadounidense, como la vivienda, donde el desempeño inconstante podría producir otra crisis. 
Sus partidarios sostienen que es el principal mecanismo de política que queda, y que funcionará aumentando el crédito o disminuyendo la tasa de descuento, lo que incrementará los precios de los activos y por ende el consumo mediante los efectos sobre las hojas de balance. Sin embargo, ¿realmente queremos ver a los Estados Unidos totalmente endeudados otra vez? 
En lo que se refiere a las hojas de balance, aunque una disminución temporal de las tasas de interés de largo plazo empujara a la alza el valor de los activos, es improbable que las familias con una carga de deuda y con perspectivas inciertas de empleo se apresuren a consumir. Después de todo, el efecto riqueza funciona solamente cuando las personas piensan que ésta es permanente. 
Tercero, las economías avanzadas y emergentes que tienen superávits crónicos deben deshacerse de ellos. Las políticas que eran necesarias para tal fin varían de país en país y requieren de cambios estructurales. 
La economía entonces puede utilizar los ahorros de los hogares (con una intermediación financiera adecuada) para financiar la inversión gubernamental y corporativa, en lugar del gobierno de los Estados Unidos. Ese cambio estructural, en combinación con el fortalecimiento efectivo del tipo de cambio real del renminbi respecto del dólar, debido a la inflación y a salarios que aumentan rápidamente en los sectores de la exportación, ofrece la esperanza de que el superávit de China caerá. 
El cuarto tema tiene que ver con el hecho de que la economía global estará en desequilibrio mientras que los Estados Unidos tengan déficits amplios en la cuenta corriente. Dado el reajuste posterior a la crisis del consumo y el ahorro internos, la demanda agregada de los Estados Unidos seguirá deprimida. 
Sin embargo, no son suficientes para cubrir el faltante. Las importaciones podrían caer, como lo hicieron durante la crisis, pero eso fue debido a que la demanda disminuyó, no por un cambio de la demanda a favor de los productores nacionales. 
El sector comercializable representa solamente el 30% de la economía estadounidense (por valor agregado), y el crecimiento del empleo en ese sector es insignificante. Si el crecimiento del empleo en el sector no comercializable –dominado por el gobierno y el servicio de salud- se tambalea, el sector comercializable tendrá que compensar. 
Quinto y último, la mayor parte de los tenedores de reservas deben ponerse de acuerdo para movilizarlas con el objetivo de mantener la estabilidad financiera y prevenir movimientos excesivamente volátiles del tipo de cambio y de los capitales. Ante los brotes periódicos de contagio en la eurozona y la incertidumbre residual sobre el compromiso de los Estados Unidos con un dólar fuerte y la disciplina fiscal, los principales tenedores de reservas en Asia y en el Golfo necesitan convertirse en un contrapeso estabilizador. 
Sin embargo, en conjunto, ayudarían a reducir la incertidumbre y restablecer el patrón de estabilidad y de crecimiento incluyente de la economía global, impulsando así su apertura continua. Al evitar un segundo o tercer mejor resultado y errores de política, la coordinación internacional de la política económica, aunque difícil, tiene un papel esencial que desempeñar. 

La reequilibración de China 
BEIJING – El 12º Plan Quinquenal de China pide un cambio en el modelo económico del país para pasar del crecimiento impulsado por las exportaciones a una mayor dependencia de la demanda interna, en particular del consumo de los hogares. Desde la introducción del Plan, el superávit por cuenta corriente de China como proporción del PIB ha disminuido, en efecto, pero, ¿significa eso que el ajuste de China está encarrilado? 
Según el FMI, la reducción de la proporción superávit por cuenta corriente/ PIB ha sido en gran medida consecuencia de niveles muy elevados de inversión, una situación mundial débil y un aumento de los precios de las importaciones de productos básicos que ha superado el aumento de los precios de los productos manufacturados chinos. Así, pues, la reducción de la proporción superávit por cuenta corriente/PIB no representa una “reequlibración” económica; al contrario, el Fondo predice que la proporción se recuperará en 2013 y después se aproximará a su nivel anterior a la crisis. 
La experiencia indica que la posición exterior de China es muy sensible a las condiciones mundiales, por lo que durante los momentos de auge para la economía mundial se da un aumento de la proporción superávit por cuenta corriente/PIB y una disminución durante las crisis. La debilidad de Europa ha afectado gravemente a las exportaciones de China y ése es sin lugar a dudas el factor más importante subyacente a la reducción actual de dicha proporción. 
Como reacción ante la crisis financiera mundial de 2008, China introdujo un plan de estímulo de cuatro billones de renminbis (634.000 millones de dólares). Aunque el aumento de la inversión disminuyó la proporción ahorro/PIB, el consiguiente aumento de las importaciones redujo la proporción superávit comercial/PIB. 
Para controlar la inflación y las burbujas del sector inmobiliario, el banco central endureció la política monetaria y el Gobierno se abstuvo de aplicar otra ronda de estimulo fiscal. La inversión inmobiliaria de China representó el diez por ciento del PIB y un menor crecimiento de la inversión en ese sector reduce necesariamente la demanda de importaciones, directa e indirectamente, pero, como la reducción del crecimiento de las importaciones aún no había llegado a ser desastroso, mientras que las exportaciones de China a Europa cayeron en picado, el superávit por cuenta corriente de China disminuyó aún más en cuanto al PIB en 2011. 
La repercusión negativa de la disminución de la inversión inmobiliaria desde 2010 ha sido más profunda y larga de lo esperado; de hecho, casi todas las categorías de las importaciones que disminuyeron un diez por ciento o más en agosto están relacionadas con la inversión inmobiliaria. A consecuencia de ello, es posible que la reducción del crecimiento de la inversión corrija la reducción de la proporción superávit exterior/PIB en 2012, a no ser que la economía mundial se deteriore aún más o el Gobierno de China lance un nuevo plan de estímulo o se produzcan ambas cosas a la vez. 
Tal vez más importante sea que China deba exportar ahora más productos manufacturados para financiar las importaciones de productos energéticos y minerales. El empeoramiento de la situación del comercio ha sido un factor importante que ha contribuido a la disminución del superávit por cuenta corriente en los últimos años. 
No obstante, pese a los méritos de su análisis, el FMI subestima los avances de China en materia de reequlibración. A mi juicio, esta última es más auténtica y sólida de lo que reconoce el Fondo y la predicción de una posible recuperación de la proporción superávit exterior/PIB de China resultará falsa con la mayor probabilidad. 
En primer lugar, la apreciación de un 30 por ciento, aproximadamente, del tipo de cambio real desde 2005 ha de haber tenido una repercusión considerable para los exportadores, reflejada en la quiebra –además de la modernización– de muchas empresas de las zonas costeras. Aunque la participación de las exportaciones chinas en los mercados parecen haber resistido muy bien, hay que atribuirlo a la reducción de los precios en los mercados extranjeros, cosa que no es sostenible. 
Según el 12º Plan Quinquenal, el salario mínimo deberá aumentar un 13 por ciento al año. Junto con la apreciación real, el aumento de los costos laborales ha de debilitar la competitividad del sector exportador con gran densidad de mano de obra de China, lo que se reflejará en la balanza comercial más claramente en los próximos años. 
Además, está surgiendo el seguro médico universal y se ha creado un sistema amplio para prestar ayuda a los estudiantes de familias pobres. A consecuencia de ello, se ha debilitado un poco la motivación para el ahorro preventivo, mientras que algunos investigadores han descubierto pruebas estadísticas de que la tasa de consumo está aumentando, cosa que confirma el ascenso de China hasta el cuarto puesto mundial como importadora de bienes de lujo. 
Sin embargo, el gran tamaño de China y sus bajas renta y masa de capital por habitante harán que continúe un rápido aumento de su demanda de producto básicos. Gracias a las limitaciones de la oferta, es probable que en el futuro próximo la factura de China por las importaciones de productos básicos y metales compense su superávit en materia de productos elaborados. 
En una palabra, mientras el Gobierno de China no pierda los nervios por la desaceleración del crecimiento de su producción hasta el punto de cambiar su actual posición en materia de políticas, es más probable que el superávit por cuenta corriente siga disminuyendo en relación con el PIB que que se recupere en 2013 y años siguientes. En realidad, semejante resultado es no sólo probable, sino también deseable. 


Cómo reparar el mercado inmobiliario en ruinas de Estados Unidos 
NUEVA YORK – Una señal clara de una economía de mercado disfuncional es la persistencia del desempleo. En los Estados Unidos hoy, uno de cada seis trabajadores al que le gustaría tener un empleo de tiempo completo no lo encuentra. 
El mercado inmobiliario es otra anomalía estadounidense: existen cientos de miles de personas sin techo (más de 1,5 millón de norteamericanos pasaron por lo menos una noche en un refugio en 2009), mientras que cientos de miles de viviendas están vacías. 
Dos millones de estadounidenses perdieron sus casas en 2008, y 2,8 millones más en 2009, pero se espera que las cifras sean aún más elevadas en 2010. Nuestros mercados financieros tuvieron un pésimo desempeño –los mercados de buen desempeño y “racionales” no le prestan a la gente que no puede o no va a pagar- y, sin embargo, quienes manejaron esos mercados fueron recompensados como si hubieran sido genios de las finanzas. 
Lo que sí es una novedad es el reconocimiento tardío y a regañadientes por parte de la administración Obama de que sus esfuerzos para que los mercados inmobiliario e hipotecario volvieran a funcionar básicamente fallaron. Es curioso pero existe un creciente consenso tanto en la izquierda como en la derecha de que el gobierno tendrá que seguir apuntalando el mercado inmobiliario en el futuro inmediato. 
Es desconcertante porque en análisis convencionales de qué actividades deberían estar en el dominio público, nunca se menciona la de administrar el mercado hipotecario nacional. Dominar la información específica relacionada con la evaluación de la solvencia y el control del comportamiento de la cartera de préstamos es precisamente el tipo de tarea en la que se supone que el sector privado sobresale. 
Sin embargo, es una postura entendible: ambos partidos estadounidenses apoyaron políticas que alentaron una excesiva inversión en vivienda y un excesivo apalancamiento, mientras que la ideología de libre mercado disuadió a los reguladores de intervenir para poner freno a un préstamo descontrolado. 
No obstante, esa es precisamente la razón por la que un mercado hipotecario administrado por el gobierno es peligroso. Las tasas de interés distorsionadas, las garantías oficiales y los subsidios impositivos alientan una continua inversión en bienes raíces, cuando lo que la economía necesita es inversión, digamos, en tecnología y energía limpia. 
Es más, una continua inversión en bienes raíces torna mucho más difícil destetar a la economía de su adicción a los bienes inmuebles, y al mercado inmobiliario de su adicción al respaldo gubernamental. Apoyar una mayor inversión en vivienda haría que el valor del sector fuera aún más dependiente de las políticas gubernamentales, lo que garantizaría que los futuros estrategas políticos enfrentarán una mayor presión política de grupos de interés como desarrolladores inmobiliarios y tenedores de bonos. 
La Junta de la Reserva Federal ya no es el prestador de último recurso, sino el prestador de primer recurso. El gobierno es quien asume el riesgo crediticio en el mercado hipotecario, y la Fed, el riesgo del mercado. 
El gobierno anunció que estas medidas, que funcionan (si es que funcionan) mediante una reducción de las tasas de interés, son temporarias. Pero eso significa que cuando se termina la intervención, las tasas de interés amentarán –y todos los tenedores de bonos respaldados por hipotecas experimentarán una pérdida de capital, potencialmente importante. 
Ningún actor privado compraría un activo semejante. Por el contrario, la Fed no tiene que reconocer la pérdida; mientras que los defensores del libre mercado podrían hablar de las virtudes de la fijación de precios de mercado y el “descubrimiento de precios”, la Fed puede hacer como si no hubiera pasado nada. 
Por ende, la intervención de la Fed en el mercado inmobiliario realmente es una intervención en el mercado de bonos del gobierno; el aparente “cambio” de comprar hipotecas a comprar bonos del gobierno es de escasa importancia. La Fed está comprometida en la difícil tarea de intentar fijar no sólo la tasa de interés a corto plazo, sino también las tasas de interés a más largo plazo. 
Primero, los bancos que solían otorgar préstamos hipotecarios convencionales están en mala situación financiera. Segundo, el modelo de securitización está muy deteriorado y es probable que no se lo reemplace en lo inmediato. 
La securitización –reunir grandes cantidades de hipotecas para venderlas a fondos de pensión e inversores en todo el mundo- funcionó sólo porque había agencias de calificación a las que se les confió la tarea de asegurar que los préstamos hipotecarios fueran otorgados a personas que pudieran pagarlos. Hoy, nadie confiará, ni tendría por qué hacerlo, en las agencias de calificación, ni en los bancos de inversión que proveyeron de productos defectuosos (a veces hasta los diseñaron para perder dinero). 
En resumen, las políticas gubernamentales para respaldar al mercado inmobiliario no sólo no solucionaron el problema, sino que están prolongando el proceso de desapalancamiento y creando las condiciones para una crisis al estilo japonés. Evitar este “nuevo normal” lúgubre será difícil, pero existen políticas alternativas con perspectivas mucho mejores de hacer regresar a Estados Unidos y a la economía global a la prosperidad. 
Las empresas han aprendido a tomar las malas noticias con calma, registrar las pérdidas en los libros y seguir adelante, pero nuestros gobiernos, no. En una de cada cuatro hipotecas estadounidenses, la deuda supera el valor de la vivienda. 
Esto, por supuesto, será doloroso para los bancos, pero su dolor no será nada comparado con el sufrimiento que le infligieron a la gente en el resto de la economía global. 

Para arreglar nuestros dañados océanos 
NAIROBI – Muchas personas saben que los océanos cubren más del 70 por ciento de la superficie del mundo y que la pesca marina proporciona alimentos para miles de millones de personas. Lo que es menos sabido es que las zonas de alta mar –las zonas de los océanos del mundo que quedan allende los límites de la jurisdicción nacional, que se extiende hasta 200 millas de la costa– constituyen las dos terceras partes, aproximadamente, de nuestros océanos y el 45 por ciento de la superficie del planeta. 
Según las conclusiones de las Perspectivas del Medio Ambiente Mundial del Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), tres cuartas partes de la pesquerías marinas están explotadas hasta el máximo –o más aún– de su capacidad máxima. Según el más reciente informe “Estado de la pesca y la acuicultura del mundo” de las Naciones Unidas, el 85 por ciento –o más aún– de las poblaciones de peces están totalmente explotadas: los mayores niveles jamás registrados. 
Desde luego, el problema no es la falta de compromisos, incluidos los formulados en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992. Más bien, lo que falta es su cumplimiento. 
Los gobiernos van una vez más “camino de Río” para celebrar una cumbre en junio de 2012, acertadamente denominada Río+20. En este mes, se reunirán en Nueva York, en las Naciones Unidas, como parte de sus preparativos para la cumbre, que se centrará en particular en los océanos. 
Gran parte de la difícil situación de las pesquerías marinas del mundo es una consecuencia de la pesca excesiva, subvencionada y en gran escala, que está imponiendo una carga cada vez mayor a los pobres y los vulnerables, en particular en los países costeros en desarrollo y los pequeños Estados insulares. 
La declaración de Río, publicada en la Cumbre de la Tierra de 1992, reconoce la obligación de velar por que las actividades no dañen el medio ambiente de otros Estados ni el situado allende los límites de la jurisdicción nacional. El agotamiento de la pesca, tanto en las zonas económicas exclusivas como en las zonas de alta mar, revela cómo está incumpliendo la comunidad internacional uno de los compromisos más importantes resultantes de la reunión de 1992. 
Diez años después de la reunión de Río, en la Cumbre Mundial sobre el Desarrollo Sostenible de Johannesburgo (Sudáfrica), hubo nuevos intentos de gestionar de forma sostenible el medio marino. En una serie de resoluciones de la Asamblea General de las Naciones Unidas negociadas y aprobadas desde 2004 se han expuesto también regímenes para proteger la diversidad biológica de las profundidades marinas. 
Otro planeamiento defendido en la reunión de Johannesburgo fue el de crear una red representativa de zonas marinas protegidas, incluidas reservas “de captura prohibida”. El año pasado, en Nagoya (Japón), los gobiernos acordaron la creación, de aquí a 2020, de dichas zonas en el diez por ciento de los océanos del mundo. 
Sin embargo, los gobiernos han hecho caso omiso, una y otra vez, de las advertencias de sus propios expertos. La gestión marina sigue siendo un mosaico de órganos nacionales e internacionales, con jurisdicciones separadas y en muchos casos superpuestas, y sin rendición mundial de cuentas. 
Un impedimento particular es la gestión de las zonas de alta mar o la falta de ella. Sin mecanismos internacionalmente acordados para designar y gestionar las zonas marinas protegidas en aguas internacionales, los compromisos subscritos en Nagoya equivaldrán a poco más que promesas vacías. 
Se calcula que unos 27.000 millones de dólares al año dedicados a subvencionar la industria pesquera a escala mundial han creado un exceso de capacidad de pesca que supera por un factor de dos a uno la capacidad de los peces para reproducirse. Dicho de otro modo, hay el doble de buques de pesca industrial que capturan peces de lo que los océanos pueden sostener. 
El PNUMA calcula que una inversión de 110.000 millones de dólares en los próximos años para fortalecer la gestión de la pesca, incluida la creación de zonas marinas protegidas, el desmantelamiento y la reducción de la capacidad de las flotas y el reciclaje de los trabajadores, permitirá la recuperación de la pesca del planeta. Semejante inversión, respaldada por medidas normativas, tendría como consecuencia un aumento de los niveles de capturas de las 80 millones de toneladas actuales a 90 millones de toneladas en 2050, tras una disminución inicial de aquí a 2020. 
Se calcula que el valor actual de los beneficios de volver más ecológico el sector de la pesca representa entre tres y cinco veces la inversión: un rendimiento excelente tanto para las personas como para el medio oceánico. 
Según las proyecciones, al recuperarse las poblaciones de peces agotadas, el empleo en la pesca volverá a aumentar en muchos países en los próximos decenios. La conferencia Río+20, que se celebrará el año que viene, brinda una importante oportunidad para demostrar que la cooperación internacional por mediación de las Naciones Unidas es posible y que se puede lograr una transformación. 
El mundo no puede seguir permitiéndose el lujo de aplazar el restablecimiento de la salud y la riqueza de los océanos. Los quinientos millones de personas que dependen de una industria pesquera sana y los mil millones que dependen de la pesca como fuente primordial de proteínas no pueden esperar otros veinte años para que la comunidad internacional actúe. 

Cómo reparar la cadena de suministros de innovación 
CAMBRIDGE – Como estudiante de postgrado en el MIT, tuve la oportunidad de trabajar con los profesores Robert Langer y Ram Sasisekharan en un entorno impregnado de pensamiento innovador. Preguntábamos qué era posible y nos alentaban a buscar tecnologías revolucionarias que muchos consideraban imposibles. 
En la exploración de una amplia variedad de temas -energía, agricultura, medicina y más-, surgió una estrategia que, en mi experiencia, es la más efectiva: empezar con el fin en mente. 
Quienes están inmersos en un campo tienen una visión establecida de lo que es posible, en base a alguna combinación de éxitos anteriores, limitaciones actuales del conocimiento y verdad -y suele ser difícil distinguir estas fuentes-. Pero el principiante que formula las preguntas más básicas empieza a percibir inconsistencias lógicas, de las que surgen las verdaderas limitaciones a las soluciones y las restricciones tecnológicas. 
Con limitaciones bien definidas, se puede planificar un camino despejado para desarrollar tecnologías innovadoras, que contemple lo conocido y lo desconocido. Esta estrategia poco convencional ha producido tecnologías innovadoras de manera consistente que, si se las implementa correctamente, revolucionan un campo. 
Al inicio de mi carrera, esta reacción me preocupaba; me hacía preguntarme si, en realidad, había pasado por alto algo obvio. Pero, conforme mi experiencia en materia de innovación empresarial fue creciendo, llegué a la conclusión de que la respuesta está arraigada en el hecho de que la mayoría de las personas están atrapadas en una doctrina específica, que esconde las soluciones innovadoras que están más allá de sus fronteras. 
Se ajustan a procesos ineficientes y restrictivos, a pesar de una alternativa ostensiblemente obvia: los sistemas eficientes que los fabricantes utilizan para asegurar los insumos para la producción. 
En muchos casos, esto implica mantener relaciones con una red dedicada de proveedores, con los cuales los productores comparten especificaciones detalladas de los productos. Esto garantiza que los productores reciban exactamente lo que necesitan y que los proveedores puedan entregar los insumos correctos. 
Por el contrario, la cadena de suministros de innovación (el proceso por el cual las empresas obtienen y/o desarrollan productos futuros y mejoran sus productos actuales) tiende a caracterizarse por la ineficiencia, la ambigüedad y la competencia. Y, en muchos casos, no existe una cadena de suministros. 
La mayoría de las compañías farmacéuticas, por ejemplo, no tienen cadenas de suministros de innovación efectivas. Pero sólo el 15% de los medicamentos que aprobó recientemente la Administración de Alimentos y Medicamentos de Estados Unidos fueron desarrollados por la misma compañía que los comercializa y los vende, lo que significa que muchas compañías farmacéuticas importantes dependen del ecosistema de la innovación para generar sus productos. 
Las firmas farmacéuticas suelen lamentar que las empresas a las que les compran innovaciones no lleven a cabo ensayos clínicos sobre sus especificaciones, lo que las obliga a repetir el trabajo. Sin embargo, se niegan a ofrecer estas especificaciones con antelación –aún cuando los innovadores se las exigen- tal vez para proteger su posición en el mercado o esfuerzos internos. 
Si los responsables del mercado están dispuestos a compartir “especificaciones de innovación” (que no deberían confundirse con métodos de innovación), pueden desarrollar una red eficiente de proveedores de innovación, aumentando así la confiabilidad del motor de desarrollo de productos. Y, como sucede con las cadenas de suministro industriales que son efectivas, el proveedor y el comprador deben crear una relación recíproca, en la que no compitan entre sí, ni práctica ni económicamente, en las actividades específicas que están llevando a cabo. 
Una cadena de suministros eficiente puede transformar la innovación a nivel individual y también de la industria. De hecho, una estrategia común –que defina las necesidades fundamentales del mercado, las emparente con las limitaciones en materia de soluciones y presione para correr los límites del pensamiento actual- se aplica a todo tipo de innovación. 


Justicia internacional defectuosa para el Sudán 
Quienes siguen de cerca los acontecimientos de Darfur saben muy bien que el Presidente del Sudán, Omar Hassan al-Bashir, encabeza un grupo de dirigentes políticos y militares responsables de delitos graves y en gran escala contra ciudadanos sudaneses que las fuerzas militares del país, con la ayuda de grupos paramilitares y milicias, cometen todos los días en esa región. Esos ciudadanos sólo son culpables de pertenecer a las tres tribus (Fur, Masalit y Zaghawa) de las que procedían los rebeldes que tomaron las armas contra el Gobierno hace unos años. 
Así, pues, cualquier medida encaminada a pedir responsabilidades a los dirigentes del Sudán por sus crímenes es digna del mayor beneplácito. No obstante, la decisión de Luis Moreno Ocampo, el fiscal del Tribunal Penal Internacional, de pedir una orden judicial de detención contra al-Bashir es incomprensible, por tres razones. 
La jurisdicción del Tribunal en relación con los crímenes de Darfur está establecida conforme a una decisión vinculante del Consejo de Seguridad de las Naciones Unidas, lo que significa que incluso los Estados que no son partes en el estatuto del TPI deben ejecutar las órdenes y mandamientos judiciales del Tribunal. En cambio, como se ha hecho pública la petición de mandamiento judicial, al-Bashir –suponiendo que los jueces acepten la petición– puede simplemente abstenerse de viajar al extranjero y evitar, así, la detención. 
En segundo lugar, Moreno Ocampo ha decidido –inexplicablemente– procesar sólo al Presidente del Sudán y no a los demás miembros de la dirección política y militar que, junto con él, han planificado, ordenado y organizado los crímenes en masa en Darfur. Si Hitler hubiera estado vivo en octubre de 1945, los 21 procesados que, de hecho, fueron juzgados en Nuremberg no se habrían librado de su procesamiento. 
Por último, no logramos entender por qué Moreno Ocampo ha apuntado tan alto y ha acusado a al-Bashir del “crimen de crímenes”, el de genocidio, en lugar de formular acusaciones más apropiadas y fáciles de enjuiciar, como, por ejemplo, crímenes de guerra (bombardeos contra civiles) y crímenes contra la Humanidad (exterminio, traslado forzoso de personas, asesinatos en masa, violaciones, etcétera). Cierto es que la de “genocidio” ha pasado a ser una palabra mágica y la gente cree que su simple evocación desencadena la mayor indignación de la comunidad mundial y pone en marcha forzosamente la intervención de las Naciones Unidas, pero no es así. 
En particular, las víctimas deben constituir un grupo étnico, religioso, racial o nacional y el perpetrador debe abrigar una “intención genocida”, a saber, la de destruir el grupo como tal, en parte o en su totalidad. Por ejemplo, alguien mata a diez kurdos no porque sean molestos o porque el perpetrador abrigue sentimientos intensos contra cada uno de ellos tomados individualmente, sino sólo porque son kurdos; al matar a esas diez personas, se propone contribuir a la destrucción del grupo como tal. 
En el caso de Darfur, según Moreno Ocampo, cada una de las tres tribus sí que constituye un grupo étnico; aunque hablan la misma lengua que la mayoría (árabe) y profesan la misma religión (islam) y su piel es del mismo color, constituyen grupos étnicos distintos, porque cada una de ellas habla un dialecto y vive en una zona determinada. Con ese criterio, se debería considerar a los habitantes de muchas regiones europeas –por ejemplo, los sicilianos, que, además de la lengua oficial, hablan un dialecto y viven en una zona determinada– “grupos étnicos” distintos. 
Sin embargo, de conformidad con la jurisprudencia internacional, se puede demostrar mediante inferencia el estado de ánimo de un acusado sólo si la inferencia es la única razonable que se desprende de las pruebas. En el caso de Darfur, parece más razonable inferir de las pruebas la intención de cometer crímenes contra la Humanidad (exterminio, etcétera), más que la de aniquilar a grupos étnicos en parte o en su totalidad. 
Parece poco probable que la orden de detención, suponiendo que el TPI la expida, tenga los efectos extrajudiciales –la deslegitimación política y moral del acusado– que de ella se sigue a veces. Así fue en el caso del ex dirigente servobosnio Radovan Karadzic, quien, aunque nunca ha sido detenido, ha quedado apartado del poder y de la escena internacional a consecuencia de su procesamiento en 1995. 
Puede endurecer la posición del Gobierno del Sudán, poner en peligro la supervivencia de las fuerzas de mantenimiento de la paz en Darfur e incluso inducir a al-Bashir a vengarse interrumpiendo o dificultando aún más la corriente de asistencia humanitaria internacional a los dos millones de desplazados de Darfur. Para colmo, la petición de Moreno Ocampo podría granjearse una mayor enemistad de las grandes potencias (China, Rusia y los Estados Unidos) que mantienen actualmente una actitud hostil al TPI. 

Un mejor presupuesto para la UE 
BRUSELAS – Poner un freno al colapso económico de Europa y superar su crisis de competitividad exigirá soluciones radicales. Sin embargo, los líderes de la Unión Europea siguen obsesionados con prioridades que ya no son tales -una falta de visión que resultó evidente en las negociaciones sobre el Marco Financiero Plurianual 2014-2020 (MFP) de la UE. 
Una vez más, los intereses nacionales a corto plazo se imponen a la necesidad de un presupuesto para la UE que sea flexible, eficiente y con miras al futuro. El Parlamento Europeo, que por primera vez debe aprobar el MFP, debería utilizar la influencia que ganó recientemente para defender el interés de la población en toda la UE y compensar los intereses creados y miopes de cada uno de los estados miembro. 
En un clima de restricción presupuestaria, no sorprende que el Consejo Europeo haya acordado antes este año reducir el presupuesto de la UE un 3,4% en relación al MFP 2007-2013. Pero, en un momento en que la austeridad está bajo fuego y los países de la UE intentan fomentar el gasto, el Consejo también debería considerar qué forma adquiere el presupuesto, garantizando que el MFP no impida el crecimiento y la inversión futuros. 
Por ejemplo, el presupuesto propuesto recorta el financiamiento destinado a proyectos de infraestructura transfronterizos, que incluyen la expansión de las redes de banda ancha de alta velocidad a zonas rurales y el desarrollo de infraestructura de transporte y energía. Pero la UE puede aportar un valor considerable si coordina los proyectos de infraestructura transnacionales, logrando con eso economías de escala y evitando una duplicación del gasto nacional. 
Las innovaciones en energía renovable, por ejemplo, son esenciales para mejorar la seguridad energética y preservar la posición de Europa como líder global en la lucha contra el cambio climático. Dado que la energía renovable es uno de los sectores de más rápido crecimiento del mundo, este tipo de inversión podría tener un impacto significativo en el crecimiento del PBI y la creación de empleo en el futuro. 
Mientras tanto, los subsidios agrícolas y los fondos de cohesión, que fueron recortados 11% y 8% respectivamente en relación al MFP anterior, siguen representando casi las dos terceras partes del gasto total. Si bien estas áreas son importantes, sus asignaciones deberían ser reducidas aún más a fin de crear espacio para inversiones que mejoren el crecimiento. 
Otro problema importante es la falta de flexibilidad del MFP. Una revisión de prioridades durante el ciclo presupuestario le permitiría a la UE adaptar sus presupuestos anuales a las circunstancias cambiantes y reasignar el dinero que no se gastó a las áreas donde más se lo necesita. 
Por ejemplo, se concretan muchos proyectos hacia el fin del ciclo presupuestario, lo que genera un remanente de facturas impagas en los últimos años del MFP. Si no se resuelve esta situación mediante un presupuesto que enmiende el MFP, se corre el riesgo de alimentar una acumulación de deuda. 
Si bien el Consejo finalmente acordó cubrir la diferencia en el presupuesto de 2012, se prevé una escasez aún mayor para este año -y muchos estados miembro no están en condiciones de acceder al pedido de la Comisión de 11.200 millones de euros adicionales para cubrir esos pasivos pendientes-. Ahora, el Parlamento Europeo insiste en que todas las facturas impagas deberían saldarse antes de que comience el nuevo ciclo presupuestario. 
Pero estas herramientas no siempre han sido utilizadas de manera efectiva. El desembolso de los fondos de socorro para ayudar a Italia en tareas de reconstrucción tras las serias inundaciones de 2011 llevó casi un año, debido a la politización que reina en el Consejo. 
Debería incluir una cláusula de revisión integral y vinculante que asegure que el estado de las finanzas públicas y las necesidades de inversión colectiva se reevalúen a medio camino. Esto le daría al próximo Parlamento Europeo -y a los votantes que eligen a sus miembros- la influencia sobre el presupuesto a largo plazo de la UE que exige un sistema democrático. 
Debería alcanzarse un acuerdo sobre las prioridades presupuestarias en el Consejo a través de una votación mayoritaria calificada, de manera que un solo país no pueda adueñarse del proceso. Una "cláusula de caducidad" impediría que el Consejo bloqueara revisiones subsiguientes, por ejemplo, estipulando que el presupuesto regrese a los niveles de 2013 si no se llevara a cabo una revisión para la fecha especificada. 
En el largo plazo, deberían ajustarse los tiempos del MFP para que coincidan con el mandato del Parlamento Europeo, y debería reducirse la excesiva dependencia de la UE de los aportes nacionales. Conforme la liberalización comercial ha disminuido el ingreso de la UE, principalmente como consecuencia de aranceles aduaneros, cada vez más los países individuales intentaron minimizar sus contribuciones netas. 
Europa así termina perdiendo y los verdaderos beneficios de ser miembro de la UE no se concretan plenamente. Si a eso se le suma la manera en que se sellan los acuerdos -a puertas cerradas y sin una supervisión democrática adecuada-, no sorprende que las opiniones que tienen los europeos de la UE cada vez sean más negativas. 
Un sistema basado en los recursos propios de la UE reduciría la tensión entre los contribuyentes y los beneficiarios y aliviaría la presión sobre los presupuestos de los estados miembro. Las propuestas existentes incluyen un impuesto "Robin Hood" a las transacciones financieras, una participación de las ganancias del programa de comercialización de emisiones de carbono de la UE o un porcentaje mayor de los recibos por el impuesto al valor agregado. 
Posponer decisiones importantes conduce a un presupuesto ineficiente concebido por intereses nacionales enfrentados. Sin una política presupuestaria idónea que se centre en la UE en su totalidad, las negociaciones del MFP ofrecerán mucho dramatismo y retórica refinada, pero pocos beneficios reales que puedan fomentar la recuperación de Europa. 

Los multiplicadores del crecimiento ignorados 
PRINCETON – En abril de 2010 cuando la economía global empezaba a recuperarse de la sacudida provocada por la crisis financiera de 2008-2009, en el documento Perspectivas de la Economía Mundial(WEO, por sus siglas en inglés) del Fondo Monetario Internacional se pronosticaba un crecimiento del PIB mundial superior al 4% en 2010, con una tasa anual de crecimiento estable de 4.5% sostenida hasta 2015. Sin embargo, esas previsiones resultaron ser muy optimistas. 
En el WEO más reciente del FMI, las previsiones de crecimiento del PIB global aumentaron solamente en 3.3% para 2012, y 3.6% para 2013. Además, la rebaja de las perspectivas de crecimiento se ha extendido notablemente. 
Los errores en las previsiones se explicarían por tres razones potenciales: incapacidad de reconocer el tiempo necesario para la recuperación económica después de una crisis financiera; subestimar los “multiplicadores fiscales” (la magnitud de las pérdidas de producción debido a la austeridad fiscal); e ignorar el “multiplicador del comercio mundial” (la tendencia del efecto de contagio entre países a medida que sus economías se contraen). 
Por lo general, la seriedad y las implicaciones de la crisis financiera se ponderaron bien. Las lecciones del WEO de octubre de 2008, en donde se analizaban las recuperaciones después de crisis financieras sistémicas se incorporaron en previsiones subsiguientes. 
Como resultado, las previsiones para los Estados Unidos –donde el desapalancamiento doméstico sigue limitando el crecimiento económico– se han quedado ligeramente cortas. El informe de abril de 2010 pronostica una tasa de crecimiento en los Estados Unidos de alrededor de 2.5% anual en 2012-2013; las proyecciones actuales estiman una tasa un poco superior al 2%. 
En contraste, se subestimó significativamente el multiplicador fiscal –como se ha reconocido ahora en el WEO. En consecuencia, las previsiones para el Reino Unido –cuyas tensiones en el sector financiero se parecen mucho a las de los Estados Unidos– han sido mucho menos acertadas. 
El WEO de abril de 2010 estima una tasa de crecimiento anual en Reino Unido de casi 3% en 2012-2013; en cambio, es probable una contracción del PIB para este año, pero el siguiente año aumentará alrededor de 1%. Gran parte de esta divergencia costosa respecto a proyecciones anteriores se puede atribuir a que las autoridades británicas y las del FMI ven con buenos ojos la consolidación fiscal. 
Por ejemplo, se estimaba un crecimiento del 1% del PIB de Portugal este año, pero en realidad dicho indicador se contraerá en un impresionante 3%. El caso del Reino Unido, donde los mercados consideran que el riesgo soberano es prácticamente inexistente, desmiente la afirmación de la Comisión Europea de que esta desaceleración refleja el alto riesgo de impago de la deuda soberana y no la consolidación fiscal. 
El multiplicador del comercio mundial, aunque menos extendido su conocimiento, ayuda a explicar por qué la desaceleración del crecimiento ha sido persistente y se ha extendido tanto. Cuando el crecimiento económico de un país desacelera sus importaciones disminuyen reduciendo así las tasas de crecimiento de aquellos países origen de dichas importaciones y a su vez conduce a que estos países también reduzcan sus propias importaciones. 
Dado que los países de la eurozona comercian entre sí considerablemente, y con el resto del mundo, sus desaceleraciones han contribuido en gran medida a una disminución del comercio mundial, que a su vez debilita el crecimiento global. En particular, como las importaciones europeas procedentes de Asia oriental han disminuido, el crecimiento de las economías de esa región se ha reducido drásticamente en comparación con el año pasado y de las previsiones para 2010 –y previsiblemente el crecimiento de las importaciones de estas economías de Asia oriental procedentes del resto del mundo han perdido impulso. 
La noción antes popular que se incluía en las predicciones de crecimiento, de que las exportaciones serían la puerta de escape de la crisis, nunca fue creíble. Esa noción ahora ha resultado errónea: a medida que el crecimiento económico se paraliza, la caída en la demanda de importaciones entre países que comercian ha provocado que las dificultades económicas se extiendan y empeoren. 
No obstante, a medida que el crecimiento chino ha desacelerado –debido en parte a una disminución de las exportaciones a Europa– el pronóstico del PIB alemán se ha reajustado a la mitad. Además, dado que el crecimiento de este año ya se ha producido casi totalmente, la economía alemana se ha estabilizado –y podría incluso estarse contrayendo. 
Sin embargo, en tiempos de crisis, los efectos del comercio tienen el efecto contrario. Dado que la economía mundial está cada vez más interconectada estos multiplicadores del comercio mundial se han incrementado. 
En efecto, si bien son menos dramáticos y ominosos que el contagio financiero, los efectos del comercio tienen un enorme impacto en las perspectivas de crecimiento global. La incapacidad para reconocer dichos impactos implica que las proyecciones de exportaciones –y a su vez, del crecimiento, seguirán fallando. 

Alimentos para todos 
El Presidente del Banco Mundial, Robert Zoellick, enumeró recientemente nueve medidas que el G-20 debería adoptar durante su actual presidencia francesa. Comprenden desde la mejora de la información sobre las existencias de cereales y la preparación de nuevos métodos de pronóstico meteorológico hasta el fortalecimiento de las redes de seguridad social para los pobres, pasando por la ayuda a los pequeños agricultores a fin de que aprovechen las licitaciones de compradores humanitarios, como, por ejemplo, el Programa Mundial de Alimentos. 
Si bien son dignas de beneplácito, dichas medidas abordan sólo los síntomas de las deficiencias del sistema alimentario mundial, sin tocar las causas profundas. Podrían mitigar las consecuencias de las subidas máximas de los precios, pero son insuficientes para evitar la reaparición de las crisis, cosa que se puede lograr, si el G-20 actúa en relación con ocho prioridades. 
Desde comienzo del decenio de 1990, el gasto alimentario de muchos países pobres ha aumentado cinco o seis veces, no sólo por el crecimiento demográfico, sino también por haberse centrado en la agricultura destinada a la exportación. Una falta de inversión en la agricultura que alimenta a las comunidades locales vuelve a dichos países vulnerables ante las crisis internacionales de precios, además de a la inestabilidad de los tipos de cambio. 
Los aumentos de precios afectan directamente a la capacidad de esos países para alimentarse con un costo aceptable. Se debe detener esa tendencia permitiendo a los países en desarrollo apoyar a sus agricultores y, en los casos en que la oferta nacional sea suficiente, protegerlos de la competencia desleal de productores extranjeros. 
En segundo lugar, se deben crear reservas de alimentos, no sólo para suministros humanitarios en zonas propensas a los desastres y con deficientes infraestructuras, como propone Zoellick, sino también como medio de apoyar unos ingresos estables para los productores agrarios y garantizar alimentos asequibles para los pobres. Si se gestionan las reservas de alimentos de forma transparente y participativa y si los países combinan a escala regional sus medidas al respecto, pueden ser una forma eficaz de aumentar la capacidad de los mercados de vendedores y contrarrestar la especulación por parte de los comerciantes, con lo que se limitará la inestabilidad de los precios. 
Dicha especulación fue posible gracias a la desreglamentación en gran escala de los mercados de derivados de productos básicos que comenzó en 2000 y que ahora se debe detener. Las economías mayores deben velar por que dichos derivados queden limitados en la medida de lo posible a inversores competentes y expertos, que basen sus actividades comerciales en las perspectivas relativas a los fundamentos de los mercados y no principal o exclusivamente en la obtención de beneficios especulativos a corto plazo. 
La comunidad internacional puede contribuir a superar esa renuencia creando un mecanismo mundial de reaseguros. Si el pago de las primas corriera a cargo a partes iguales del país que desee asegurarse y de las contribuciones de los donantes, los países tendrían un incentivo poderoso para aplicar programas sólidos de protección social. 
Constituyendo cooperativas, pueden ascender por la cadena del valor y pasar a la elaboración, el envasado y la comercialización de sus productos. Pueden mejorar su capacidad negociadora, tanto para la compra de insumos como para la venta de sus cosechas, y llegar a ser un sector importante del electorado político a fin de tener voz y voto en la adopción de las decisiones que los afecten. 
Esa acaparación de tierras que se da sobre todo en el África subsahariana, constituye una importante amenaza para la futura seguridad alimentaria de las poblaciones afectadas. Sean cuales fueren los aumentos de producción agrícola que resulten de dichas inversiones, beneficiarán a los mercados extranjeros y no a las comunidades locales. 
Los episodios meteorológicos son una causa importante de inestabilidad de los precios en los mercados agrarios. En el futuro, es de prever que el cambio climático cause más crisis de abastecimiento y la agricultura es también un factor importante que contribuye al cambio climático, pues a ella se debe el 33 por ciento de todas las emisiones de los gases que causan el efecto de invernadero, si se incluye en el cálculo la desforestación para cultivos y pastos. 
Se debe permitir a las víctimas del hambre tener acceso a los remedios, cuando sus autoridades no adopten medidas eficaces contra la inseguridad alimentaria. Los gobiernos deben garantizar un salario que permita vivir decentemente, una atención de salud adecuada y condiciones de seguridad para los 450 millones de trabajadores agrícolas del mundo imponiendo el cumplimiento de los convenios sobre los derechos laborales en las zonas rurales, sujeto a una supervisión independiente. 
Naturalmente, necesitamos mercados, pero también una visión para el futuro que no se limite a remedios a corto plazo. El sistema alimentario mundial siempre necesitará bomberos, pero lo que necesitamos más urgentemente son arquitectos que conciban un sistema más resistente al fuego. 

Reflexiones sobre Corea del Norte 
DENVER – Si hablamos con algún coreano de cierta edad, nos hablará de la estación de la cebada, que comienza en febrero y se extiende a través de los fríos meses de comienzos de la primavera hasta la primera recolección de la cebada de invierno. Pocos surcoreanos recuerdan ya esos meses de estrecheces, pero para los norcoreanos el hambre en el campo durante esa época del año es muy real. 
En los últimos años, la procedencia principal de alimentos del exterior ha sido surcoreana, ya fuera mediante asistencia alimentaria directa (para el problema inmediato) o entregas de fertilizantes, pero este año, con una impaciencia y un enfado que van en aumento en Corea del Sur para con régimen norcoreano, no hay seguridad sobre los alimentos y los fertilizantes y algunos analistas de Seúl creen que una arriesgada sucesión política en Pyongyang, combinada con escasez de alimentos en el campo, podría superar la capacidad del régimen norcoreano para afrontarlos. 
En marzo de 2010, un submarino norcoreano torpedeó a un barco surcoreano en alta mar y mató a 46 marineros... y hundió cualquier posibilidad de reanudación temprana de las negociaciones para aplicar el compromiso subscrito por Corea del Norte en 2005 de eliminar todos sus programas nucleares. Las invectivas y provocaciones de Corea del Norte contra Corea del Sur continuaron y en noviembre su ejército disparó proyectiles contra una isla surcoreana frente a la línea limítrofe septentrional, que ha servido de frontera entre el Norte y el Sur desde el armisticio de 1953. 
Según el científico americano que fue invitado a verlas, en contraste con la anticuada tecnología basada en el plutonio, dichas instalaciones parecían ser de vanguardia, lo que confirmó la sospecha de que Corea del Norte no tiene el menor interés auténtico de cumplir sus deberes en materia de desarme nuclear. Cuando se les preguntó por qué no incluyeron esas instalaciones en su declaración de programas nucleares, los funcionarios norcoreanos respondieron jovial –y absurdamente– que se habían construido por entero después del fracaso de las negociaciones nucleares en 2008. 
Los norcoreanos mintieron por escrito no sólo a los Estados Unidos, cosa que han hecho repetidas veces en el pasado, sino también a China, Rusia, el Japón y Corea del Sur. Los chinos han instado a los EE.UU. y a otros países a reanudar las negociaciones nucleares, pero saben que lo que ha puesto en peligro el proceso ha sido la perfidia norcoreana. 
Los sistemas de riego siguen siendo toscos e insuficientes para afrontar las vicisitudes de las precipitaciones en la península de Corea, con frecuencia reseca y árida. Ese abandono ha dejado a los norcoreanos perpetuamente al borde de la supervivencia... y con frecuencia con las palmas de las manos extendidas hacia la comunidad internacional, en particular Corea del Sur. 
Para los surcoreanos, la de ayudar a los norcoreanos hambrientos, que son parientes suyos, será una decisión mucho más difícil que para otros, que sólo ven un problema de seguridad en una zona lejana. Muchos norcoreanos están ya malnutridos, pues su peso y talla corporales son muy inferiores a los de los surcoreanos. 
Los surcoreanos están llegando a convencerse cada vez más de que Corea del Norte no formará parte del concierto de las naciones durante mucho tiempo, de que tarde o temprano (tal vez en este decenio incluso), se desplomará y sus malnutridos habitantes pasarán a ser los futuros ciudadanos de una República de Corea reunificada. Por esa razón, las cuestiones que afronta la opinión pública surcoreana, mientras decide si prestar o no asistencia alimentaria, no son fáciles; de hecho, podrían ser verdaderamente desgarradoras. 
La división de la península coreana hace 65 años fue una de las mayores tragedias –y la que más se ha prolongado– de la segunda guerra mundial. Nadie pensó que una línea trazada en el paralelo 38º para el objetivo táctico de organizar la rendición de las unidades japonesas ante las fuerzas americanas y soviéticas llegaría a ser una cicatriz a lo ancho de la península de Corea que crearía dos Estados separados, pero así fue y, a raíz de la guerra de Corea, dicha línea pasó a ser –y así ha seguido– una de las fronteras más fortificadas de la Tierra. 
El pueblo coreano tiene el derecho histórico a determinar el destino futuro de su península, incluida la unificación, si así lo decide. La evolución de ese proceso cada vez más probable tendrá enormes consecuencias políticas y de seguridad para la región. 
¿Contribuiría la ayuda alimentaria a la supervivencia de un Estado que da a sus ciudadanos el trato más deplorable del mundo? En ese caso y si la denegación de la ayuda alimentaria tuviera como consecuencia una hambruna que el régimen de Corea del Norte no pudiera soportar, ¿qué significaría esa decisión para las posteriores relaciones entre los coreanos del norte y del sur de una península unificada? 
En las próximas semanas, el Gobierno de Corea del Sur afrontará una de las disyuntivas más duras que pueden plantearse a un gobierno: la de si el costo a corto plazo en vidas humanas vale la pena por los beneficios (también en vidas humanas) a largo plazo que un desplome de Corea del Norte inducido por la hambruna puede tener. 


El fútbol es guerra 
NUEVA YORK - Las banderas ya ondean, de Holanda a Argentina, de Camerún a Japón. Pronto se escuchará el sonido de los tambores y las trompetas. 
Al final de su vida, Rinus Michels, conocido también como "el General" y entrenador del equipo holandés que por escasa cuenta perdió ante Alemania en la final de 1974, dijo que "el fútbol es guerra". Cuando llegó el momento de la venganza para los holandeses en 1988, derrotando a Alemania para después convertirse en campeones europeos, más gente bailó en las calles de Holanda que el día en que la guerra llegó a su fin en mayo de 1945. 
En una ocasión, en 1969, un partido de fútbol entre Honduras y El Salvador sí condujo a un conflicto militar, conocido como la Guerra del fútbol. El nivel de tensión entre ambos países ya era alto, pero entonces hubo hostigamiento hacia los fanáticos del equipo hondureño y, peor aún, se insultó el himno nacional y se profanó la bandera de ese país. 
Por supuesto, las guerras de fútbol son poco comunes (de hecho, no sé de ninguna otra), pero es una ficción romántica la noción de que las competencias deportivas inspiran inevitablemente una cálida fraternidad, idea manifestada por el Barón de Coubertin, fundador de los Juegos Olímpicos modernos. Por ejemplo, la violencia de los hooligans británicos refleja una peculiar nostalgia de la guerra. 
Incluso cuando el fútbol no da origen a derramamientos de sangre, inspira intensas emociones -primitivas y tribales- que evocan los días en que los combatientes se pintaban la cara y se dejaban llevar por el arrebato de las danzas guerreras, saltando como simios. La naturaleza del juego lo fomenta: la velocidad, la agresión colectiva. 
Ni siquiera el boxeo lo hace, excepto en muy raras ocasiones, como cuando Joe Louis, el "Bombardero negro" derrotó a Max Schmeling, favorito del régimen nazi, en 1938. Después de todo, estas formas de combate son entre dos individuos, no dos tribus. 
Arthur Koestler tenía razón cuando señaló que por una parte existe el nacionalismo y por la otra existe el nacionalismo futbolístico, que se siente de manera más profunda. Koestler mismo, nacido en Budapest pero orgulloso de ser ciudadano británico, siguió siendo un nacionalista futbolístico húngaro toda su vida. 
Ayuda tener enemigos tradicionales, viejas rencillas y humillaciones que hay que afrontar, aunque sea sólo simbólicamente. Sería difícil para los estadounidenses, que no son ni muy buenos para el fútbol ni sufren de intensos resentimientos históricos, compartir la dicha de, digamos, los holandeses cuando los alemanes fueron derrotados en 1988 o la de los coreanos cuando derrotan a Japón. 
Quizás el mejor ejemplo de este tipo de nacionalismo deportivo no haya sido un partido de fútbol, sino la final del mundial de hockey sobre hielo de 1969 en que Checoslovaquia venció a la Unión Soviética apenas un año después de que los tanques soviéticos entraran a Praga. Los jugadores checos apuntaron a los rusos con sus palos de hockey como pistolas y su victoria provocó disturbios antisoviéticos en su patria. 
Antes de la Segunda Guerra Mundial, a menudo los equipos de fútbol tenían un componente étnico o religioso: el Tottenham Hotspur de Londres era "judío", mientras Arsenal era "irlandés". 
Entre los héroes futbolísticos franceses que ganaron la Copa del Mundo de 1998 había hombres de origen africano y árabe, y estaban orgullosos de ello. La mayoría de los clubes de fútbol modernos tienen tanta mezcla racial como los anuncios de Benetton, con entrenadores y jugadores de todo el mundo, pero esto parece no haber afectado en nada el entusiasmo de la afición local. 
Las emociones tribales son motivo de vergüenza y suponen un peligro cuando se les da rienda suelta. Tras la Segunda Guerra Mundial, por razones obvias, la expresión de emociones nacionalistas se volvió prácticamente un tabú en Europa (y no en menor medida en Alemania). 
El estadio de fútbol se convirtió en una especie de dominio acotado donde se podían relajar los tabúes sobre el frenesí tribal e incluso los antagonismos raciales, pero sólo hasta un punto: cuando las burlas a los aficionados del Ajax como "podridos judíos" degeneraron en violencia real, acompañada algunas veces de un silbido colectivo que imitaba un escape de gas, las autoridades de la ciudad decidieron intervenir. 
No todos los partidos de fútbol están cargados de violencia y emociones negativas. La Copa Mundial de este año bien podría ser un festival de hermandad y paz. 
Puesto que no es posible simplemente deshacerse de estos sentimientos, es mejor permitir su expresión ritual, del mismo modo como el miedo a la muerte, la violencia o la vejez encuentran su expresión en la religión o las corridas de toros. Aunque algunos partidos de fútbol hayan provocado violencia, y en un caso hasta una guerra, pueden haber cumplido la positiva función de contener nuestros impulsos más salvajes al desviarlos hacia un mero deporte. 
Dejemos entonces que comiencen los partidos, y que gane el mejor... que, por supuesto, es Holanda, el país donde nací. 

Nacionalismo futbolístico 
AMSTERDAM – El difunto Arthur Koestler, nacido en Budapest, residente en muchos países y escritor en varias lenguas, dijo en cierta ocasión que existe el nacionalismo y también el nacionalismo futbolístico. Los sentimientos inspirados por este último son, con mucha diferencia, más intensos. 
A los americanos, cuyo campeonato anual de béisbol, pese a su nombre en inglés (“World Series”), es esencialmente un asunto interno, les resulta difícil entender las emociones engendradas en los ciudadanos europeos cuando sus naciones compiten en el Campeonato Europeo de Fútbol cada cuatro años. Durante varias semanas de este verano, los estadios de Austria y Suiza, por no citar las calles de las capitales europeas de Madrid a Moscú, se entregaron a una orgía de patriotismo en forma de ondear de banderas, cantar de himnos y batir de tambores. 
El fútbol, más que la mayoría de los deportes, se presta a los sentimientos tribales: el esfuerzo colectivo, los colores del equipo, la velocidad, la agresión física. 
El tipo de patriotismo exaltado, en particular cuando se combina con el orgullo guerrero, que sigue siendo totalmente normal en los Estados Unidos, estuvo asociado durante mucho tiempo con las matanzas en masa. Los ingleses, que se libraron de la ocupación por parte de una potencia hostil y siguen creyendo que ganaron la segunda guerra mundial solos (en fin, con un poco de ayuda de los yanquis), siguen teniendo una vena militarista, en lo que resultan excepcionales. 
Y, sin embargo, aun cuando las emociones nacionalistas fueron reprimidas en la sociedad bien educada de toda Europa, los estadios de fútbol se mantuvieron obstinadamente en el mundo anterior a la segunda guerra mundial. Así como en las plazas de toros españolas se sigue celebrado en forma ritualizada la ejecución de un animal, así también en los campos de fútbol se da rienda suelta a sentimientos tribales ilícitos. 
Dichos sentimientos pueden ser festivos, parecidos incluso a carnavales, como lo han sido en la Eurocopa de 2008, pero pueden entrañar algo más turbio, más agresivo también, en particular cuando el combate deportivo va cargado con recuerdos históricos. Los partidos entre Holanda y Alemania o, por ejemplo, entre Alemania y Polonia, solían ser, hasta hace muy poco, nuevas representaciones de la guerra, ya fueran –en los casos más comunes– melancólicas por corresponder a una derrota en la época de la guerra o gratas en forma de revancha. 
Durante una noche y un día de celebración, salieron más holandeses a las calles de Amsterdam que cuando el país fue liberado en realidad en mayo de 1945. (A veces la historia futbolística se mezcla con la historia “real”; la derrota de un equipo holandés superior por Alemania en la final del Campeonato Mundial de Fútbol de 1974 necesitaba también reparación.) 
Los sentimientos tribales de los alemanes fueron considerados, por razones evidentes, particularmente tóxicos después del Reich de Hitler, razón por la cual el ondear de banderas alemanas se hacía, hasta hace poco, con una ligera apariencia de contención avergonzada, de la que carecía enteramente en los países circundantes. Y, sin embargo, tampoco los alemanes pueden reprimir esos sentimientos. 
Otros tenían raíces ancestrales en diversas partes de África. Se dio mucha publicidad a la naturaleza mutiétnica del campeón de 1998 como marca no de un largo y con frecuencia sangriento pasado colonial, sino de una superioridad nacional resultante de la tolerancia de la Ilustración francesa y la fraternidad de la Revolución Francesa. 
De hecho, los franceses fueron algo así como unos precursores, pues algo profundo está cambiando lenta y penosamente, pero sin lugar a dudas, en Europa. Si bien la diversidad étnica es cada vez más común en los bandos nacionales, resulta aún más marcada en los clubes. 
También se utilizaban los clubes con frecuencia para inspirar la lealtad tribal de carácter étnico o religioso, según su situación en las grandes ciudades industriales: clubes irlandeses frente a clubes judíos en Londres, por ejemplo, o protestantes frente a católicos en Glasgow. 
Nunca he visto una armonía entre los partidarios de las diferentes naciones como la del campeonato de este año. Tal vez se debiera a la ausencia de Inglaterra, entre cuyos hinchas figuran las últimas bandas de guerreros aficionados, pero el espíritu pacífico y carnavalero que ha reinado, el ondear de banderas turcas y alemanas unas junto a otras en las calles alemanas, cuando las dos naciones se enfrentaron en las semifinales, las celebraciones conjuntas hispanoalemanas después de la final son detalles que indican algo nuevo. 
No es que el sentimiento nacional esté muriendo, incluso cuando un nuevo espíritu europeo está naciendo, pero como mínimo las identidades nacionales de Europa ya no están tan teñidas con los recuerdos de la guerra. Ya nadie se preocupa demasiado cuando Alemania gana, como con tanta frecuencia ocurre. 

El engaño de las armas nucleares 
GINEBRA – Pensando en la reunión de delegados de 189 países en preparación de la próxima Conferencia de Examen del Tratado de No Proliferación Nuclear (TNP) del año 2015, me acuerdo de la primera vez que asistí a una reunión informativa sobre la estrategia nuclear de los Estados Unidos. Eran principios de la década de 1980; yo era un joven ministro del gobierno australiano y recibí el informe en lo más recóndito del Pentágono, de boca de un hombre de guardapolvo blanco, provisto de un puntero y extraordinariamente parecido a Woody Allen. 
Habló en un lenguaje frío y técnico, donde todo se reducía a cargas útiles, posibilidad de supervivencia, ataques contrafuerza y contravalor. Fue, sin embargo, una explicación impresionante de la lógica de la disuasión nuclear y de la mecánica de la destrucción mutua asegurada, que tanto Estados Unidos como la Unión Soviética aplicaron durante toda la Guerra Fría. 
Han pasado treinta años y no es probable que los gobiernos de Moscú y Washington vayan a lanzarse mutuas andanadas de misiles nucleares (si es que alguna vez existió tal posibilidad). Tampoco es concebible el inicio deliberado de una guerra nuclear entre China y Estados Unidos. 
Incluso con países como India y Pakistán, el riesgo de error de juicio o de cálculo es mucho más preocupante que la posibilidad de un ataque deliberado. Y tratándose del régimen de Corea del Norte (o de Irán, si alguna vez llega a desarrollar armas nucleares), el riesgo de que lancen un ataque es insignificante, ya que afrontarían la destrucción inmediata (por otros medios que los nucleares). 
La mayoría de los delegados presentes en Ginebra coincidirán con estas apreciaciones, incluso los que representan a estados con arsenal nuclear. Pero es increíble hasta qué punto la fría lógica de aquel doble de Woody Allen sigue presente en la política nuclear de nuestros días. 
Por ejemplo, a Rusia le preocupa la posibilidad de que Estados Unidos lance un ataque preventivo con misiles de largo alcance para destruir en el terreno los misiles nucleares rusos (que están desplegados en su mayor parte en ubicaciones terrestres fijas) y de que el sistema antimisilístico estadounidense reste poder a una eventual represalia rusa. Pero aunque no puede plantear ningún escenario donde sus temores se hagan realidad, Rusia no solo le da largas a las conversaciones sobre reducción de armamento nuclear, sino que insiste en mantener más o menos un millar de armas nucleares estratégicas en alerta y listas para ser lanzadas en cuestión de minutos. 
Previsiblemente, Estados Unidos responde negándose a desmovilizar sus propios misiles mientras Rusia no desactive los suyos. Así que el mundo todavía tiene unas 2000 armas de destrucción masiva enfrentadas y listas para volar en cualquier momento, con lo que el riesgo de una catástrofe debida a errores humanos o informáticos o a cibersabotaje es máximo. 
Esta lógica disuasoria produce un efecto bola de nieve. Como Rusia y Estados Unidos poseen 18.000 de las 19.000 armas que forman el arsenal nuclear actual del mundo, es imposible convencer a ninguno de los otros estados nucleares de que reduzcan sus propios arsenales (mucho más pequeños) mientras las dos grandes potencias nucleares no recorten los suyos en forma drástica. 
China comparte las inquietudes de Rusia acerca de la superioridad estadounidense en armamento convencional y sistemas antimisiles, y está en proceso de aumentar y modernizar su arsenal, que se estima en unas 240 armas. Al seguir China ese curso, India (que no firmó el TNP pero cuenta con 100 armas propias) se siente obligada a ampliar el arsenal propio. 
La realidad es que más allá de lo que digan, ninguno de los estados nucleares (tanto los que firmaron el TNP como los que no) está realmente comprometido con la eliminación definitiva de las armas nucleares. La razón principal es que la lógica de la Guerra Fría y la teoría de la disuasión mantienen su poder de convicción (aunque en algunos países también es evidente la contribución del factor testosterona, esto es, la idea de estatus y prestigio). 
Ningún estado nuclear está realmente dispuesto a fijar un cronograma para una reducción importante de la cantidad de armas nucleares, y ni hablar de su abolición. Las acciones de todos estos países (el tamaño de sus arsenales, las reservas de material fisible, los planes de modernización de fuerzas, la doctrina declarada y las prácticas de despliegue conocidas), todo apunta en la misma dirección. 
Hoy más que nunca, la posibilidad de que diversos estados de Oriente Próximo y del noreste de Asia se unan al club nuclear es motivo para preocuparse. Pero la renuencia de los estados nucleares a hacer avances en materia de desarme hace cada vez más difícil introducir las reformas necesarias para reforzar el futuro régimen global de no proliferación. 
Esto quedó de manifiesto en la última Conferencia de Examen del TNP de 2010, cuando todos los intentos de imponer medidas de salvaguarda más firmes, fortalecer los mecanismos de vigilancia y coerción y revitalizar los sistemas de control de producción de material fisible quedaron en la nada. La misma sensación se percibe en Ginebra esta semana. 
Por supuesto, es irracional que aquellos que buscan el objetivo último de lograr un mundo sin armas nucleares no estén dispuestos a apoyar las medidas de no proliferación más estrictas posibles. Pero la terquedad de algunos líderes es su reacción natural e inevitable al ver el uso tan extendido de la doble vara (“mis temores justifican que yo mantenga un arsenal nuclear, pero el caso de ustedes es distinto”). 
Para avanzar hacia un mundo más seguro y más sensato, es necesario que todos los estados poseedores de armas nucleares se liberen de esta mentalidad propia de la Guerra Fría, reconsideren la utilidad estratégica de la disuasión nuclear en las condiciones actuales y recalibren los enormes riesgos que supone la conservación de estos arsenales. Es tiempo de que reconozcan que en el mundo de hoy, las armas nucleares son el problema, no la solución. 


Olvídense de la inflación 
La Reserva Federal de los EE.UU. aumentó en un 97 por ciento sus existencias de dinero primario; el Banco Central Europeo, en un 37 por ciento. El tipo de interés de los fondos federales en los EE.UU. es prácticamente cero y es probable que el tipo principal de refinanciación del Banco Central Europeo, que asciende a sólo un 2 por ciento, el más bajo de su historia, baje aún más en los próximos meses. 
La Reserva Federal ha dado a los bancos normales acceso a sus servicios de crédito y el BCE ya no recorta la oferta de dinero primario, sino que, al contrario, facilita toda la liquidez que los bancos piden. Desde el pasado mes de octubre, los planes de rescate occidentales para los bancos han ascendido a 4,3 billones de dólares. 
Muchos temen ahora que con esas enormes inyecciones de efectivo la inflación resulte inevitable. En Alemania, que padeció una hiperinflación en 1923, existe un miedo generalizado a que la gente pierda una vez más sus ahorros y deba empezar de cero. 
Es cierto que las existencias de liquidez están aumentando rápidamente, pero se debe a que el sector privado está atesorando el dinero en lugar de gastarlo. Al facilitar liquidez suplementaria, los bancos centrales simplemente reducen la cantidad de dinero retirado del gasto en bienes y servicios, lo que mitiga, pero no invierte, la crisis de demanda negativa que afectó a la economía mundial. 
Piénsese en el mercado del petróleo, por ejemplo. Es imposible inferir, exclusivamente a partir de un aumento del volumen de transacciones, cómo cambiará el precio del petróleo, pues, si es consecuencia de un aumento de la oferta, bajará y, si se debe a un aumento de la demanda, subirá. 
Con el aumento de las existencias totales de saldos en efectivo, la situación es básicamente la misma. Si es consecuencia de un aumento de la oferta, el valor del dinero bajará, lo que significa inflación, pero, si lo es de un aumento de la demanda, el valor del dinero subirá, lo que significa deflación. 
Si a ello sumamos la tendencia subyacente de los precios, resulta fácil entender por qué las tasas de inflación están bajando actualmente en todas partes. En los EE.UU, la tasa anual de inflación bajó de 5,6 por ciento en julio de 2008 a 0,1 en diciembre de 2008 y en Europa de 4,4 por ciento en julio de 2008 a 2,2 por ciento en enero de 2009. 
En este momento, ningún país está padeciendo de verdad deflación, pero eso puede cambiar cuando la crisis se vuelva más profunda. Alemania, famosa por su baja tasa de inflación, puede ser uno de los primeros países que experimente un descenso de los precios. 
Esa tendencia deflacionaria creará graves problemas económicos, que no necesariamente son consecuencia de la deflación en sí misma, sino que pueden deberse a una resistencia natural a la deflación. En cada uno de los países, ciertos precios son rígidos, porque los vendedores se resisten a vender más barato, pues los beneficios de una productividad reducida y la defensa de los salarios por los sindicatos no dejan margen para precios más bajos. 
Además, aun cuando los precios den muestra, por término medio, de cierta flexibilidad hacia abajo, la deflación necesariamente aumenta el tipo de interés real, en vista de que los tipos de interés nominal no pueden bajar por debajo de cero. El resultado es un aumento del costo del capital para las empresas, que reduce la inversión y exacerba la crisis. 
La única hipótesis inflacionaria verosímil presupone que, cuando las economías se recuperen, los bancos centrales no aumenten los tipos de interés lo suficiente en el próximo auge, con lo que mantendrían demasiada de la liquidez actual en el mercado. Semejante situación no es imposible. 
Pero el BCE, cuyo único mandato es el mantenimiento de la estabilidad de los precios, no puede aplicar esa política sin cambios fundamentales de la legislación. Además, esa situación no puede producirse antes de que la depresión haya dado paso a un auge. 
El Japón brinda enseñanzas oportunas sobre en qué radican los verdaderos riesgos, pues lleva catorce años padeciendo deflación o cuasi deflación. Desde 1991, el Japón ha estado enfangado en lo que el economista de Harvard Alvin Hansen, contemporáneo de Keynes, llamó en cierta ocasión “estancamiento secular”. 
Desde que se inició la crisis bancaria del Japón en 1990, el país ha estado preso en una trampa de liquidez, con los tipos de interés del banco central próximos a cero, y de 1998 a 2005 el nivel de los precios disminuyó más del 4 por ciento. Los gobiernos del Japón han intentado superar la depresión con las recetas de Hansen, lanzando un programa keynesiano tras otro de gasto con déficit y elevando el coeficiente deuda-PIB del 64 por ciento en 1991 al 171 por ciento en 2008. 
El Japón sigue estancado. El auténtico riesgo que el mundo correrá en los próximos años no será la inflación, sino un período de presión deflacionaria al estilo japonés con una deuda pública cada vez mayor. 

La forja de una visión del mundo europea 
VARSOVIA – Hay quienes se quejan de que la Unión Europea carece de una “visión del mundo”. En realidad, el problema de la UE es el de que tiene demasiadas. 
Los intereses y las experiencias comunes de Europa significan que deben tener una concepción compartida de las cuestiones mundiales, pero la triste realidad es que las presiones políticas, sociales y económicas suelen impulsar a los miembros y los ciudadanos de la UE en direcciones opuestas: las historias compartidas no parecen ser una base suficiente para unas políticas compartidas. 
No obstante, cuanto más pragmáticas sean las políticas de Europa, mayores serán las probabilidades de éxito, en particular en relación con las cuestiones mundiales. Los europeos tienen una visión común de muchos de los problemas del mundo y con frecuencia formulan métodos y estrategias comunes para afrontarlos. 
Por ejemplo, en materia de cambio climático, inmigración y ayuda para el desarrollo hay un consenso cada vez mayor, como también lo hay en materia de política energética y de ampliación de la Estrategia Europea de Seguridad. El acuerdo en esos sectores no es un simple reflejo de un mínimo denominador común; en cada uno de los sectores, Europa ha contribuido con importantes aportaciones específicas a escala mundial. 
De hecho, la comunidad de actitudes de Europa está llegando a ser sinónima de soluciones para los problemas mundiales. Al fin y al cabo, el cambio climático, la seguridad energética y las amenazas demográficas han formado parte de la posición europea durante muchos años; ahora otras partes del mundo están empezando a compartir esa posición. 
La concepción europea de una economía capitalista vinculada a la consecución del progreso social y sujeta a regulación, en lugar del laissez-faire, está adquiriendo cada vez mayor influencia. Nuevas potencias económicas como China, la India y el Brasil deben encontrar sus formas propias de abordar la injusticia social y fomentar la igualdad de oportunidades para todos y el modelo europeo les parece cada vez más atractivo. 
Aun así, muchas diferencias separan aún a las diferentes sociedades dentro de la UE. Hay opiniones divergentes sobre muchos problemas mundiales decisivos y, aunque esas diferencias pueden ir reduciéndose con el tiempo, a veces cobran una forma alarmantemente clara, como en el caso de la invasión del Iraq encabezada por los Estados Unidos. 
No obstante, resulta consolador que las diferencias de Europa sobre cuestiones mundiales no hayan tenido excesivas consecuencias en la dinámica interna de la UE. La guerra en el Iraq no retrasó el big bang de ampliación de la Unión y no fue la razón del fracaso de los referéndums de Francia y de los Países Bajos sobre los tratados constitucional y de Lisboa. 
Ése es el quid del Tratado de Lisboa, concebido para introducir nuevos mecanismos e instituciones encaminados a formular políticas exteriores de la UE más cohesionadas políticamente. La transferencia de más sectores de competencia –como, por ejemplo, las políticas de ayuda exterior y desarrollo– a las instituciones de la UE ayuda a ésta a adaptarse a nuevas realidades internacionales y abona su importancia cada vez mayor como centro de adopción de decisiones de Europa. 
La formulación de una visión del mundo compartida debe comenzar con la vecindad inmediata. La ampliación de la OTAN y de la UE ha abarcado a una docena, más o menos, de Estados en la Europa central y oriental y en los Balcanes occidentales, pero, pese a esos logros, la integración europea dista de estar concluida y así seguirá hasta que todos los países europeos puedan seguir la misma vía de desarrollo. 
Esa deficiencia fue la causa primordial de la tragedia balcánica del decenio de 1990. Por fortuna, ahora que los Estados balcánicos siguen la vía de la OTAN y de la adhesión a la UE, la época del conflicto armado en esa región parece haber tocado definitivamente a su fin, pero la Europa oriental, en particular Ucrania y Moldavia, debe ser tratada también como una región de importancia particular. 
Aun así, la estrategia de la UE para con Ucrania ha sido ambigua y confusa. Las crisis política y económica internas –pero también la aparente indiferencia de la Unión ante el destino de Ucrania– han aminorado el impulso de la reforma de la “revolución anaranjada” o incluso lo han paralizado, 
Los dirigentes de la UE lamentan las divisiones políticas de Ucrania y el lento ritmo de la reforma y los dirigentes de ese país tienen que abordar esas críticas, pero la falta de avances refleja también la negativa de la UE a acoger a Ucrania. La reforma de las instituciones políticas y económicas de un país y su adhesión a la UE y a la OTAN suelen ir a la par, porque la perspectiva de la adhesión hace que las decisiones dolorosas resulten electoralmente aceptables. 
El “memorando del gas" firmado este año entre la UE y Ucrania sobre la ampliación y la explotación de los gasoductos ucranianos constituye un ejemplo perfecto; a cambio del apoyo político y de la financiación de la ampliación de sus gasoductos, Ucrania ha accedido a adoptar la reglamentación de la UE que rige la gestión de la línea de transmisión del gas y el acceso a ella. Ucrania ha accedido también a aplicar las directivas energéticas pertinentes de la UE como parte de su pertenencia a la Comunidad Energética Europea. 
La actual falta de unanimidad de la UE sobre muchas cuestiones mundiales, así como sobre cuestiones continentales, como, por ejemplo, la de Ucrania, no es un motivo para la desesperación. La Unión debería recurrir a la búsqueda de soluciones compartidas y la adopción de medidas conjuntas en materia de política exterior, aun cuando diversos gobiernos de la UE abriguen opiniones diferentes al respecto. 

La forja de los eslabones perdidos 
MANILA – El Gobierno de China acaba de anunciar que el Primer Ministro Wen Jiabao será el principal orador en el Foro de Boao para Asia 2009, donde la lista de dirigentes cuya participación se espera es un virtual Quién es quién del continente: el Presidente Asif Ali Zardari del Pakistán, el Presidente Nursultan Nazarbayev del Kazajstán, el Presidente Faure Gnassingbe de Togo, el Primer Ministro S. Bayar de Mongolia, el Primer Ministro Thein Sein de Myanmar, el Primer Ministro Nguyen Tan Dung de Vietnam, el Primer Ministro John Key de Nueva Zelanda y Kopsak Saphawasu, Viceprimer Ministro de Tailandia. 
Esas reuniones revisten importancia decisiva para Asia, porque el continente carece de la densa infraestructura institucional que Europa ha creado a lo largo de los cinco últimos decenios. El Foro de Boao de este año ha cobrado aún mayor importancia por la cancelación de la cumbre del Asia sudoriental a causa de violentas manifestaciones de protesta. 
Las empresas multinacionales consideran cada vez más a Asia como un espacio económico único, al menos por lo que se refiere a la producción, lo que no quiere decir, naturalmente, que Asia sea –o esté volviéndose– un mercado único, sino que ahora es algo así como una muy integrada cadena de suministro multinacional. 
Pero, aunque Asia se está volviendo más parecida a Europa desde el punto de vista de la integración, la integración política y diplomática permanece rezagada. Así, pues, como Asia carece de esa clase de acuerdos institucionales, la diplomacia personal, como la que representa el Foro de Boao, semejante a la anual reunión de invierno en Davos, sigue revistiendo una importancia decisiva. 
De hecho, en el Foro de Boao del año pasado fue donde el Presidente de China, Hu Jintao, empezó a expresar su optimismo sobre las tendencias positivas en las relaciones entre la China continental y Taiwán. Ese acercamiento fue posible porque el entonces recién elegido Vicepresidente de Taiwán recibió el permiso de China para asistir al foro, donde pudo reunirse oficiosamente con el Presidente Hu. 
El pasado mes de febrero, yo encabecé una delegación comercial de 40 miembros a Taipei. El momento culminante de aquella misión fue mi diálogo con el Presidente de Taiwán, Ma Ying-jeou, quien subrayó la importancia de vincular a Taiwán con la Zona de Libre Comercio China-ASEAN (ZLCCA) a la luz de las relaciones más cálidas que se estaban desarrollando entre la China continental y Taiwán. 
En esta época de agitación económica en todo el mundo, unos vínculos económicos oficiales cada vez más estrechos de Taiwán con China y sus socios regionales han de beneficiar por fuerza a todos los participantes, porque un inevitable efecto secundario será la disminución de la tensión. 
Lamentablemente, algunos análisis indican que una Zona de Libre Comercio Taiwán-ASEAN semejante a la ZLCCA puede no ser posible aún, por lo que, entretanto, el gobierno del Presidente Ma está esforzándose por lograr acuerdos de libre cambio por separado con diversos miembros de la ASEAN. Resulta comprensible que la oposición del Partido Democrático Progresista (PDP) haya adoptado la postura de que Taiwán debe procurar unos vínculos más estrechos con los países de la ASEAN, en lugar de depender demasiado de la China continental, pero Ma no considera que las dos gestiones se excluyan. 
Desde una perspectiva más amplia, Ma y yo cambiamos opiniones sobre la sinergia de un “Polígono de Crecimiento del Asia Central y Oriental” en preparación, compuesto por las Filipinas, Taiwán, Hong Kong, Macao y las provincias de Guandong y Fujian de la China continental... además –con el tiempo– de Hainán, Okinawa y Guam/Marianas. 
Con buena voluntad por todas las partes, se pueden materializar ventajas reales de la creación de esa agrupación oficiosa, pues es una entrada a los enormes mercados del Asia sudoriental y nordoriental. Una ventaja económica suplementaria de semejante iniciativa para toda la región se derivaría de la apertura de vuelos directos y transporte marítimo por el estrecho de Taiwán. 
A consecuencia de los recelos históricos entre China, el Japón y Corea, los pesos económicos pesados del Asia nordoriental son el último bloque regional del mundo que aún carece de una organización intergubernamental del tipo de la ASEAN. La Unión Europea resulta aún más instructiva, porque siglos de guerra, que llegaron a su punto culminante en las dos guerras mundiales del siglo XX, inspiraron, en lugar de disuadir, la integración económica, política y de seguridad. 
En este momento de incertidumbre mundial, los dirigentes de Asia y el Pacífico deben intensificar sus esfuerzos para aprovechar sus asociaciones y combinaciones estratégicas con vistas a fomentar la estabilidad y el crecimiento. La distensión entre China y Taiwán tal vez pueda marcar una pauta para toda el Asia nordoriental. 
1. 
Abandonar el movimiento de independencia de Taiwán; 
2. 
Poner fin a la confrontación y llegar a acuerdos pacíficos: 
3. 
Aumentar los contactos e intercambios militares; 
4. 
Establecer un Acuerdo General de Cooperación Económica y 

La necesidad de forjar la oposición siria 
TEL AVIV - La crisis de Siria ya lleva un año, con cerca de 10.000 muertos, en su mayoría civiles, y parece no tener fin. El país se encuentra en un punto muerto: la oposición no es capaz de derrocar el régimen del presidente Bashar al-Assad, y las fuerzas de Assad no pueden aplastar la resistencia. 
Ambos bandos se mantienen firmes: la oposición está decidida a derrocar un régimen que considera ilegítimo, sectario, corrupto, tiránico y con las manos manchadas de sangre, mientras que el núcleo de línea dura del gobierno cree que perseverando terminará poramp#160; silenciarla, y considera que cualquier concesión podría poner en peligro su propia existencia. 
Assad y sus secuaces se sienten alentados por el fracaso del mundo en responder con eficacia a su brutal represión de la revuelta en Homs, y han impuesto crueles castigos a sus sobrevivientes, como una advertencia a los opositores en otras áreas. Puede que esto acobarde a parte de la población civil de Siria en el corto plazo, pero solo servirá para exacerbar el odio popular y aumentar la posibilidad de un sangriento ajuste de cuentas con Assad y sus compinches en el futuro. 
Es probable que el brutal estancamiento actual continúe durante algún tiempo. Las misiones diplomáticas y humanitarias del ex Secretario General de las Naciones Unidas, Kofi Annan, y la actual Subsecretaria General Adjunta de Asuntos Humanitarios Valerie Amos parecen tan ineficaces como los esfuerzos previos de la comunidad internacional y la Liga Árabe para mitigar el conflicto o facilitar una solución política. 
Es cierto que el gobierno ha sufrido algunas deserciones: la más importante ocurrió poco después de que la violencia en Homs alcanzara su punto álgido, cuando el viceministro de Energía renunció y se unió a la oposición. 
Gran parte de la población siria -la clase media de Damasco y Alepo, los cristianos y otras minorías- manifiestan una actitud pasiva o se ponen al margen, temerosos de que la alternativa al statu quo sea el caos, la guerra civil y, posiblemente, la toma del poder por parte de islamistas radicales. Rusia y China continúan proporcionando cobertura diplomática, mientras que Irán envía ayuda material. 
La oposición armada se está extendiendo, aunque lentamente. Los países occidentales, Turquía, y la mayor parte del mundo árabe están indignados por la brutalidad de los asesinatos y la destrucción, y crece la presión para intervenir y endurecer las sanciones internacionales. 
Si bien la Liga Árabe pareció actuar con decisión en noviembre pasado cuando suspendió la participación de Siria, la misión militar de observadores que envió al país fue poco más que una farsa. Las iniciativas de Turquía han perdido fuerza, y Estados Unidos y sus aliados europeos no han ido más allá del frente diplomático; en la práctica, son iniciativas con pocos efectos serios sobre el régimen. 
EE.UU. y Occidente aducen que no pueden actuar de manera decisiva sin un mandato de la ONU, que Rusia y China les niegan al vetar las resoluciones anti-sirias en el Consejo de Seguridad. Pero la verdad es que los gobiernos de Washington, Londres, París y otros países podrían hacer mucho más sin una resolución del Consejo de Seguridad. 
Tal vez lo más llamativo sea el hecho de que, mientras algunos gobiernos han cerrado sus embajadas en Damasco (citando consideraciones de seguridad), no ha habido una ruptura sistemática de las relaciones diplomáticas con Siria. De hecho, no se ha interrumpido ningún vuelo desde y hacia el país, o cualquier otra medida que pudiera inclinar a la población de Damasco y Alepo en contra del régimen y llevar la crisis a su fin. 
Esta ambivalencia se puede ser explicar en gran medida por la preocupación occidental y árabe sobre la debilidad y la opacidad de los dirigentes políticos de la oposición siria. Existe una enorme discrepancia entre el coraje y la tenacidad de los manifestantes y los combatientes en Homs, Idlib, y Deraa, y el Frente Nacional de Siria, cuyos miembros y facciones no han logrado formular un programa político coherente, construir una identidad, y lograr que su nombre y rostros vayan ganando reconocimiento. 
El régimen ha explotado con eficacia esa incertidumbre, propagando el temor a un escenario egipcio, en el que la debilidad de los activistas seculares lleve a una absorción por parte de los Hermanos Musulmanes y los yihadistas. De hecho, es difícil separar la causa del efecto. 
No tiene ninguna legitimidad y está destinado a caer, pero eso podría tomar mucho tiempo y a un coste alarmante. La alternativa es una oposición eficaz que cuente con el apoyo inequívoco de los principales actores regionales e internacionales. 

Por Turquía, por Europa 
Finalmente Turquía está negociando con la Comisión Europea los términos de su posible adhesión a la Unión Europea. Pero que "posible" se convierta en "futura" sigue siendo una pregunta muy abierta. 
Recordemos que Turquía presentó su primera solicitud de adhesión en 1959, y que desde 1963 la Comunidad Económica Europea, precursora de la actual UE, respondió con una táctica dilatoria: pidieron un acuerdo aduanal. 
Pero los europeos comunes y corrientes han empezado a consultar los mapas, y la geografía que ven no se puede negar: el 95% del territorio de Turquía y el 80% de su población están en Asia. 
Los primeros viajes de evangelización de San Pedro y San Pablo fueron a Turquía. Posteriormente, la Turquía otomana fue considerada durante siglos como parte del "concierto europeo", y fue indispensable para definir y garantizar el equilibrio estratégico entre las grandes potencias del continente europeo. 
Al contrario, "la cuestión turca" se resolverá sobre la base de las preocupaciones políticas actuales en cuanto al futuro. Afortunadamente, esa cuestión no se decidió de manera prematura y perentoria: sólo se permitió que diera comienzo, mediante la apertura de las negociaciones, el proceso que habrá de conducir a una solución definitiva. 
Las pláticas sobre la membresía tendrán que ser largas y arduas, entre otras cosas porque adoptar el acquis communautaire (el cuerpo legislativo de la UE) requerirá que Turquía integre alrededor de 10,000 páginas de textos a su legislación. Sin embargo, parece que hay buenas posibilidades de tener éxito. 
Y sin embargo, Turquía asusta a incontables europeos. Con una población actual de 67 millones de personas y que llegará a los 80 millones en 20 años y a 100 millones en 2050, está destinada a convertirse en la más poblada de todas las naciones europeas. 
Pero los inmigrantes han sido en su mayoría campesinos pobres de Anatolia, cuya integración ha sido difícil. En contraste, la numerosa comunidad secular intelectual de Turquía, cuyos antecedentes culturales son europeos y de donde provienen la mayoría de los ejecutivos del Estado turco ha permanecido en Estambul y Ankara. 
Así, Europa teme la perspectiva de una mayor inmigración de turcos para los que es casi imposible asimilarse. Por el momento, esa inmigración se ha detenido casi por completo, debido al rápido crecimiento económico –de hecho, el más rápido de Europa—de los últimos años, que está absorbiendo la mano de obra disponible en el país y ha cortado el flujo de emigrantes. 
Los temores económicos no son la única preocupación de los ciudadanos de la UE. Turquía fue el teatro de una violencia excepcional en el siglo XX: su participación en la Primera Guerra Mundial alimentó el odio y masacres gigantescas, y el genocidio de los armenios fue el último espasmo de la brutal muerte del Imperio Otomano. 
Además, si bien Kemal Ataturk restableció el orgullo nacional turco al crear la república secular, su legado tiene tanto de bueno como de malo, ya que incluye tanto la fuerte atracción de Turquía hacia Occidente como la militarización de la vida pública. Esto último explica en gran medida la actitud represiva hacia la libre expresión y las opiniones independientes que ha caracterizado a gran parte de la vida pública turca --una camisa de fuerza que deja poco margen para entablar negociaciones verdaderas con los inquietos kurdos o para resolver la división de Chipre. 
Pero las aspiraciones de Turquía de ingresar a la UE han significado que ahora se vea forzada a desmilitarizar su democracia y a llegar a acuerdos negociados y pacíficos con todos sus vecinos y socios futuros –armenios, kurdos y chipriotas. De esta manera, si Europa logra superar sus temores y dudas y se abre para recibir a un Estado musulmán poderoso, consolidará la paz en una de las regiones más peligrosas del mundo. 
En efecto, al integrar a Turquía, Europa demostraría que no es un club cristiano, que el supuesto "choque de las civilizaciones" no tienen por qué ser fatal y que el proyecto europeo, nacido de un deseo de reconciliación y de la necesidad de promover el desarrollo, puede distribuir sus beneficios mucho más allá de la mitad occidental del continente. Al abrirse a Turquía, Europa comenzaría por fin a desempeñar el papel que le corresponde en lo que se refiere a encarar los retos políticos más duros de la actualidad. 

¿Por quién doblan las campanas de América? 
En estos días, al Presidente del Consejo de Asesores Económicos del Presidente Bush, Ben Bernanke, le gusta hablar de una “superabundancia mundial de ahorro” que ha producido unos tipos de interés reales asombrosamente bajos en todo el mundo, pero ésa no es la forma adecuada de considerarlo. 
La bajada de los tipos de interés en los últimos años ha hecho subir los precios de los bienes inmuebles y ha permitido a la clase media alta estadounidense tratar sus casas como enormes cajeros automáticos, lo que ha reducido los ahorros aún más. Los Estados Unidos tienen una deficiencia en materia de ahorro, no una superabundancia. 
¿Y el resto del mundo? Una superabundancia de ahorro mundial indicaría que el reequilibrio de la economía mundial requiere políticas que fomenten la tasa de ahorro de los Estados Unidos y aumenten el consumo de los hogares de fuera de los Estados Unidos, pero lo que la economía mundial afronta no es una superabundancia de ahorro, sino una deficiencia en materia de inversión. 
Desde mediados de 1990, el superávit neto por cuenta corriente de “todo el resto” ha aumentado en una cuantía que, según un economista del Banco de la Reserva Federal, asciende a 450.000 millones de dólares al año, no porque hayan aumentando las tasas de ahorro, sino porque se han reducido las de inversión. El descenso de las tasas de inversión en el Japón, las economías asiáticas recién industrializadas y América Latina, por ese orden de importancia, ha contribuido a la avalancha de ahorro invertido en bonos estatales, valores con garantía hipotecaria y préstamos garantizados por valores inmobiliarios de los Estados Unidos: el equivalente en cuenta de capital de la balanza de pagos del enorme déficit comercial de ese país. 
La deficiencia en materia de inversión en Asia en comparación con las tasas de hace un decenio equivale a un déficit anual de 400.000 millones de dólares y la reducción de la inversión en el Japón –a consecuencia de más de un decenio de estancamiento económico– representa más de la mitad de su total. Además, las tasas de inversión en las economías recién industrializada de Asia nunca han recuperado los niveles anteriores a la crisis de 1997-98 y las tasas de inversión en el resto de Asia, excluida China, también han bajado. 
Ese panorama parece requerir un conjunto de políticas muy diferente para reequilibrar la economía mundial. Sí, los Estados Unidos necesitan aumentos de impuestos para que el presupuesto federal alcance un superávit y políticas que fomenten el ahorro privado, pero el mundo necesita también políticas que fomenten la inversión en Asia, América Latina, Oriente Medio y África. 
Y a ese respecto afrontamos una dificultad. Quienes, como yo, han sido partidarios entusiastas de la integración internacional en materia de comercio y finanzas, así como de las reducciones de los aranceles y otros obstáculos al comercio, han citado tres beneficios: 
· La de aumentar al máximo el contacto económico –y también social y cultural- entras las naciones ricas y las pobres es la mejor forma que podemos concebir de contribuir a la corriente de conocimientos sobre tecnología y organización, que es la última y mayor esperanza de un rápido desarrollo mundial. 
· Unos menores obstáculos al comercio propiciarán que la instalación de la producción en las zonas del mundo con salarios bajos resulte irresistible para quienes tienen acceso a la financiación. 
· Unas corrientes de capital con mayor libertad brindarán a los países pobres ese acceso precisamente, pues la codicia de los inversores de los países ricos los mueven a arriesgar su capital en regiones pobres en las que éste es escaso. 
La primera razón sigue siendo válida. La de aumentar al máximo el contacto económico, social y cultural entre los ricos y los pobres sigue siendo la mejor forma de contribuir a la corriente de conocimientos y la última y mayor esperanza con vistas a un rápido desarrollo mundial. 
Quienes tienen acceso a la financiación parecen capaces de resistir las ganas de instalar la producción en las zonas del mundo con salarios bajos (aparte de China). En lugar de incitar a los ahorradores de los países ricos a invertir su dinero en los países pobres por codicia, la liberalización de las corrientes de capital ha movido a los ahorradores de los países pobres a guardar su dinero en los países ricos por miedo... miedo a la inestabilidad política, a las alteraciones macroeconómicas y a unas instituciones deficientes (en particular, las que protegen los derechos de los titulares de bonos y a los accionistas minoritarios). 
En los próximos años puede pasar perfectamente algo que aumente radicalmente la tasa de ahorro de los Estados Unidos, al hacer que los hogares estadounidenses se sientan de repente pobres: aumentos de impuestos, un desplome del valor de los bienes inmobiliarios, un aumento rápido de las importaciones causado por un hundimiento del dólar, una profunda recesión o más de uno de esos fenómenos a la vez. 
Quienes se encuentran fuera de los Estados Unidos, y en particular en Asia, deben encarar el inestable estado de la macroeconomía de los Estados Unidos con gran preocupación. Como dijo el poeta del siglo XVII John Donne, “no preguntes por quién doblan las campanas... doblan por ti”. 

Por quién doblan las campanas en Siria 
Las imágenes de aviones de combate lanzando bombas sobre civiles y destruyendo ciudades han convertido a Alepo en una versión moderna de Guernica, la ciudad inmortalizada en la obra maestra de Picasso. Pero los parecidos reales entre los dos conflictos hay que buscarlos en el comportamiento de los principales actores de la comunidad internacional, que una vez más, se han puesto en bandos diferentes. 
Del otro, las democracias establecidas, vacilantes y ambivalentes en su apoyo a los rebeldes. Huelga decir que en España, en 1930, la Alemania nazi y la Italia fascista dieron pleno apoyo a la rebelión comandada por el general Francisco Franco, mientras que las democracias ofrecieron (a regañadientes) su escasa ayuda a la República Española. 
En aquella época, muchos sostenían que apoyar a los republicanos españoles implicaba ayudar a los (mucho más peligrosos) anarquistas y comunistas, en tiempos de creciente amenaza soviética sobre Europa. En este sentido, los “rojos” de ayer se han convertido en los “musulmanes fundamentalistas” de hoy. 
De hecho, muchos piensan que ayudar a los rebeldes sirios es demasiado arriesgado, que incluso puede poner en peligro a las minorías cristianas de Oriente Próximo y que, por más detestable que sea el régimen sirio, la elección es entre una esperanza hipotética de democracia en el mundo islámico y la posibilidad de riesgo real para las vidas de los cristianos de la región, de modo que, lamentablemente, no queda otra opción que el statu quo. 
Por supuesto, la vacilación de Occidente también refleja factores estratégicos y diplomáticos más complejos; de hecho, el derribo de un avión de guerra turco que había incursionado en el espacio aéreo sirio fue un intento del régimen de Assad de enviar a la comunidad internacional un mensaje claro: “no se metan en los asuntos internos de Siria”. 
Siria no es Libia, y además estamos en un contexto político muy diferente, ahora que se acerca la elección presidencial en Estados Unidos y la crisis económica en Europa se acentúa. Con o sin razón, Rusia y China creen que les llegó el momento de vengarse de un Occidente arrogante que en el momento de la “intervención humanitaria” en Libia los engañó en relación con su verdadero propósito. 
El presidente de Estados Unidos, Barack Obama, no puede arriesgarse a intervenir en Siria justo ahora que su campaña se basa, en parte, en el retiro de las tropas estadounidenses de Irak y en un plan similar para Afganistán. Entretanto, la Unión Europea lucha por sobrevivir y no puede dedicar energías a librar una batalla incierta. 
Sin embargo, a pesar de las profundas divergencias entre los rebeldes, es probable que la indiferencia de Occidente sea más costosa que el riesgo de intervenir. La comunidad internacional ya no puede fingir ignorancia, porque hace muchas décadas que perdió la inocencia. 
Con el mundo árabe envuelto en levantamientos, ¿qué mensaje desea enviar Occidente? Y en un tiempo de transformación constante del poder global, ¿cuál es el mensaje que está enviando Occidente a los regímenes autoritarios que respaldan a Assad? 
Para estos regímenes, las vacilaciones de Occidente no pueden significar otra cosa que luz verde para proseguir con sus cínicas agendas (lo cual es particularmente problemático en el caso de Irán). Cuanta menos determinación muestre Occidente en Siria, más se convencerán los iraníes de que pueden jugar todo el tiempo que quieran con los nervios y la paciencia de la comunidad internacional. 
Mientras Rusia e Irán siguen enviando a Siria dinero y armas (si es que no mandan también asesores militares), ya no se puede mantener un discurso hipócrita, que solamente puede interpretarse como una fórmula para la inacción. Amenazar al régimen sirio con “consecuencias terribles” si llegara a usar armas químicas quiere decir una sola cosa: “bombardeen a sus civiles todo lo que quieran, pero usen solamente munición convencional”. 
Después de todo, un día esas armas podrían volverse contra Occidente, como ya ocurrió en Afganistán. Y al involucrarnos militarmente en el conflicto, incluso si nuestra única participación es ofrecer apoyo material a los rebeldes, tal vez le estemos dando un espaldarazo a la propaganda de grupos terroristas ya dispuestos a atacar en Occidente. 
Sin embargo, es mucho más arriesgado mantener la pasividad, la indecisión y la incoherencia. Cuanto más demore Occidente, más se radicalizarán los rebeldes, con lo que se debilitarán la posición y la influencia de las fuerzas moderadas. 
Después del genocidio ruandés y el posterior desencadenamiento de la crisis de refugiados y la guerra de los noventa en la región de los Grandes Lagos en África Central, la culpa, la prosperidad económica y la posición única de Estados Unidos en la escena internacional se combinaron para dar lugar a las intervenciones en Kosovo, Afganistán y (por desgracia) Irak. Pero ahora estamos en un ciclo totalmente diferente, dominado por los fantasmas de Irak, la crisis económica mundial y la (relativa) declinación de Occidente. 
Hoy la decisión de intervenir se guía más por la consideración a la legalidad que por la preocupación por la legitimidad que prevalecía una década atrás. Fuimos de un extremo al otro, cuando lo más aconsejable sería adoptar una vía media. 
Pero lo más importante es que no olvidemos las lecciones que dejó la Guerra Civil Española. Cuando se tiene enfrente a regímenes autoritarios, siempre es peligroso dar la impresión de que uno será el primero en ceder. 


La financiación de la seguridad climática 
NUEVA YORK – El objeto del sistema financiero mundial es el de asignar los ahorros del mundo a sus utilizaciones más productivas. Cuando el sistema funciona adecuadamente, se canalizan dichos ahorros en inversiones que aumentan el nivel de vida; cuando no funciona bien, como en los últimos años, se canalizan los ahorros en burbujas inmobiliarias y proyectos medioambientalmente perjudiciales, incluidos los que exacerban el cambio climático inducido por el hombre. 
El año 2015 será un punto de inflexión en el empeño de crear un sistema financiero mundial que contribuya a la seguridad climática en lugar de a la ruina climática. En julio, los gobiernos del mundo se reunirán en Addis Abeba a fin de acordar un nuevo marco para la financiación mundial. 
El objetivo de la reunión será el de facilitar un sistema financiero que apoye el desarrollo sostenible, lo que quiere decir un crecimiento económico que no sea socialmente excluyente y sí medioambientalmente racional. Cinco meses después, los gobiernos del mundo firmarán en París un nuevo acuerdo mundial para luchar contra el cambio climático inducido por el hombre y canalizar fondos en la energía inocua para el clima, partiendo de los avances logrados este mes en las negociaciones celebradas en Lima (Perú). 
También debemos probar la viabilidad de la captura y el secuestro del carbono en gran escala, que podría permitir la utilización inocua y a largo plazo de al menos algunos combustibles fósiles. En cambio, el sistema financiero mundial ha seguido aportando centenares de miles de millones de dólares al año a la exploración y el desarrollo de nuevas reservas de combustibles fósiles, al tiempo que destina muy poco a la captura y el secuestro del carbono. 
Muchas inversiones en nuevas reservas de combustibles fósiles perderán dinero –grandes cantidades de él– por la reciente bajada de los precios del petróleo y muchas de las reservas de combustibles fósiles que las empresas están desarrollando actualmente quedarán tarde o temprano “varadas” (mantenidas en el subsuelo) como parte de las nuevas políticas climáticas mundiales. La realidad es, sencillamente, que el mundo tiene muchos más recursos de combustibles fósiles que los que se pueden quemar de forma inocua, en vista de las manifestaciones del cambio climático inducido por el hombre. 
Aunque las señales del mercado aún no son demasiado claras, los inversores que han tenido más éxito este año han sido los que han vendido sus acciones correspondientes a combustibles fósiles, con lo que se han librado del hundimiento de los precios del petróleo. Tal vez hayan tenido suerte simplemente este año, pero su decisión de desinvertir es acertada a largo plazo, porque se adelanta correctamente al futuro cambio normativo de abandono de los combustibles fósiles y su substitución por energía con escasas emisiones de carbono 
Varios importantes fondos de pensiones y fundaciones de los Estados Unidos y de Europa han adoptado esa iniciativa recientemente. Han hecho caso a las palabras del ex director gerente de la gigantesca empresa petrolera BP, Lord Browne, quien recientemente observó que el cambio climático representa una “amenaza existencial” para la industria petrolera. 
Cada tonelada de dióxido de carbono emitido a la atmósfera por la quema de carbón, petróleo o gas contribuye al calentamiento planetario mundial a largo plazo y, por tanto, a los costos a largo plazo que recaerán sobre la sociedad en forma de sequías, inundaciones, olas de calor, tormentas extremas y aumento de los niveles del mar. Si bien no se pueden predecir con precisión dichos costos futuros, los costos sociales actuales de cada tonelada de CO2 añadida a la atmósfera ascienden, según cálculos recientes, a entre 10 y 100 dólares y el Gobierno de los Estados Unidos ha optado por un cálculo mediano de unos 40 dólares por tonelada para orientar la reglamentación de la energía. 
Algunos países, como Noruega y Suecia, hace mucho que introdujeron un impuesto a las emisiones de CO2 para reflejar un costo social de 100 dólares por tonelada o incluso mayor. Muchas empresas privadas, incluidas las petroleras mayores, han introducido también recientemente una contabilidad interna del costo de las emisiones de carbono para orientar sus decisiones en materia de inversiones en combustibles fósiles, lo que les permite adelantarse a las consecuencias financieras de las futuras reglamentaciones y fiscalidad estatales. 
A medida que otros países y empresas introduzcan la fijación de precios correspondientes al carbono, la contabilidad interna del costo de las emisiones de carbono aumentará, las inversiones en combustibles fósiles resultarán menos atractivas y las inversiones en sistemas energéticos con escasas emisiones de carbono resultarán más interesantes. Las señales aparecidas en el mercado de la fiscalidad del CO2 (o el costo de los permisos de emisión de CO2) ayudarán a los inversores y gestores de fondos a prescindir de nuevas inversiones en combustibles fósiles. 
Al haber bajado los precios internacionales del petróleo –nada menos que 40 dólares por barril desde el pasado verano–, éste es un momento ideal para que los gobiernos introduzcan la fijación de precios del carbono. En lugar de dejar que el precio al consumo de petróleo baje en la misma medida, los gobiernos deben establecer en su lugar un impuesto al carbono. 
Los consumidores seguirán ganando igualmente. Como cada barril de petróleo emite 0,3 toneladas, aproximadamente, de CO2, un impuesto al carbono de 40 dólares –pongamos por caso– por tonelada de CO2, entraña un impuesto al petróleo de tan sólo doce dólares por barril y, como los precios del petróleo han bajado más del triple del impuesto, los consumidores seguirían pagando mucho menos que hace unos meses. 
Los países con renta elevada han prometido ayudar a los países con renta baja a invertir en seguridad climática, tanto desde el punto de vista de la energía con escasas emisiones de carbono como desde el de la capacidad de resistencia contra las crisis climáticas. En concreto, han prometido 100.000 millones al año en financiación relacionada con el clima a partir de 2020, frente a los entre 25.000 y 30.000 millones de dólares en este año. 
Si esos países asignaran tan sólo dos dólares por tonelada de CO2 para las organizaciones de financiación mundial como el nuevo Fondo Verde para el Clima y los bancos de desarrollo regionales, transferirían unos 36.000 millones de dólares al año. Utilizando parte de ese dinero para movilizar la financiación del sector privado, se podrían conseguir los 100.000 millones completos de financiación climática. 
En 2015, esos dos potentes sectores y el mundo en conjunto pueden empezar a enderezar la situación. Tenemos a nuestro alcance la creación de un nuevo sistema mundial que dirija los ahorros a donde son urgentemente necesarios: el desarrollo sostenible y la seguridad climática, para nosotros y para las generaciones futuras. 

La guía del inversor responsable para el cambio climático 
NUEVA YORK – En todo el mundo, los inversores institucionales -que incluyen fondos de pensión, compañías de seguros, fundaciones filantrópicas y universidades- confrontan el interrogante de si desinvertir o no en compañías de petróleo, gas y carbón. La razón, por supuesto, es el cambio climático: a menos que se recorte marcadamente el consumo de combustibles fósiles -y se lo erradique por completo alrededor del año 2070, a favor de una energía que no emita carbono como la energía solar-, el mundo sufrirá riesgos inaceptables por culpa del calentamiento global inducido por el hombre. 
Uno es simplemente el interés personal: la industria de combustibles fósiles será una mala inversión en un mundo que está virando decisivamente hacia las energías renovables. 
Es más, la desinversión ayudaría a acelerar ese cambio, privando a la industria de capital de inversión -o, por lo menos, aumentando el costo del capital para las empresas que lleven a cabo un desarrollo y una exploración irresponsables de petróleo, gas y carbón, a pesar de la necesidad urgente de implementar un recorte-. Si bien ningún inversor institucional por sí solo puede marcar una diferencia significativa, cientos de grandes inversores con billones de dólares de activos ciertamente pueden hacerlo. 
De hecho, la desinversión por parte de inversores líderes envía un mensaje contundente al mundo de que el cambio climático es demasiado peligroso como para aceptar más demoras en la transición hacia un futuro de baja emisión de carbono. La desinversión no es la única manera de enviar este tipo de mensaje, pero es potencialmente un mensaje convincente. 
Muchos inversores no quieren estar asociados con una industria responsable de una potencial calamidad global, y especialmente con empresas que utilizan su dinero y su influencia en contra de una acción significativa para combatir el cambio climático. Por razones similares, muchos inversores no quieren tener fabricantes de armas o compañías tabacaleras en sus carteras. 
Sin embargo, también existe una alternativa éticamente responsable y práctica para la desinversión que puede ayudar a guiar a las compañías de combustibles fósiles hacia un futuro con bajas emisiones de carbono. Como accionistas activos y comprometidos, los inversores institucionales pueden usar su titularidad (y, en el caso de los grandes inversores, su opinión pública) para ayudar a persuadir a las empresas de adoptar políticas inofensivas para el clima. 
Los estudiantes tienen razón de estar frustrados ante la realidad de que la mayoría de los fondos universitarios hasta el momento han tenido una actitud pasiva sobre esta cuestión -no desinvirtieron ni se comprometieron como inversores activos-. Por ejemplo, la decana de la Universidad de Harvard, Drew Gilpin Faust, rechazó abiertamente la desinversión en 2013; el objetivo de las donaciones de Harvard, sostuvo, es financiar las actividades académicas de la universidad. 
Harvard y muchas otras universidades (entre ellas la nuestra, la Universidad de Columbia) hace mucho que están comprometidas a actuar como inversores responsables. Varias tienen comités que asesoran a fideicomisos universitarios sobre cuestiones ambientales, sociales y de gobernancia (ESG por su sigla en inglés) en su cartera, más frecuentemente cuando se llevan a cabo votaciones por poder en respaldo de las propuestas de ESG. 
En 1990, Harvard dejó de invertir por completo en compañías tabacaleras. El decano de Harvard en aquel momento, Derek Bok, dijo que la decisión de la universidad "estaba motivada por el deseo de no estar asociada como accionista con empresas comprometidas en ventas importantes de productos que crean un riesgo de perjuicio sustancial e injustificado a otros seres humanos". 
Los estudiantes de hoy esgrimen argumentos convincentes de que el caso de la desinversión en combustibles fósiles parece similar al caso de la desinversión en compañías tabacaleras. Ambas representan riesgos masivos para el bienestar de los seres humanos. 
Antes de dejar de invertir en las compañías tabacaleras, Harvard les escribió, solicitándoles que abordaran las cuestiones éticas implícitas en la venta de tabaco y su adhesión a los lineamientos de la Organización Mundial de la Salud. Las compañías fueron irresponsables o cuestionaron la evidencia de que fumar podía generar una enfermedad. 
De la misma manera, a la hora de decidir si desinvertir o no, los inversores responsables como las universidades deberían formular cuatro preguntas clave sobre las compañías de petróleo, gas y carbón que existen en su cartera: 
• ¿La compañía suscribió pública y claramente al objetivo acordado internacionalmente de limitar el calentamiento global a 2º Celsius sobre los niveles preindustriales, y a los límites sobre emisiones globales de dióxido de carbono necesarios para cumplir con ese objetivo? 
• ¿La compañía prometerá abandonar a los grupos empresariales que hacen lobby en contra de las políticas climáticas efectivas destinadas a alcanzar el límite de 2º? 
• ¿La compañía acordará poner fin a cualquier exploración y desarrollo de reservas no convencionales (por ejemplo, en el Ártico y gran parte de las arenas petrolíferas canadienses) que, según demostró la ciencia, son inconsistentes con el límite de 2º? 
• ¿La compañía puede demostrar que sigue siendo una buena inversión, a pesar de la transición a fuentes de energía y tecnologías de baja emisión de carbono (por ejemplo, demostrando sus propios planes para llevar a cabo esa transición o destacando sus contribuciones a la reducción de la pobreza)? 
Si las empresas pueden ofrecer respuestas convincentes a estas cuatro preguntas, pueden por cierto seguir siendo parte de la cartera, y los inversores responsables pueden trabajar con ellas como parte de la solución climática, en lugar de concluir que son parte del problema y desvincularse. Para aquellas empresas que evaden las preguntas, inclusive diciendo que el mundo no cumplirá con el límite de 2º, la desinversión tendría sentido en base a argumentos tanto financieros como éticos, ya que esas compañías claramente no están dispuestas a contribuir a crear una economía de baja emisión de carbono. 
El consumo y las prácticas de producción sustentables de las empresas y los individuos también deben ser parte de la solución. La transición a un futuro seguro y con una baja emisión de carbono exige que todas las partes de la sociedad actúen de manera responsable y con previsión. 

¿Por qué falló la economía griega? 
NUEVA YORK – Demasiados políticos y economistas echan la culpa por el colapso de la economía griega a las medidas de austeridad exigidas por los acreedores. Pero los datos no muestran que la austeridad haya sido tanta a la luz de la historia, ni que los recortes del gasto público fueran tan profundos como para explicar la enorme pérdida de empleos. 
El sector público griego, mucho más que en otros países de Europa, está plagado de clientelismo (búsqueda de votos) y amiguismo (búsqueda de favores). La relación entre las pensiones máximas de los empleados públicos y los salarios es casi el doble que en España; el gobierno favorece a las élites empresariales con exenciones de impuestos; y hay empleados estatales que cobran sus salarios pero no se presentan a trabajar. 
El sector privado también tiene serios problemas, especialmente la influencia omnipresente de los intereses creados y las élites empresariales y políticas del país. Según los últimos datos disponibles, las ganancias de las empresas como porcentaje de sus ingresos están en un altísimo 46%; el segundo país es Italia, con 42%, y el tercero Francia, con 41% (en Alemania la proporción es 39%; en Estados Unidos, 35%; y en el Reino Unido, 32%). 
Este sistema atrofiado surge de un sistema de valores corporativista que hace hincapié en la protección social, la solidaridad en vez de la competencia, y la oposición al cambio descontrolado. Lo cual puede ser bueno para la vida familiar, pero aun con las mejores intenciones, es receta de estancamiento económico y profesional. 
De hecho, la productividad laboral (PIB por trabajador) en Grecia es sólo el 72% de la del Reino Unido e Italia, y apenas un 57,7% de la de Alemania. Las encuestas indican que la media de satisfacción de los griegos con su vida es mucho menor a la de los países más ricos de la UE (el grupo UE‑15). 
Su falta limita la capacidad de Grecia para responder a circunstancias nuevas (necesidad en la que insistió Friedrich Hayek). Por ejemplo, los tan alabados armadores griegos tardaron demasiado en adaptarse a la adopción del sistema de contenedores, y eso les hizo perder cuota de mercado. 
La otra fuente de prosperidad es una abundancia de empresarios dedicados a imaginar y crear productos y procesos nuevos (lo que a menudo se denomina “innovación nativa”). En esto a Grecia le falta el dinamismo necesario: los flujos de inversión de capitales de riesgo son menores (en relación con el PIB) que en cualquier otro país de la UE. 
Algunos economistas creen que estas cuestiones estructurales no tienen nada que ver con la actual crisis griega. Pero de hecho, una visión estructuralista arroja luz sobre lo que anduvo mal y el porqué. 
Por muchos años, Grecia recurrió a los acertadamente denominados “fondos estructurales” de la UE y a préstamos de bancos alemanes y franceses para financiar una amplia variedad de proyectos de alto uso de mano de obra. El empleo y los ingresos se dispararon, y se acumuló el ahorro. 
Dada la poca competencia, no hubo una avalancha de emprendedores dispuestos a contratar desempleados. Y para cuando comenzó la recuperación, las protestas políticas de hace unos meses cortaron de cuajo la confianza. 
La verdad es que Grecia necesita más que una reestructuración (o incluso una quita) de la deuda. Los jóvenes griegos no tendrán futuro en su propio país a menos que ellos y sus mayores desarrollen actitudes e instituciones que constituyan una economía inclusiva moderna, lo cual implica dejar a un lado los valores corporativistas. 
Europa, por su parte, debe dejar de pensar exclusivamente en las reformas que necesita hacer Grecia en el sistema de pensiones, el régimen tributario y los convenios colectivos. Aunque en este país el corporativismo alcanzó su máxima expresión, Italia y Francia no le van muy a la zaga, y Alemania las sigue de cerca. 

Cuatro pasos esenciales para el acuerdo de Copenhague 
NUEVA YORK – La Conferencia de las Naciones Unidas sobre el Cambio Climático en Copenhague este año será el momento en la historia en que la humanidad pueda aceptar el reto y abordar la cuestión de manera decisiva. Las emisiones de gases de tipo invernadero, más allá de toda duda, deben reducirse radicalmente para impedir que el cambio climático se convierta en un caos climático. 
En 2007, en Bali, las 192 Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático se comprometieron a iniciar negociaciones sobre una acción fortalecida contra el cambio climático. Este proceso ha de culminar en un ambicioso resultado negociado a fines de 2009, que necesita entrar en vigencia antes de enero de 2013. 
Esto deja apenas nueve meses para concluir uno de los procesos internacionales de negociación más complicados en el mundo hoy. El año pasado, los negociadores desarrollaron una mejor explicación de lo que pretenden de los diferentes aspectos del plan de acción que acordaron en Bali, y recopilaron ideas y propuestas. 
Para entrar en vigencia en todo el mundo antes de 2013, el acuerdo de Copenhague debe cumplir los requisitos políticos de todos los países participantes. Para que esto suceda, es necesario esclarecer cuatro puntos políticos clave este año. 
Primero, es preciso ser claro respecto de los objetivos ambiciosos y legalmente vinculantes de la reducción de emisiones para los países industrializados. Sin estos objetivos, la comunidad internacional no emprenderá la acción necesaria para abordar el cambio climático, mientras que los países en desarrollo no confiarán en que los países industrializados quieran tomar la delantera para resolver un problema que ellos mismos causaron. 
Por ejemplo, la Unión Europea acordó un paquete climático y energético con el cual podrá cumplir con su objetivo de reducir las emisiones un 20% respecto de los niveles de 1990 para 2020 (30% si se acoplan otros países industrializados). Dentro de Estados Unidos, el presidente Barack Obama indicó su intención de alcanzar una reducción del 80% de las emisiones de gases de tipo invernadero para 2050, y retrotraer las emisiones norteamericanas a los niveles de 1990 para el año 2020. 
Segundo, la claridad es esencial respecto de hasta dónde los principales países en desarrollo pueden emprender acciones de mitigación apropiadas a nivel nacional, más allá de lo que ya están haciendo. Para muchos países industrializados, particularmente Estados Unidos, será muy difícil formalizar un acuerdo a menos que sus ciudadanos vean que los grandes países en desarrollo también están dispuestos a un compromiso mayor. 
Una cantidad de países en desarrollo, como China, India, Brasil y Sudáfrica, ya desarrollaron estrategias de cambio climático o energético a nivel nacional que indican hasta qu�� punto sienten que pueden abordar la cuestión, en vista de limitaciones económicas. Muchos países en desarrollo están presentando ideas para mayores medidas de mitigación apropiadas que podrían tomar a nivel nacional. 
La magnitud de la acción por parte de los países en desarrollo dependerá, en gran medida, de la disponibilidad concreta de financiamiento y tecnología limpia a través de una acción cooperativa internacional. Necesitamos saber cómo se generarán recursos financieros significativos para ayudar a los países en desarrollo a limitar el crecimiento de sus emisiones y a adaptarse a los efectos del cambio climático. 
Por ejemplo, los países industrializados han sugerido subastar derechos de emisiones y utilizar parte de la ganancia para la cooperación internacional -algo que Alemania ya está haciendo-. El concepto también está presente en el proyecto de ley Liebermann-Warner, un ejemplo de legislación borrador sobre cambio climático para Estados Unidos. 
Sin embargo, el plan de acción de Bali aborda la necesidad de que los países en desarrollo adopten acciones de mitigación apropiadas a nivel nacional. Como el mercado de carbono no puede ser el único instrumento, también será necesaria una cooperación de gobierno a gobierno. 
Si han de generarse recursos financieros significativos para la mitigación y la adaptación, los países en desarrollo querrán tener un voto representativo respecto de cómo se asignará y se gastará ese dinero. Las estructuras de gobernancia tienen que funcionar de acuerdo con principios democráticos, basados en la equidad. 
Muchas otras preocupaciones importantes aparecerán en las intensas negociaciones de este año. Pero la claridad en estas cuatro áreas será esencial para el éxito en Copenhague. 

Cuatro medidas para la salud fiscal de los Estados Unidos 
WASHINGTON, DC – Este año los Estados Unidos tienen un déficit presupuestal significativo que puede ser de 1.3 billones (10% del PIB) y las previsiones de largo plazo son preocupantes. De acuerdo con la Oficina Presupuestal del Congreso (CBO, el principal grupo de expertos independiente), el Social Security (Seguridad Social) junto con el Medicare (Servicios Médicos) y otros programas de salud, crecerán hasta consumir casi todos los ingresos fiscales para 2035. 
Los Estados Unidos pueden financiar estos déficits en el corto plazo –de hecho, las tasas de interés de los bonos del tesoro de ese país recientemente cayeron a niveles bajos sin precedentes. Sin embargo, si no se hacen esfuerzos serios para lograr la consolidación fiscal habrá problemas graves más adelante, tanto para los Estados Unidos como para la economía mundial. 
En particular, los Estados Unidos deben considerar la introducción de un impuesto al valor agregado (IVA), utilizado extensamente en otros países industrializados. Al establecer un impuesto al consumo en cada etapa de la cadena de producción, dicho país podría reducir el consumo excesivo que contribuyó a generar la reciente burbuja de crédito, fomentando el ahorro y la inversión en su lugar. 
Se puede empezar por las deducciones fiscales a los pagos de los intereses de las hipotecas de las viviendas. Las deducciones están actualmente disponibles en las hipotecas de hasta un millón de dólares, lo que constituye un elemento central de los excesivos incentivos de los Estados Unidos para comprar viviendas –una política evitada por gran parte de los demás países industrializados. 
El segundo cambio son los precios del carbono, por medio de subasta de asignaciones de emisiones o por imposición directa al carbono, a tasas inicialmente bajas y que aumenten en las siguientes décadas. Dado el gran potencial de ingresos –en 2008 la CBO estimó que una propuesta podría generar beneficios de 145 mil millones de dólares en 2012 y más en años subsiguientes- sería lógico destinar una proporción para amortiguar el impacto para los pobres de precios más altos de los energéticos mientras que se aplica el resto para el equilibrio fiscal. 
Los opositores señalan que los precios del carbono afectarían el crecimiento económico. Sin embargo, un estudio reciente solicitado por el semanario The Economist muestra que un impuesto al carbono incrementaría los ingresos gubernamentales y la producción económica –principalmente mediante la sustitución de los ineficaces subsidios energéticos actuales. 
El tercer cambio es un impuesto al sector financiero, en la forma de un impuesto a las actividades financieras sobre las ganancias y remuneraciones de los grandes bancos que gozan de garantías gubernamentales implícitas. El Fondo Monetario Internacional estima que esta forma de impuesto al valor agregado podría generar entre el 0.5 y 1.0 punto porcentual del PIB en recaudación. 
Además, dicho impuesto serviría para eliminar la ventaja de financiamiento que los grandes bancos tienen sobre sus pequeños competidores, mientras que limita los incentivos de mayor crecimiento de los bancos grandes. Como señala el FMI, si se aplica en todo el G-20, el impuesto a las actividades financieras ayudaría a restringir las peores características del sistema financiero y reduciría las distorsiones de competencia creadas por los megabancos. 
De acuerdo con el escenario fiscal alternativo de la CBO, el crecimiento del Social Security es relativamente modesto, de 4.8% del PIB en 2010 al 6.2% en 2035. Un cambio relativamente menor en los parámetros de este programa podría disminuir su costo futuro como se hizo en los años ochenta. 
Hay dos maneras de reducir los desembolsos del gobierno para los servicios de salud: reducir la oferta de servicios de salud que el gobierno compra, o reducir el costo de dichos servicios. 
Para empezar, el problema con este enfoque es que el Medicare no es particularmente generoso. Si se incrementa la edad mínima, la responsabilidad de ofrecer servicios de salud para muchas personas simplemente pasaría a sus empleadores, lo que resultaría en mayores costos de servicios de salud para todos los trabajadores. 
Lo prioritario debe ser la preservación y expansión de sus provisiones que reducen costos. Otro paso obvio que se debe considerar es la eliminación gradual de la exención tributaria para los programas de salud patrocinados por los empleadores, que no sólo incrementaría la recaudación sino también terminaría con los efectos distorsionadores de los subsidios de los empleadores al sistema de salud. 
Sin embargo, los esfuerzos para abordar los costos del sistema de salud siguen siendo obstaculizados por la renuencia generalizada para tratar asuntos delicados, como lo personificó el escándalo sobre el “panel de la muerte” de hace un año. Rediseñar el sistema de salud estadounidense a fin de que se centre en resultados positivos y una mejor calidad de vida, y no en la utilización de la tecnología más cara y más avanzada, es un desafío para el cual nadie tiene una solución garantizada. 

Cuatro salidas 
BERKELEY – Cuando una economía cae en una depresión, el gobierno puede intentar hacer cuatro cosas para devolver el empleo a su nivel normal y la producción a su nivel “potencial”. Llamémoslas política fiscal, política crediticia, política monetaria e inflación. 
Al aumentar los precios, el público no quiere tener efectivo en sus bolsillos o en sus cuentas bancarias –su valor disminuye todos los días–, por lo que aumenta su ritmo de gasto para intentar preservar su riqueza fuera del efectivo que se deprecia y convertirla en activos reales que valgan algo. Ese gasto saca a los parados del desempleo, porque crea empleo, y aumenta la utilización de la capacidad al nivel normal y la producción a niveles “potenciales”. 
Ese proceso lanza todas las fuerzas ocultas de la ley económica hacia la destrucción y lo hace de un modo que ni un hombre de entre un millón puede diagnosticar...” Pero los gobiernos prefieren recurrir a la inflación antes que permitir otra Gran Depresión; ahora bien, si hay una forma substitutiva de restablecer el empleo y la producción, preferiríamos con mucho no hacerlo. 
Con ello a las empresas les resulta más ventajoso invertir para aumentar su capacidad, con lo que truecan el efectivo que podrían repartir a sus accionistas en el presente por una mejor posición en el mercado que les permita remunerarlos en el futuro. Ese aumento en el presente del gasto orientado al futuro saca a los parados del desempleo e incrementa la utilización de la capacidad. 
El problema que plantea la política monetaria es el de que, al reaccionar ante la crisis actual, los bancos centrales del mundo han comprado tantos bonos estatales seguros y con tanto efectivo, que el precio de la riqueza segura en el futuro inmediato es absolutamente mínimo: el tipo de interés nominal de los títulos del Estado es cero. 
El tercer instrumento es la política crediticia. Nos gustaría aumentar el gasto inmediatamente logrando que las empresas invirtieran no sólo en proyectos que truecan el efectivo seguro de ahora por beneficios seguros en el futuro, sino también en los que entrañan riesgo o incertidumbre, pero pocas empresas pueden actualmente reunir dinero para hacerlo. 
Nadie está dispuesto a comprar activos y cargar con una incertidumbre añadida, porque todo el mundo teme que otros sepan más que ellos: en una palabra, que sería cosa de idiotas comprar. 
Con eso pasamos al cuarto instrumento: la política fiscal, consistente en que el gobierno tome prestado y gaste, con lo que sacará a los parados del desempleo y aumentará la utilización de la capacidad hasta niveles normales. 
Pero, cuando sólo quedan dos instrumentos, ninguno de los cuales es perfecto para la tarea requerida, lo racional es probarlos los dos –la política crediticia y la política fiscal– al mismo tiempo. Eso es lo que el gobierno de Obama está intentando hacer ahora mismo. 

Los 50 años de Fransáfrica 
DAKAR – Este mes marca el 50 aniversario de la independencia de Francia de los países africanos francófonos, así como sus lazos con éste país. Peros, ¿hay mucho que celebrar? 
Mucho antes de que el presidente francés, Charles de Gaulle, asumiera el poder en 1958, ya había anticipado la ola de nacionalismo revolucionario que pronto se extendería por toda África, Asia, América Latina y el Medio Oriente. Siendo presidente de Francia, trató de evitar esa corriente proponiendo a los líderes africanos de las colonias francesas un arreglo negociado de independencia. 
Para tomar la oferta de De Gaulle, estos líderes tuvieron que aceptar, entre otras cosas, el acuartelamiento en su territorio de tropas francesas, ofrecer a Francia un suministro constante de materias primas a precios predeterminados, asumir todas las deudas de la era colonial adquiridas por Francia, mantener el franco CFA como su moneda común y otorgar la autoridad de veto de sus bancos centrales subregionales al Tesoro francés. De Gaulle obtuvo casi todo lo que quería, y concedió la independencia. 
Las tropas francesas han intervenido repetidamente en Chad, Gabón, Zaire, África Central, Togo y Costa de Marfil para apuntalar y proteger a los líderes incompetentes, antidemocráticos, corruptos y complacientes; para remover a los recalcitrantes; o para frenar los disturbios civiles. En Rwanda, Francia todavía tiene que deshacerse de la percepción que existe sobre su participación en permitir el genocidio de 1994. 
En el frente monetario, los países miembros de la zona del franco CFA desmantelaron las estructuras federales que los unían durante la ocupación francesa y levantaron en su lugar barreras comerciales. Los francos CFA emitidos por dos bancos centrales subregionales (BCEAO y BEAC) no son intercambiables. 
Además, la apreciación del euro frente al dólar desde 2002 hasta hace poco significó que con el cambio de la vinculación del tipo de cambio del franco CFA al euro en lugar del franco francés provocó que se repitiera ese escenario. Además, al tener el grueso de sus exportaciones denominadas en dólares estadounidenses y los precios de sus importaciones establecidos primordialmente en euros, los déficits estructurales crónicos han destrozado las economías de la zona del franco, y las perspectivas de una segunda devaluación van creciendo a diario. 
Lo que es peor es el hecho de que Francia garantiza la libre convertibilidad del franco CFA en moneda dura, inicialmente con la condición de que todos los 15 miembros de la zona del franco entregaran sus reservas extranjeras al Tesoro francés. La suma se redujo a 65% y después a 50%, en 2005, pero Francia todavía deduce su participación directamente de los ingresos procedentes de las exportaciones de estos países. 
Además, la cobertura de divisas obligatoria del 20% estipulada en el convenio firmado con Francia en 1962 ahora es del 110%. Y el control del tipo de cambió aprobado en 1993 garantiza que solamente Francia se beneficia de este consumo gradual de capital al limitar el libre flujo de capital sólo en Francia. 
Esto es una lástima porque la situación económica en otros lugares fuera de África ha estado mejorando en años recientes –principalmente en África oriental y meridional, en donde la integración económica está funcionando dentro del Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC). 
Con el establecimiento de CEDEAO, los países de la zona del franco crearon dos grupos subregionales, la UEMOA (Unión Económica y Monetaria del África Occidental) y la CEMAC (Comisión de la Comunidad Económica y Monetaria de África), en un intento por tratar de reducir la influencia nigeriana, estadounidense y británica. Como resultado, los países del África occidental están casi al margen del actual renacimiento de África –y la perspectiva de un prolongado periodo de estancamiento en la zona euro con seguridad no ayudará. 
El desequilibrio de la relación entre Francia y sus ex colonias africanas resulta totalmente inverosímil si se dejara de lado la psicología de los “libertadores” de África de hace 50 años. El primer presidente de Senegal, Léopold Sédar Senghor, creía firmemente en la supremacía de los blancos y alguna vez escribió que “la razón es helénica, la emoción es negra.” 
De forma similar, el fundador de Costa de Marfil, FélixHouphouët-Boigny, acuñó la palabra “fransáfrica” para poner de relieve la ósmosis total entre Francia y sus antiguas colonias. El apoyo de Houphouët-Boigny a la política francesa hacia África lo condujo a establecer lazos diplomáticos con el régimen de apartheid de Sudáfrica e hizo de su país una ruta de tránsito para el suministro de los secesionistas de Biafra. 
En Mali se puso en libertad a varios presuntos terroristas –miembros de una rama local de Al Qaeda- a cambio de un solo rehén francés. El presidente de Senegal alguna vez nombró al franco CFA una reliquia colonial –pero eso sucedió cuando era líder de la oposición. 
El status quo psicológico y económico garantiza que, después de 50 años de independencia, la verdadera emancipación de fransáfrica seguirá siendo una perspectiva distante. Si hay algo que celebrar, es que el equilibrio del poder económico global se está desplazando a los países emergentes y que los nuevos ejemplos y la nueva generación formada por el mundo globalizado están preparándose para asumir el manto de liderazgo. 


Francia y Alemania deben actuar en Irak 
La próxima semana, el presidente Bush, el presidente Chirac y el canciller Schroeder se reunirán en los acantilados de Normandía para celebrar el sexagésimo aniversario de las invasiones del Día D que llevaron a la liberación de Europa. Según Pierre Lellouche y Christoph Bertram, también deberían aprovechar la oportunidad para deshacerse de la amargura que ha dividido a la Alianza Atlántica por la guerra en Irak. 
Cuando los Estados Unidos emprendieron la guerra contra Saddam Hussein en Irak, Francia y Alemania advirtieron, con razón, que la invasión bien podría acabar aumentando la inestabilidad en el Medio Oriente y agravando la amenaza del terrorismo islámico radical. Pero ahora que Estados Unidos y su coalición han demostrado que son incapaces de llevar la estabilidad a Irak por sí mismos, los gobiernos francés y alemán ya no pueden permanecer inactivos y decir con aires de suficiencia "Se lo dijimos", mientras la situación se sigue deteriorando. 
Por supuesto, sería mejor para todos -incluyendo a Francia y Alemania-que la coalición encabezada actualmente por los EU tuviera éxito y que Irak se convirtiera en un pilar de la estabilidad y la modernización del Medio Oriente. Sin embargo, por deseable que eso sea, ya no es probable (si es que alguna vez lo fue) que suceda. 
En una región ya de suyo frágil, el que un país árabe importante como Irak se convirtiera en un Estado fracasado muy probablemente provocaría intervenciones por parte de sus nerviosos vecinos -que no son pocos. En lugar del imperio de la ley, habría un imperio de la mafia, de los grupos terroristas y de las milicias tribales, muchos de los cuales ya están a la espera. 
Si los EU se vieran obligados a retirarse ante el fracaso, los grupos terroristas islámicos se adjudicarían una victoria histórica que anunciaría mayor derramamiento de sangre en Occidente. Además, los Estados Unidos podrían retirarse una vez más al aislamiento, culpando de su fracaso a la ONU y a los aliados europeos desleales. 
Por ello es tiempo de que incluso quienes se han mostrado más escépticos en cuanto a la política de los EU en Irak empiecen a hacer algo al respecto. Tanto Jacques Chirac como Gerhard Schroeder han afirmado en repetidas ocasiones que lo que ocurre en Irak es un reto estratégico para sus países. 
Lo menos que exigen Francia y Alemania es que la administración Bush admita abiertamente su fracaso y que necesita ayuda. Sin embargo, esa exigencia no sólo es ingenua, dado que el equipo de Bush está luchando por la reelección, sino que no resulta claro que la mayoría de los aliados europeos de Estados Unidos responderían a un llamado de solidaridad si es que este país llegara a hacerlo. 
Para confrontar el reto que un Irak inestable plantea a Europa y a la relación transatlántica es necesario poner fin a esos juegos tácticos. La transmisión de la autoridad en Irak de la coalición encabezada por los EU a un gobierno local y la necesidad de un papel mucho más fuerte de la ONU ofrecen la oportunidad e imponen la obligación de que todos dejen de maniobrar y tomen las cosas en serio. 
El personal de la ONU protegido por los marines de EU simplemente no puede llevar a cabo esa labor. Con el consentimiento tanto de los EU como del nuevo liderazgo iraquí, los gobiernos de la UE también deben ofrecerse para organizar una conferencia internacional que reúna a todos los interesados en la estabilidad iraquí, incluyendo a sus vecinos, con el fin de formular una estrategia y dedicar recursos para impedir que el país caiga en una agitación prolongada. 
Francia proclama que tiene una responsabilidad especial en el mantenimiento del orden internacional, pero Alemania también. Hace apenas unas semanas, el canciller Schroeder basó la demanda de un asiento permanente para su país en el Consejo de Seguridad de la ONU en su disposición a cargar con esas responsabilidades. 
Pero Francia y Alemania también pueden bloquear la responsabilidad europea con el orden internacional y con la solidaridad hacia unos EU que se enfrentan a una posible derrota en Irak. La decisión es de ellos. 

Francia y los Países Bajos devuelven el ataque 
BRUSELAS – En 2005, Francia y los Países Bajos votaron “no” a un tratado constitucional para la Unión Europea, con lo que desbarataron años de esfuerzos en pro de la integración. Parecen dispuestos a desbaratar a Europa una vez más. 
El día siguiente, los candidatos partidarios de hacer retroceder la integración europea consiguieron un tercio de los votos en la primera ronda de las elecciones presidenciales francesas. El 6 de mayo, se espera que Francia se incline hacia la izquierda y elija a François Hollande, quien pone objeciones al pacto fiscal de la UE inspirado por Alemania y acordado el pasado mes de diciembre, y ha pedido que Europa insista en el crecimiento. 
Ésas son las primeras escaramuzas en un debate para Europa, que gira en torno a dos cuestiones importantes: la austeridad y la integración. 
La cuestión a ese respecto no es si se deben reducir los déficits. Se debe hacerlo, en vista del angustioso estado de las finanzas públicas europeas y también porque los países cuya competitividad se deterioró durante el primer decenio de la unión monetaria deben aplicar una política de rigor fiscal para lograr el necesario ajuste de salarios y precios. 
De hecho, es revelador que, como los países de la zona del euro con graves desequilibrios exteriores al comienzo de la crisis se han beneficiado de la liquidez al por mayor facilitada por el Banco Central Europeo, han reducido sus déficits por cuenta corriente mucho menos que los países que no forman parte de dicha zona y tienen una situación similar. Alemania, la archipartidaria de la austeridad, tiene razón a ese respecto. 
La recesión y la deflación de los precios reducen los ingresos fiscales y empeoran la dinámica de la deuda pública, lo que supone una amenaza para el regreso a la sostenibilidad. Además, las metas en materia de déficit incitan a los gobiernos a reaccionar ante las recesiones intensificando la austeridad, por lo general sin preocuparse demasiado por los efectos negativos en el lado de la oferta. 
Así, pues, es necesario abordar la austeridad y la reequilibración estratégicamente y a ese respecto la UE ha cometido tres errores. 
En primer lugar, los ministros de Hacienda intentaron tranquilizar a los mercados el pasado mes de octubre demostrando dureza y respaldando metas estratégicas en materia de déficit, en lugar de ajustadas anticíclicamente. Puede estar justificado en el caso de un país a punto de perder el acceso a los mercados de capitales, pero no en el de un país con una deuda relativamente baja y un déficit moderado. 
Resulta paradójico, porque el marco de la política del BCE brinda una orientación clara. El BCE está comprometido con el mantenimiento de un dos por ciento de inflación en la zona del euro en conjunto, lo que significa que aumentos más bajos de salarios y precios en la Europa meridional entrañan aritméticamente aumentos mayores de salarios y precios en la Europa septentrional. 
Es hora de decir bien alto y claro que el BCE se esforzará al máximo para mantener una inflación media prevista y que la Europa septentrional –y en particular Alemania– no intentará contrarrestar una mayor inflación interna, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto, lo que contribuiría en gran medida a la formulación de una estrategia sensata de reequilibración. 
Desde luego, no hay soluciones rápidas: las iniciativas destinadas a figurar en los titulares no suelen estar a la altura del imperativo de revitalizar el crecimiento. 
Un pacto creíble en pro del crecimiento contribuiría a superar los obstáculos inmediatos. Al fin y al cabo, el Plan Marshal de la posguerra dio tan buen resultado no por su tamaño, sino porque contribuyó a contrarrestar los juegos de suma cero y el pesimismo que se retroalimenta. 
La evolución de los acontecimientos en los dos últimos años ha revelado las deficiencias de un simple esqueleto de unión monetaria, basada sólo en una única política monetaria y una única disciplina fiscal. Mientras que las reformas promulgadas a raíz de la crisis griega han equipado a la zona del euro con capacidades para la gestión de las crisis, es necesario algo más para restablecer la confianza, garantizar la estabilidad financiera y prevenir la fragmentación financiera. 
Una característica fundamental de la crisis de Europa ha sido la profunda correlación entre la crisis bancaria y las dificultades en materia de deuda soberana. Una y otra vez, las desgracias de los bancos han afectado a los costos de endeudamiento de los gobiernos y las preocupaciones por la solvencia de los gobiernos han afectado a los balances de los bancos. 
Esa importante amenaza potencial para la estabilidad financiera ha quedado aliviada, pero no eliminada, por la facilitación en gran escala de liquidez por parte del BCE. La reciente reaparición de las preocupaciones por España ha mostrado que el problema no ha desaparecido. 
Todas las reformas sistémicas para resolver el problema entrañan una integración mucho mayor: la emisión conjunta de bonos estatales que desempeñen el papel de activos seguros en las carteras de los bancos, una “unión bancaria” con un régimen común de seguro de depósitos, supervisión y resolución de la crisis… o las dos cosas. 
La de decirles que el euro es una creación inacabada que requiere aún más compromiso es una decisión difícil para los políticos. La cuestión en los próximos meses será la de si los dirigentes europeos tendrán suficiente capital político para lanzarse a nuevas reformas y defenderlas ante públicos irritados. 

Un plan europeo para Francia y Alemania 
Con un crecimiento apenas visible y una inflación peligrosamente baja que hace que suban las tasas de interés reales, el peso de la deuda pública y privada ha crecido enormemente, y muchos temen que estemos frente a otra década perdida. Y, si bien la amenaza de una fragmentación de la eurozona amainó, no desapareció. 
Francia y Alemania -que en gran medida impulsaron la integración europea durante más de seis décadas- no deben resignarse a esta situación. Necesitan con urgencia un plan común, no una recriminación mutua de los partidarios de la economía de oferta alemanes y los partidarios de la economía de demanda franceses. 
La combinación de alto desempleo y caída de la inflación demuestra, prima facie, una escasez de demanda. Los diferenciales de tasas de interés dentro de la misma zona monetaria son una prueba, prima facie, de fragmentación. 
Si Europa fuera un solo país con un gobierno único, adoptaría una estrategia dual que combinar��a reformas ambiciosas para promover el crecimiento con un respaldo de la política fiscal. El banco central dejaría en claro que está dispuesto -siempre y cuando las reformas sean reales y el compromiso con una subsiguiente consolidación fiscal sea creíble- a jugar el papel de "respaldo del financiamiento del gobierno" (como dijo en agosto el presidente del Banco Central Europeo, Mario Draghi). 
Algunos dicen que Alemania debería estimular la demanda mientras que otros países, entre ellos Francia, implementan reformas del lado de la oferta. Pero un incremento de la deuda en un país más allá de lo que es deseable desde una perspectiva nacional no se puede compensar con los beneficios de una reforma pro-crecimiento en otros países. 
Una solución sería establecer una capacidad fiscal a nivel de la eurozona o, en otras palabras, un presupuesto de la eurozona, que incluya la capacidad de endeudamiento. Sin embargo, a pesar de que eso sea deseable en el largo plazo, actualmente no existen flujos de ingresos para un presupuesto de esas características, y no existe ninguna estructura de gobernancia para ejecutarlo. 
La Comisión Europea ha propuesto un plan para estimular el gasto de inversión a través de un nuevo esquema de financiamiento, que esperamos tenga éxito. Pero resolver el problema de crecimiento de Europa requiere algo más que simplemente inyectarle dinero. 
En un informe reciente para los ministros de Economía alemán y francés, propusimos una agenda pragmática que tenga en cuenta el hecho de que, si bien tanto Francia como Alemania necesitan reformas, enfrentan desafíos diferentes y deben focalizar sus políticas como corresponda. En Francia, las incertidumbres a corto plazo están reduciendo la confianza, pero la perspectiva a más largo plazo parece prometedora. 
Los responsables de las políticas en Francia deberían darle prioridad a un nuevo modelo de crecimiento, basado en una mayor flexibilidad y seguridad para los empleados, y un estado más magro y más efectivo. Alemania, por su parte, debe encarar sus desafíos demográficos, preparando a la sociedad alemana para una mayor inmigración, y promover la transición a un modelo de crecimiento inclusivo, basado en una mayor demanda y un mejor equilibrio de ahorro e inversión. 
En el sector digital, de energía y de transporte, por nombrar algunos, los reguladores deben establecer los parámetros correctos y asegurar la previsibilidad. Los inversores necesitan saber con certeza que Europa está comprometida a acelerar su transición hacia una economía que consuma menos carbono y esté basada en el conocimiento. 
Francia y Alemania también deberían promover un modelo de "sector sin fronteras" en unas pocas industrias estratégicamente importantes, lo que implica una legislación común, una regulación común y hasta un regulador común. Pensamos que la energía y la economía digital son ese tipo de sectores, y proponemos una iniciativa similar para asegurar la plena transferibilidad de habilidades y beneficios sociales. 
Es más, al igual que la Comisión Europea, creemos que una mayor inversión es, en buena medida, la respuesta a la cuestión del crecimiento de Europa. El marco de finanzas públicas de Alemania atribuye correctamente el status constitucional para mantener la deuda bajo control, pero desatiende la promoción de la inversión dentro del espacio fiscal restante. 
Proponemos inyectar nuevo dinero público europeo en el desarrollo de instrumentos y vehículos que permitan compartir el riesgo y que respalden la inversión de capital. También proponemos crear un fondo concursable europeo para respaldar la inversión pública en la eurozona que promueva objetivos comunes, fortalezca la solidaridad y fomente la excelencia. 
Está construida alrededor de un conjunto de valores compartidos. Para defender esos valores, Francia y Alemania deben aunar fuerzas para redescubrir y reinventar el modelo social de Europa, empezando con iniciativas concretas en los campos de estándares de salarios mínimos, políticas del mercado laboral, jubilación y educación. 
Durante décadas, la alianza franco-alemana unió a Europa y la empujó hacia adelante. Hoy, las autoridades francesas y alemanas emiten declaraciones conjuntas e intercambian acusaciones. 

Y Francia es para… Hollande 
Y, por primera vez en 17 años (tras tres derrotas consecutivas), la izquierda (en la persona del candidato socialista, François Hollande) regresará al Elíseo. La primera consecuencia de esta elección indiscutiblemente significativa es que se confirma un regreso a la estabilidad. 
Francia es el país más grande de Europa con semejantes dificultades para encontrar el equilibrio. La revolución de 1789 fue el comienzo de un largo período de profunda inestabilidad, en el que se sucedieron dos imperios, tres monarquías y cinco repúblicas. 
Se ha hablado en ocasiones de crear la Sexta República, a fin de resolver inquietudes y dificultades que, sin ser excesivas, son reales. Sin embargo, la concurrencia de los votantes a la última elección presidencial (80% en la primera ronda y 81% en la segunda) no deja lugar a dudas: nuestro sistema actual es fuerte y los franceses lo tenemos en alta estima. 
Pero lo más importante del resultado de la contienda electoral es el regreso de la izquierda al gobierno, por segunda vez (nada más) en 31 años. Hay que agregar que cuando François Mitterrand ganó en 1981, la izquierda llevaba fuera del poder desde 1957. 
En aquel entonces, el Partido Comunista todavía era poderoso y mantenía estrechos vínculos con la Unión Soviética. La perspectiva de que los comunistas llegaran al poder en alianza electoral con los socialistas despertaba el temor de la oposición. 
Las dos experiencias en el poder (diez años con Mitterrand y cinco con el primer ministro Lionel Jospin) obligaron a la izquierda a reconciliarse con la realidad. La reputación internacional de Francia no sufrió ningún daño, y, en lo interno, el desempeño de la izquierda (especialmente en materia de desempleo) resiste bien la comparación con otros gobiernos. 
Así que no habrá pánico esta vez. Por el contrario, el regreso de la izquierda al poder parece un ejemplo enteramente normal, casi banal, de alternancia en el gobierno. 
De hecho, lo que hay detrás de la victoria de Hollande no es un giro del electorado hacia la izquierda, sino el rechazo de los votantes a Nicolas Sarkozy. El resultado constituye una derrota sorprendente e histórica: a lo largo de la Quinta República, tres presidentes en ejercicio (Charles de Gaulle, Mitterrand y Jacques Chirac) fueron reelectos tras su primer mandato. 
Aún perdura entre los franceses cierto espíritu de realeza; nuestra constitución tiene muchas características propias de una monarquía electiva. Sarkozy, con su exceso de familiaridad, su simplicidad y, ocasionalmente, su vulgaridad, menoscabó la dignidad de su sagrada función, y los votantes no se lo perdonaron: juzgaron con más severidad eso que los defectos de su presidencia (que no fue significativamente peor que las de sus predecesores). 
Además, en términos sustantivos, hay que destacar que las políticas impositivas de Sarkozy favorecieron a las clases altas y a los ricos. Eso dio lugar a que surgiera una potente mezcla de malestar social y económico, sobre todo dada la percepción de que la causa principal de la crisis que estalló en 2008 y que aún se cierne sobre nosotros fue el exceso de codicia de los financistas y banqueros. 
Pero las arcas del Estado están peligrosamente vacías, y Francia es ahora uno de los muchos países cuyo endeudamiento pone en riesgo la existencia de la eurozona. Por eso se la somete al discurso de la ortodoxia económica, que al insistir en que todas las deudas se deben pagar hasta el último centavo, no tiene en cuenta que el gasto público también es motor de crecimiento. 
Mientras tanto, vemos cómo la austeridad hundió a Grecia, Portugal y, especialmente, a España e Italia en una profunda recesión. Tanto el presidente del Banco Central Europeo como el Fondo Monetario Internacional reconocen la gravedad del problema. 
Además, los socialistas no solamente han ganado la presidencia y el gobierno, sino que también tienen la mayoría en el Senado, la totalidad de las presidencias regionales, 55% de los departamentos del país y la mayoría de los ayuntamientos de las grandes ciudades. En menos de dos meses, puede ser que también tengan la mayoría en la Asamblea Nacional, lo que implicaría una concentración de poder nunca antes vista en la historia moderna de Francia. 
Los socialistas podrán gobernar sin limitaciones, de modo que depende de ellos gobernar bien. Es esta incertidumbre la que sobrevuela el futuro de Francia, si no tal vez el de toda Europa. 

Francia en busca de Europa 
Con sus diez nuevos miembros, la Unión Europea consta de 25 países y 453 millones de ciudadanos. En vista de que durante el pasado milenio los miembros de la UE riñeron innumerables guerras unos con otros y durante cuarenta y cinco años una guerra fría dividió el continente en dos bloques hostiles, la Europa de hoy es un éxito de monumental importancia histórica. 
De hecho, la UE representa muchas cosas simultáneamente. En primer lugar, es una garantía de paz: la guerra es ahora técnicamente imposible entre los interconectados países miembros de la Unión. 
Los alemanes y los franceses, que hace 60 años se querían tanto, más o menos, como los serbios y los bosnios en la actualidad, son ahora una pareja casada. En Irlanda, los católicos y los protestantes pasaron un siglo matándose, pero, ahora que están en la UE, han reconocido la idiotez de su conflicto y la inevitabilidad de la reconciliación. 
La Unión ha sido también una portadora de prosperidad, porque es un mecanismo eficaz para que los miembros rezagados superen obstáculos muy antiguos al desarrollo. Irlanda y Grecia, que en tiempos eran los dos países más pobres de Europa, han tenido un ascenso económico vertiginoso, gracias al cual Grecia se ha acercado mucho a la media europea e Irlanda ya ha ocupado su lugar entre los más ricos. 
También se habla de la posible adhesión de Serbia y Ucrania. Para cada uno de esos países, la adhesión significará una paz estable con sus vecinos y la reconciliación interna, además de un crecimiento económico acelerado. 
Todo ello entraña cierta inestabilidad, en particular si la expansión es impulsada por negociaciones entre gobiernos, en lugar de por opciones democráticas. El proyecto de la nueva Constitución Europea fue concebido para remediar ese problema y –mira por dónde– Francia, que el 29 de mayo celebrará un referéndum para ratificar la Constitución, da la impresión de querer votar en contra de ella. 
Aunque todas las naciones miembros han desempeñado su papel en la integración de Europa, Francia ha sido sin duda el país que ha aportado la mayoría de las ideas y los protagonistas. 
En Francia, como en el resto de Europa, siempre han existido nacionalistas desenfrenados, los “soberanistas” que dicen no a Europa en nombre de la defensa de la nación, pero, ya pertenezcan a la extrema derecha o a la izquierda comunista, apenas representan el 20 por ciento del electorado. Aparte de eso, dos factores explican el extraño fenómeno revelado por las recientes encuestas de opinión en Francia. 
Jacques Chirac fue reelegido presidente con el 82 por ciento de los votos, en vista de que existía una amenaza de la extrema derecha. Resulta evidente que la mitad de esos votos procedieron de la izquierda, pero Chirac actuó como si su mandato hubiera sido inequívoco y nombró uno de los gobiernos más conservadores que ha habido en Francia en medio siglo. 
El otro factor es el de que Francia, como el resto del mundo, padece una forma de mundialización mal gestionada. A consecuencia de ello, Francia padece un aumento de la desigualdad, un desempleo elevado y aún en aumento, constantes reestructuraciones de empresas que entrañan despidos, amenazas a los servicios públicos y programas de asistencia social y una sensación general de inseguridad. 
El mundo ha experimentado una desreglamentación económica en gran escala, prescrita por la doctrina monetarista apoyada por las fuerzas conservadoras predominantes en los países desarrollados de Norteamérica, Europa y el Lejano Oriente. Ese tsunami económico nos ha llegado de los Estados Unidos: nada en él es positivo para Europa, pero las fuerzas de derecha en todos nuestros países, que se han unido en la mayoría que gobierna Europa, se han congregado en su apoyo. 
El deseo de rechazar ese estado de cosas es el que, por encima de todo lo demás, explica el “No” que muchos franceses quieren gritar, pero, si lo hacen, cometerán un gran error. Sólo Europa en conjunto, centrada políticamente en la idea de una mejor reglamentación, es lo suficientemente grande para bloquear el tsunami neoliberal, pero necesita gran claridad doctrinal, una firme voluntad política y una constitución. 
El debate en Francia sigue siendo enconado y nada está perdido aún. Los franceses tienen aún tiempo para serenarse... y las encuestas de opinión indican que están empezando a hacerlo. 





El cuarto momento de Francia 
KYIV – Desde el fin de la Segunda Guerra Mundial, Francia constantemente aceptó el reto de reestructurar a Europa en tiempos de crisis. Al hacerlo, se convirtió en el catalizador no sólo de la construcción de la unidad europea, sino también de la creación de la prosperidad que marcó las décadas de posguerra de Europa -una prosperidad hoy amenazada por la crisis financiera y económica global-. 
El primer momento en que el liderazgo francés decisivo comenzó a unificar a Europa se produjo cuando Robert Schumann y Konrad Adenauer crearon la Comunidad Europea del Carbón y del Acero. Al enraizar a la entonces Alemania occidental en el tejido político, económico y social de Occidente, ese paso presagió el inicio del renacimiento y el milagro económico de Alemania. 
La segunda vez que Francia consolidó la arquitectura interna de Europa fue en 1983, durante los debates sobre la instalación de misiles crucero y Pershing norteamericanos en Alemania para contrarrestar el despliegue de misiles SS20 por parte de la Unión Soviética. La determinación de Francia de permanecer junto a Alemania ayudó a impedir que Alemania cayera en una neutralidad peligrosa que habría sacudido a la comunidad europea hasta la médula. 
Después de intentar en un principio demorar la reunificación, Francia terminó aceptándola, a cambio de que Alemania reafirmara su compromiso con la unidad europea y el liderazgo franco-alemán de la comunidad europea. Como resultado, Alemania se comprometió con la idea de "una unión cada vez más estrecha", y hasta de una manera más definitiva aún, al prometer sumarse a la moneda europea común, el euro. 
Sólo reforzando el comercio y las relaciones financieras abiertas a lo ancho de toda Europa podremos aspirar a superar la crisis actual. Ya que no está en el interés de ningún país europeo, ni de la UE en su totalidad, que Europa central y del este sientan que han sido lanzadas a la deriva o que Alemania y Rusia se apeguen obsesivamente en este momento de la crisis. 
Como sucedió con Alemania en los años 1950, la naturaleza de los vínculos de Rusia con sus vecinos inmediatos está demostrando ser el factor definitorio a la hora de dar forma a la imagen internacional del país. Muchos observadores ven estas relaciones como una señal no sólo para la región, sino para el resto del mundo, del tipo de potencia que quiere ser Rusia. 
La cuestión tiene que ver, en parte, con el "internacionalismo" mismo. A diferencia de Europa -con su red estrecha de organizaciones multilaterales a través de las cuales los estados formulan e implementan gran parte de sus políticas exteriores-, Rusia no está acostumbrada a procedimientos internacionales intensamente cooperativos. 
Sin embargo, mantener a Rusia distanciada de Europa no hizo más que fortalecer la sensación de aislamiento que sienten muchos rusos, lo que los tienta a definir los intereses del país de maneras que son irreconciliables con las de Europa. También incrementó el deseo de Rusia de construir una relación ruso-germana bilateral y especial, sin hacer caso al contexto de la UE. 
La historia europea durante los últimos 60 años deja en claro que la estrategia más prometedora para enfrentar el desafío de la reconciliación nacional y la estabilidad consiste en no concentrarse en contingencias específicas, sino en establecer procedimientos que propicien el cambio ordenado. Una visión singular siempre animó este proceso: no debe permitirse que cunda la animosidad entre vecinos, y debe imperar el régimen de derecho no sólo al interior de los países, sino también entre ellos. 
De hecho, la existencia o ausencia de un marco de cooperación muchas veces determina si una disputa deviene en una crisis. Estos marcos cooperativos intentan reconciliar la independencia nacional con la interdependencia regional, focalizando las mentes de los líderes políticos en la prosperidad para su pueblo y no en obtener ventajas unilaterales que, en definitiva, empobrecen y desestabilizan a todos. 
La primera lección de unidad europea es que los tiempos de crisis deben unir aún más al continente, no dividirlo a través de proteccionismo, devaluaciones competitivas y expulsiones de inmigrantes. De la misma manera, no debe permitirse que el euro se convierta en una Cortina de Hierro que consigne a los no miembros a una zona de alto riesgo donde los inversores no se atreven a aventurarse. 
Sumado a nuestra exitosa membresía de la Organización Mundial de Comercio, Ucrania terminaría beneficiándose cuando el comercio mundial y europeo empiecen a recuperarse. Europa también puede considerar el uso de diversos fondos de estabilización para ayudar a nuestra economía durante la crisis que todos estamos padeciendo. 
No pido estas cosas motivada por un interés egoísta en la salud de mi país. De la misma manera que la Reserva Federal de Estados Unidos entabló permutas crediticias y monetarias con Brasil, México, Singapur, Corea del Sur y otros países para facilitar su acceso a los dólares que necesitan, el Banco Central Europeo debe ofrecer este tipo de acuerdos de permuta a los países de Europa que no pertenecen a la eurozona a fin de que continúen los procesos de comercio y producción. 
Pero los mayores líderes de posguerra de Europa entendieron que mantener en mente una visión más amplia de Europa es la mejor manera de alcanzar este objetivo. Como muchas veces antes, hoy -con todas nuestras economías en peligro- es el momento adecuado para un liderazgo francés decisivo. 

La política de la identidad en Francia 
Una de las grandes sorpresas de la actual campaña presidencial en Francia es cómo la “identidad nacional” ha pasado al primer plano del debate político. Durante la campaña presidencial de 2005, los temas principales eran el desempleo y las divisiones sociales. 
Igualmente, si bien Royal conserva cuidadosamente la distinción entre nación y nacionalismo, se está distanciando del apoyo tradicional del Partido Socialista a La Internacional para defender en cambio a La Marsellesa y sugiere que todos los ciudadanos deberían desplegar una bandera francesa el día nacional. Bayrou critica la “obsesión nacionalista” de sus competidores, pero apoya la abrogación del jus soli (el derecho a obtener la nacionalidad francesa por nacimiento) para las personas de la isla francesa de Mayotte, debido a los enormes flujos de mujeres embarazadas que llegan ahí. 
En efecto, el debate sobre la identidad nacional no es nada nuevo. El problema es que la identidad francesa siempre ha estado conformada por elementos contradictorios y en ocasiones opuestos, como las tradiciones católicas y seculares del país, su ideología revolucionaria y sus preferencias conservadoras, y los enfoques culturales de sus ciudadanos campesinos y obreros. 
Una parte, la “rica herencia de los recuerdos”, está arraigada en el pasado, mientras que la otra, que se relaciona con el presente y la búsqueda del camino hacia el futuro, consiste en la voluntad común de los ciudadanos de construir juntos su vida pública. Renan le dio prioridad a esta voluntad de una vida en común frente a cualquier definición étnica, y puso a la idea francesa de nación en contraste directo con la noción casi racial de pueblo (Volk) que predomina en la tradición alemana. 
En este enfoque, la identidad nacional es un “concepto espiritual” basado en una historia y un conjunto de valores comunes. Algunos de estos valores están arraigados en una especie de cristianismo secular y otros en las creencias revolucionarias de la Ilustración sobre los derechos humanos, la igualdad, el idioma francés, la educación laica y la idea de que el Estado es responsable del interés común y la aplicación de los principios republicanos. 
Esta es la visión de la identidad nacional –una que trasciende raza, color, origen y religión— que está en disputa. La crisis de identidad por la que ahora atraviesa Francia está alimentada por la conjunción de muchos factores: la globalización, que provoca incertidumbre, la Unión Europea, que limita la libertad de los líderes nacionales, el dominio estratégico de Estados Unidos, que ha reducido la posición de Francia en el mundo, y el crecimiento de las potencias asiáticas. 
Esto representa un desafío grave para los pensadores que a veces se burlan de la idea misma de nación y argumentan que ahora vivimos en un mundo “postnacional”. Para ellos, la identidad nacional se debe abandonar a favor de una identidad europea, aunque los pueblos de la UE no tienen un sentimiento profundo de pertenencia a Europa. 
En cambio, el vínculo entre identidad y migración, una vieja cantaleta de la extrema derecha, sigue siendo fuerte y el tema se ha vuelto más candente por la incapacidad de Francia para desarrollar una política eficiente que integre a los inmigrantes de África. Para empeorar las cosas, mientras que en Francia la religión y la cultura se han limitado tradicionalmente a la esfera personal, algunas exigencias religiosas han invadido la vida pública, como lo demuestran las disputas que tienen que ver con el uso del velo en las escuelas por las niñas musulmanas. 
El problema del vínculo entre la identidad nacional y el pluralismo cultural está surgiendo ahora de manera casi igual en Inglaterra, Holanda y Dinamarca –países que, a diferencia de Francia, adoptaron desde hace mucho una política de multiculturalismo. En Estados Unidos, un país con una inmigración enorme, las comunidades pueden construir una fuerte identidad cultural y un patriotismo profundamente arraigado. 
Hoy en día, en un mundo cambiado por la globalización, Francia debe encarar el difícil reto que le plantean sus nuevos inmigrantes: mantener los principios que están en el corazón de la identidad francesa y al mismo tiempo cumplir los deseos de algunos de sus nuevos ciudadanos de mantener su propia identidad, lo que de hecho puede ir en contra de algunos de esos principios. 

El nuevo enfoque de Francia hacia la OTAN 
PARÍS – ¿Cuáles serán las consecuencias del regreso de Francia a la estructura militar integrada de la OTAN? 
Los aliados están discretamente satisfechos, pero nadie espera cambios importantes en la contribución militar francesa: en los últimos diez años, ha estado al mismo nivel que los principales aliados europeos. 
En París, la medida en sí misma no ha provocado una gran oposición política por dos razones principales. 
Cuando existía el Pacto de Varsovia, las tropas de la OTAN estaban dispuestas de tal modo que cualquier ataque afectaría colectivamente a la mayoría de los aliados. Todo el frente central estaba estrechamente coordinado e incluso Francia participaba en la planeación de la OTAN mediante una serie de acuerdos especiales. 
A nivel militar, vale la pena recordar que la participación de Francia en las operaciones encabezadas por la OTAN ha sido muy alta desde la campaña de 1999 en Kosovo. En promedio, entre 2,000 y 3,000 soldados franceses han participado en todo momento, lo que ha hecho de Francia el tercero o quinto contribuyente dependiendo del año. 
De los 12,000 soldados franceses acantonados en el exterior este año, alrededor del 30% han estado participando en la OTAN, con 2,000 efectivos en Kosovo y más de 3,000 en Afganistán y las zonas vecinas. Además, en París existe una opinión muy extendida de que la complementariedad entre el proyecto de defensa europeo y la OTAN es, a la vez, un desafío importante y una meta valiosa. 
Francia comparte el amplio consenso que existe entre los aliados sobre la necesidad de renovar la relación trasatlántica y de la alianza en sí. En una nueva relación trasatlántica deben participar tanto la alianza como la Unión Europea y se debe hacer una referencia explícita a la consolidación de la Política Europea de Defensa y Seguridad Común. 
Hasta ahora ha habido más palabras que acciones. Casi todo el mundo reconoce que la actual estructura de la OTAN es obesa y obsoleta. 
Dados los intereses nacionales en juego, seguirá siendo un proceso difícil, pero en vista de las presiones sobre los presupuestos militares, el contexto político nunca ha sido más favorable. 
El propio enfoque estratégico de Francia resalta que sus fuerzas deben adaptarse a las nuevas dimensiones de las operaciones militares en el extranjero y a la guerra asimétrica. Las fuerzas francesas mantendrán una capacidad vigorosa para las operaciones militares en el extranjero en el marco de las acciones encabezadas por la OTAN, pero no de manera exclusiva. 
Esto exige mantener una inversión militar sustancial, a pesar de la actual crisis económica, y un grado mucho mayor de cooperación intraeuropea. La misión de la Fuerza Internacional de Asistencia para la Seguridad en Afganistán ha confirmado de sobra la importancia de una mejor coordinación de las actividades civiles y militares de estabilización y reconstrucción, una esfera en la que la UE tiene que desempeñar un papel central porque ya ha comenzado a desarrollar las herramientas necesarias. 
Por lo tanto, no hay necesidad de que la OTAN duplique esas funciones; en cambio, debe aprender a cooperar más estrechamente en ellas. 

El camino que Francia no tomó 
Mientras que la economía mundial está floreciendo por cuarto año consecutivo, con una tasa de crecimiento históricamente sin precedentes de alrededor del 5%, la economía francesa está rengueando. En 2006, creció apenas el 2,2%, mientras que para 2007 y 2008 se esperan tasas de crecimiento de sólo el 2,1% y el 1,9% respectivamente, según un pronóstico reciente de los Institutos Alemanes de Investigación Económica. 
Incluso Alemania está teniendo un mejor desempeño. Con una tasa de crecimiento del 2,7%, la economía alemana a arañazos logró recuperar el promedio de los países de la vieja UE en 2006, y es previsible que crezca el 2,4% en 2007 y 2008, mucho más rápido que Francia. 
Mientras que Alemania creció solamente el 14% en diez años entre 1995 y 2005, ubicándose como el segundo país más rezagado de Europa después de Italia, Francia creció el 23,6% -prácticamente cerca del promedio del 24,3% de los países de la vieja UE-. En 2001, el ingreso nacional bruto per capita de Francia alcanzó al de Alemania y hoy es el 4% superior. 
En 2006, la tasa de desempleo de Francia era del 9,4%, un 1% superior a la de Alemania. Para 2008, se prevé que el índice francés caiga solamente al 8,2%, mientras que se pronostica que el desempleo alemán caerá al 6,3%. 
Mientras que Alemania resolvió su problema de la deuda a tal grado que ya no viola el Pacto de Estabilidad y Crecimiento de la Unión Europea, y se predice que puede tener un presupuesto equilibrado en 2008, los pronósticos para Francia implican déficits del 2,6% y del 2,3% de PIB para este año y 2008. Si el auge de la economía mundial flaquea, Francia nuevamente violará el Pacto de Estabilidad y Crecimiento, como lo hizo en 2002, 2003 y 2004. 
Mientras que Francia se especializó en bienes de consumo como productos alimenticios y farmacéuticos, Alemania es un exportador líder de bienes de capital. Dado que el apogeo actual de la economía mundial está propiciado principalmente por la demanda de inversión más que por la demanda de consumo, sólo Alemania lo aprovecha plenamente. 
Alemania es el proveedor de maquinaria del mundo, con 450 líderes mundiales en el mercado de productos de nicho y otras 500 compañías en la categoría de las tres mejores del mundo. En Alemania se llevan a cabo 15 de las 20 ferias de comercio más grandes del mundo (medidas por el espacio de exhibición cubierto) y el país encabeza la lista en materia de exportaciones de bienes a nivel mundial. 
El país gradualmente se está convirtiendo en un bazar industrial que está reubicando su banco de trabajo en los ex países comunistas donde priman los bajos salarios. Esta es una de las razones que explican que el auge de 2006 no haya podido crear empleos adicionales en la industria alemana, que Alemania siga teniendo el mayor desempleo de la OCDE entre los trabajadores poco calificados y que el empleo de tiempo completo en conjunto aún no haya recuperado su nivel de 2000. 
La economía francesa podría ser sensiblemente más estable en el mediano plazo ya que parece tener sectores internos más sólidos. Pero Alemania, definitivamente, está participando más que Francia del auge actual. 
Quizás un error francés fue el de descuidar a sus pequeñas y medianas empresas y especializarse demasiado en las megacompañías controladas por el Estado. Airbus, Renault, Crédit Lyonnais y Alstom son ejemplos bien conocidos de una política industrial errónea que despilfarró el dinero de los contribuyentes franceses –y que, en parte, está asociada con el nombre Sarkozy. 
El verdadero problema de Francia es el gigantesco manojo de empresas estatales que se comportan de manera mecánica sin ser particularmente exitosas en el mercado. En Francia, el 25% de los empleados con relación de dependencia trabajan en el sector del gobierno, comparado con el 19% en la vieja UE y el 12% en Alemania. 
En Francia, más del 7% de los votantes lo hicieron por candidatos trotskistas y comunistas en la primera ronda de las elecciones presidenciales, mientras que los socialistas, que recibieron el 27% de los votos, son mucho más de izquierda que los social-demócratas de Alemania. Las actitudes dirigistas son más populares en Francia que en la mayoría de los otros países europeos. 
Royal no hará nada para aumentar la flexibilidad del mercado laboral francés como para facilitar el cambio estructural y permitir la creación de nuevas firmas, mientras que Sarkozy probablemente siga apoyando a los gigantes pesados de Francia, como lo hizo con tanta frecuencia en el pasado. Una política sólida destinada a reanimar a la economía parece más allá del alcance de ambos candidatos. 

El reality show presidencial de Francia 
El ungimiento de los socialistas de Ségolène Royal como su candidata presidencial es un paso importante en el camino hacia las octavas elecciones presidenciales de la Quinta República, programadas para el 22 de abril de 2007, con una segunda vuelta dos semanas después. Para fin de enero –fecha límite para imprimir las boletas- deberían conocerse todos los candidatos. 
En la práctica, mientras que la campaña oficial supuestamente dura sólo dos meses (tiempo suficiente en una democracia, en la que los candidatos tienen que soportar los implacables embistes de la prensa), la aparición en la pista de los potenciales candidatos, junto con el apetito de los medios por ver una carrera de caballos, ayudó a que la campaña real se lanzara hace prácticamente un año y medio. De manera que los debates públicos de hoy tienen un carácter algo surrealista, porque los programas en los que los candidatos basarán sus campañas todavía no están desarrollados. 
En la derecha está Nicholas Sarkozy, el ministro del Interior (y brevemente ministro de Economía), cuyo ascenso político tuvo lugar dentro del marco de la Unión por un Movimiento Popular (UMP). El UMP es el heredero político del gaullismo, pero su inconsistencia ideológica es legendaria –y se refleja en los cambios de nombre del partido cada ocho o diez años. 
Sarkozy es filosóficamente conservador, pero ultraliberal en cuestiones económicas, lo que lo vuelve totalmente ajeno a la tradición gaullista. Al predicar sobre las privatizaciones y la represión social, se colocó a la derecha de la derecha, con la esperanza de recuperar los votos que la derecha tradicional ha venido perdiendo a manos del Frente Nacional “fascistoide” de Jean-Marie Le Pen en los últimos 20 años. 
Sarkozy se impuso en el movimiento gaullista contra la voluntad del presidente Jacques Chirac; de hecho, se arrebató la presidencia del UMP a pesar de la oposición activa de Chirac. A gran parte de la población le gusta su lenguaje crudo y sus duras críticas del resto de la derecha, principalmente del primer ministro Dominique de Villepin, pero sobre todo de Chirac. 
Todavía tiene que enfrentar los principales problemas de hoy –la inestabilidad financiera, el lento crecimiento de Europa, Oriente Medio- y no puede evitarlos durante su campaña. Pero, llena de elegancia y encanto, y abordando los problemas sociales con criterio y energía, viene liderando las encuestas de opinión pública desde hace más de un año. 
De modo que, universalmente, se espera que Sarkozy y Royal sean los dos candidatos principales que avancen hacia la “hora señalada” de la segunda vuelta. Sin embargo, a juzgar por el pasado, no es así como funciona la política francesa. 
Poher, Chaban-Delmas, Barre, Balladur y yo mismo fuimos elegidos por los medios y tratados como candidatos durante más de dos años antes de las elecciones, declaradas o no, y todos terminamos siendo derrotados. Mi sensación es que el bombardeo de los medios es de una violencia tal que la credibilidad de un candidato no puede soportar durante más de unas semanas. 
De manera que, en esta danza bizarra donde los grandes partidos y los candidatos importantes saben que es mejor arrancar más tarde, los verdaderos beneficiarios del circo mediático de hoy son los candidatos sin ninguna posibilidad real de ganar: un fascista, otro hombre de extrema derecha, un comunista, dos trotskistas y unas pocas personalidades marginales. 
Para ser elegido presidente de Francia, se necesita algo más que carisma, un buen programa y un partido político fuerte. También se debe evitar la fragmentación que condenó a la izquierda a la ruina en 2002, cuando ninguno de sus seis candidatos llegó a la segunda ronda, permitiendo así que Jacques Chirac, que había obtenido el 19% de los votos en la primera ronda –un puntaje bajo récord para un ganador final- derrotara a Jean-Marie Le Pen en el ballotage con el 82% de los votos. 
Una repetición de este escenario parece posible: en la izquierda, fuera del Partido Socialista, ya hay cuatro candidatos anunciados, y hay un quinto probable. 
En este momento, el punto principal que debemos recordar es que las últimas siete elecciones presidenciales de Francia ofrecieron una sorpresa. El resultado final nunca se pudo discernir en las encuestas con más de seis semanas de anticipación. 

El rostro Royal de Francia 
Hasta hace poco, Royal, que ahora simplemente encabeza uno de los veintidós gobiernos regionales de Francia, era más conocida como la pareja no matrimonial de François Hollande, el dirigente del Partido Socialista. Sin embargo, según las encuestas de opinión, es el único candidato de izquierdas que parece tener posibilidades de derrotar a Nicolas Sarkozy, actual ministro de Interior y probable portaestandarte del centro derecha en las elecciones presidenciales del próximo mes de mayo. 
Una razón es la de que es la única cara nueva entre los socialistas que rivalizan por la designación del partido. Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang e incluso Hollande son, todos ellos, antiguos ministros que se neutralizaron mutuamente, mientras que Lionel Jospin, ex Primer Ministro, decidió poner fin a su carrera política tras su derrota en 2002. 
La principal virtud de Royal es la de no haber participado en las numerosas batallas internas que enfurecen a los militantes y votantes socialistas y su falta de asociación con la dirección del partido la ha librado de verse acusada de sus errores. Ésa es la razón por la que, lejos de ser una desventaja, su posición periférica es uno de sus activos principales. 
Tiene una experiencia ministerial mínima y políticamente menor –ministra de Medio Ambiente en 1992-1993, viceministra de Enseñanza Secundaria en 1997-2000 y ministra de Asuntos Familiares en 2000-2002– y ha atraído la atención principalmente por su labor relativa a asuntos relacionados con los problemas cotidianos, como, por ejemplo, los programas televisivos infantiles y los malos tratos en las escuelas, pero, mientras que otros políticos no consideran políticamente importantes esos asuntos, sí que lo son y mucho para la mayoría de los ciudadanos comunes y corrientes. Ésa es la razón por la que la gente se inclina por considerarla una político sincera, no preocupada sólo por su ambición personal. 
También eso es una ventaja en un país en el que la seguridad es en la actualidad la máxima prioridad para la mayoría de los ciudadanos. Como madre de cuatro hijos que proclama creer en los valores familiares tradicionales, resulta atractiva para los votantes de derechas, mientras que su relación no matrimonial con Hollande la hace parecer una mujer esencialmente moderna. 
Cuando una pregunta la incomoda, suele replicar: "¿Habría usted preguntado lo mismo a un hombre?". 
Su lema, "Mi programa es vuestro", podría resultar popular entre ciudadanos que, como en muchas democracias modernas, no confían en su minoría política selecta. Aunque estudió, como la mayoría de los miembros de la clase política de Francia, en la École National d'Administration (ENA), desdeña el lenguaje y los hábitos de esa factoría de la minoría selecta. 
Los otros aspirantes, que van detrás de ella en las encuestas de opinión, citan su falta de crédito en materia de política económica y relaciones internacionales. Nadie conoce su opinión sobre el Oriente Medio, el terrorismo, la disuasión nuclear y la seguridad internacional. 
Tarde o temprano, habrá de abandonar su estudiada ambigüedad y probablemente pagará un precio por hacerlo. Pocos votantes apoyarán a alguien cuyo programa político se base sólo en la educación y la defensa de la familia. 
En 1988, pocos meses antes de las elecciones, Raymond Barre (ex Primer Ministro) era el archifavorito, pero ni siquiera pasó a la segunda vuelta. Unas semanas antes de las elecciones de 1995, Jacques Chirac parecía tan débil, que un periodista le preguntó a las claras en una emisión televisiva en directo si no sería mejor para él abandonar y Jospin estaba considerado el único vencedor posible en 2002, antes de acabar en tercera posición, detrás de Chirac y Jean-Marie Le Pen. 
Dista de ser una aspirante débil y aprende rápidamente gracias a un potente equipo de campaña. Si logra fortalecer su programa en materia de política exterior, aún podría iniciar un nuevo capítulo en la historia política francesa. 

El tercer hombre de Francia 
¿O tal vez con un poco de ambas? Es innegable que se trata de un gran "show" con todos los ingredientes de un éxito de Hollywood, e incluso con un giro sorpresivo en la trama: el surgimiento de un "Tercer hombre", François Bayrou. 
Mientras más Royal regresa a los "clásicos" del Partido Socialista y mientras más Sarkozy corteja abiertamente a la extrema derecha, más aumenta la popularidad de Bayrou. De hecho, las persistentes dudas que tienen los franceses acerca de la capacidad de Royal y el carácter de Sarkozy son las principales razones de su abrupta alza en las encuestas de opinión pública, desde un 7% de apoyo al comienzo de la campaña al 22% actual. 
La segunda razón del espectacular repunte de Bayrou tiene menos que ver con las personalidades y más con el estado de ánimo nacional de Francia. La misma razón que hizo que la mayoría de los franceses votara "no" en el referendo sobre el borrador de Tratado Constitucional de la Unión Europa en mayo de 2005 puede hacer que voten por Bayrou, el más pro-europeo de todos los candidatos. 
En las elecciones presidenciales de 2002, la frustración con el sistema generó un fuerte apoyo a los extremos y Jean-Marie Le Pen, líder de la extrema derecha, llegó a la segunda vuelta. Al contrario, en 2007 -y esto significa un avance real- un gran segmento de la población francesa siente la tentación de votar por el "centro extremo", es decir, Bayrou. 
Parece más tranquilizador que Sarkozy y suena más competente que Royal. Esto no le bastaría en tiempos normales, pero hoy -en ambos lados de la brecha que divide el espectro político- los oponentes de los principales candidatos parecen dispuestos a unir fuerzas con él y traicionar sus respectivos bandos. 
En el lado conservador, Jacques Chirac apoya ahora oficialmente a Sarkozy, pero también puede alentar secretamente a sus partidarios más leales a votar por Bayrou, incluso si no hay afecto entre ambas figuras. En la izquierda, el ala socialdemócrata del partido Socialista, que respaldó a Dominique Strauss-Kahn contra Royal, puede sentir la tentación de apoyar a Bayrou también, con la perspectiva de una alianza pos-electoral entre la centroizquierda y la centroderecha. 
Dicho esto, las encuestas electorales demuestran que una gran proporción está todavía indecisa, particularmente entre los partidarios de Bayrou. De modo que es demasiado pronto como para decir si llegará a la segunda vuelta. 
Primero, llevaría al fin del Partido Socialista creado por François Mitterrand. Tras la humillante derrota de Lionel Jospin en 2002, los socialistas sencillamente no sobrevivirían a no llegar a segunda vuelta por segunda vez consecutiva. 
Más aún, una victoria de Bayrou implicaría el fin del partido conservador creado por Chirac, así como la Quinta República de Charles de Gaulle. Lo más probable es que el legado de de Gaulle se desvanecería sin ruido; no obstante, la nostalgia por Mitterrand y Chirac posiblemente resultaría muy tentadora para un pueblo desilusionado del sistema político pero que desea que le den seguridades. 
Finalmente, si bien se esperaba que estas elecciones dieran pie a una nueva generación de políticos, pocos estaban preparados para prever el tsunami político pacífico que causaría una victoria de Bayrou. Sin embargo, ese sería el resultado si la atracción por el centro resulta ser tan irresistible para segmentos importantes de los partidos socialista y conservador como parece serlo hoy. 
Francia es un país maravillosamente paradojal, de modo que la búsqueda de novedad, si no de modernidad, podría llevar a la reinvención de la Cuarta República, un régimen parlamentario caracterizado por su debilidad e inestabilidad. Eso dependerá en parte de si la percepción de Sarkozy como un candidato de riesgo resulta ser más fuerte que el riesgo institucional muy real que Bayrou representa. 
Hoy hay quizás una menor presencia francesa en el mundo que hace doce años, cuando Jacques Chirac llegó al poder, y especialmente desde el rechazo al Tratado Constitucional en 2005. Sin embargo, el interés mundial por la campaña presidencial francesa es mayor que nunca, y se puede comparar con la atención generada por la elección de Mitterrand en 1981. 
En las pocas semanas que quedan antes de la primera vuelta presidencial pueden cambiar muchas cosas, pero hoy la campaña ya se ha convertido en un asunto de números: ¿será el Tercer Hombre el sepulturero de la Quinta República? 

El miedo a los transgénicos 
NAIROBI – La prohibición de importar cultivos transgénicos aprobada en Kenia refleja una tendencia preocupante en un país tradicionalmente visto como innovador en materia agrícola, y es también un enorme retroceso para un continente que lucha por garantizar su seguridad alimentaria. Un enfoque racional y científico debe prevalecer sobre el prejuicio, el temor y la conjetura. 
La seguridad de los cultivos transgénicos (también llamados genéticamente modificados o biotecnológicos) está demostrada, y se los usa con éxito en todo el mundo para mejorar la productividad agrícola. Pero la burocracia, la propaganda y la desinformación impiden a millones de agricultores africanos, incluidos los kenianos, acceder a una tecnología que puede mejorar sus economías y ayudar a remediar la escasez de alimentos. 
La Red de Sistemas de Alerta Temprana de Hambrunas de Kenia señala que los precios del maíz, que ya son altos, seguirán creciendo hasta fin de año, lo que dificultará todavía más la seguridad alimentaria y el desempeño económico. En la lucha de Kenia por alimentar a su gente y estabilizar su economía, la tecnología transgénica debería verse como un valioso aliado para aumentar la producción y los ingresos, con beneficios para los agricultores, los consumidores y el medio ambiente. 
Por ejemplo, la introducción de maíz, soja y algodón transgénicos en Sudáfrica ayudó a aumentar los ingresos de los agricultores en más de mil millones de dólares de 1998 a 2012. Esto se debió sobre todo al maíz transgénico, que incrementó un 32% la cosecha anual y ahora representa casi el 90% de los cultivos de maíz sudafricanos. 
Los agricultores de Burkina Faso cultivan una variedad de algodón transgénico, con resistencia natural a un insecto perjudicial, que permite ahorrar en pesticidas. El cambio a la variedad transgénica ayudó a aumentar más de 18% la cosecha, aportó 61 dólares más de ganancia por hectárea a los agricultores y generó 1.200 millones de dólares en ingresos agrícolas, sólo en 2013. 
Tres cuartas partes de los alimentos de Kenia son producto de pequeños agricultores; la clase de agricultores que cultiva más del 90% de los transgénicos del mundo. Se espera que las nuevas variedades transgénicas en las que trabajan los científicos kenianos (por ejemplo, maíz resistente a insectos) aporten enormes beneficios a la población. 
Además, Kenia es uno de los pocos países africanos con un sólido marco regulatorio para la revisión y aprobación de nuevas variedades de cultivo. En 2009, Kenia sancionó una ley de bioseguridad que estableció una Autoridad Nacional de Bioseguridad, uno de los primeros organismos de su tipo en el continente. 
Más recientemente, el gobierno de Kenia designó una comisión especial para investigar la seguridad de la biotecnología. Sus conclusiones no se publicaron, pero ciertos comentarios de quien preside la comisión, contrarios a los transgénicos, sugieren un aumento de la confusión que amenaza con dejar a los agricultores, los científicos y la opinión pública en el limbo justo cuando los cultivos transgénicos son más necesarios. 
Una clara oportunidad de alimentar a la población se está desaprovechando por presiones políticas y burocráticas; y en este respecto, Kenia no está sola en África, lamentablemente. Por ejemplo, en Nigeria y Uganda está postergada la aprobación de leyes de bioseguridad urgentes. 
El problema se relaciona en gran parte con un pequeño grupo de activistas antitransgénicos, que cuestionan la tecnología por razones “éticas” y afirman que los transgénicos son inseguros. Pero la comunidad científica viene rechazando esta idea tajantemente hace dos décadas. 
Aunque tal vez con buenas intenciones, estos activistas y unos pocos funcionarios mal informados obstaculizan la productividad y el uso de la tecnología agrícola en toda África. Los transgénicos no son por cierto una panacea, pero son una herramienta importante para lograr la seguridad alimentaria y la prosperidad económica. 
Por eso, las decisiones respecto a la seguridad y salubridad de nuevas variedades transgénicas deben basarse en evidencia científica, no en discusiones políticas y argumentos “éticos” infundados. Adoptando una formulación de políticas basada en la evidencia, las autoridades kenianas pueden mejorar millones de vidas en el país y sentar un valioso precedente para todo el continente. 

Un encuentro de mentes sobre el VIH/SIDA 
GENEVA – Según la famosa cita de Benjamín Franklin, un gramo de prevención equivale a un kilo de cura, pero eso no es siempre cierto cuando se trata de investigar enfermedades infecciosas. Si bien tradicionalmente los científicos han tendido a centrarse en la prevención o la cura, para derrotar el VIH/SIDA será necesario que los investigadores (y quienes les financian) colaboren para enfrentar el reto desde ambas direcciones. 
El año pasado, 2,1 millones de infectaron y 1,5 millones de personas murieron por causas relacionadas con el SIDA. Incluso en el mejor escenario de aprovechamiento de los recursos de prevención y tratamiento actuales, de aquí al año 2050 se producirían al menos medio millón de nuevas infecciones de VIH al año en países de ingresos bajos y medios. 
El mundo necesita tanto una vacuna como una cura para dejar atrás esta enfermedad, y se han logrado grandes avances en ambas áreas. Sin embargo, aunque la investigación en estos dos distintos campos está comenzando a superponerse, demasiados científicos siguen pensando que forman parte estrictamente de un campo o del otro. 
Los mecanismos de financiación de la investigación del VIH/SIDA refuerzan esta separación, pues rara vez permiten, ni mucho menos fomentan, el tipo de enfoques interdisciplinarios e innovadores que se necesitarán para hacer que los avances recientes se traduzcan en productos que se puedan someter a pruebas. La brecha es evidente incluso entre activistas y defensores de la investigación en VIH/SIDA. 
Tres de cada cinco personas seropositivas no reciben terapia antirretroviral. Más aún, el tratamiento de largo plazo no es lo mismo que una cura, y ningún instrumento de salud pública (aparte del agua potable limpia) ha logrado estar a la altura de una buena vacuna preventiva. 
Muta rápidamente dentro de una persona y entre lugares geográficos, creando reservorios latentes dentro de células que le permiten resurgir y multiplicarse meses y hasta años más tarde. Evade el sistema inmune, limitando así la capacidad natural del cuerpo para combatirlo o eliminarlo. 
Aunque no hay precedentes que puedan guiarnos hacia una vacuna o una cura, en los últimos cinco años hemos aprendido mucho sobre cómo funciona el VIH y cuáles son sus debilidades. Por ejemplo, en 2009 los investigadores encontraron la llamada “prueba de concepto” cuando un ensayo clínico mostró que una vacuna podría prevenir la infección de VIH en seres humanos, y Timothy Ray Brown (conocido como “el paciente de Berlín”) se curó del VIH a través de un trasplante de médula humana. 
El primero es el de “grupo de control post-tratamiento”, en el que un tratamiento temprano permite el control de largo plazo de la infección incluso después de haberse detenido la terapia antirretroviral. El segundo es el “grupo de control de élite”, seropositivos que pueden portar el virus por más de diez años sin enfermar. 
Gracias a las conclusiones logradas con el seguimiento a estos pacientes, los investigadores están reconociendo cada vez más que los mismos estudios nos pueden llevar tanto a una vacuna como a una cura. Las dos vías de investigación, que por largo tiempo se han llevado a cabo en laboratorios y proyectos por separado, han ido convergiendo en varias áreas promisorias. 
Se ha alcanzado un resultado similar, que se ha dado en llamar una “cura funcional”, con una vacuna en simios que apunta a inducir respuestas de sus “células T asesinas”, otra de las armas del arsenal del sistema inmune. Mientras tanto, los estudios que apuntan a la cura en grupos de control de élite están dando pistas sobre regiones del virus que mutan menos, lo que podría dar lecciones importantes para los investigadores de las vacunas. 
A medida que la ciencia avanza en diversas disciplinas y enfermedades de maneras inimaginables hace apenas cinco años, deben caer las divisiones entre prevención y cura. Tenemos que dejar de contraponer gramos a kilos y colaborar en el desarrollo de las herramientas necesarias para eliminar el flagelo del VIH/SIDA de una vez por todas. 

François Hollande se encuentra con el mundo 
PARIS - Cuando un periodista preguntó a François Hollande, recién electo como próximo presidente de Francia, qué idioma hablaría cuando se reuniera con el presidente estadounidense Barack Obama por primera vez, su respuesta fue reveladora. "Hablo inglés con más fluidez que el presidente saliente", insistió el dirigente socialista, aludiendo a Nicolas Sarkozy. 
De hecho, lo que hacía era proclamar su compromiso con el internacionalismo y el multilateralismo. Para seguir siendo un país con mayor influencia diplomática de la que correspondería a su tamaño, a Francia le conviene funcionar a través de organizaciones internacionales en lugar de depender de las relaciones bilaterales. 
Hollande también es consciente de que, por razones históricas y culturales, el papel internacional de Francia debe ser diferente al de otros países. En su libro Changer de destin (Cambio de Destino), publicado en febrero, afirma que el mensaje de Francia seguirá siendo universal, postura que recuerda el nacimiento en 1789 de la República Francesa que, como Estados Unidos, fue concebida originalmente como el triunfo de la libertad y la democracia. 
Sin embargo, a diferencia de Francia, la palabra "socialista" es una etiqueta incómoda para la mayoría de los estadounidenses. Esto podría ser una fuente de fortaleza para Hollande, que como nuevo líder sin experiencia en política exterior tendrá que demostrar su capacidad mediante la acción. 
Hollande apoyó la intervención militar en Libia en 2011 y se ha unido a la condena al régimen del presidente sirio Bashar al-Assad. Uno de sus aliados políticos cercanos declaró hace poco que si el Consejo de Seguridad de las Naciones Unidas aprueba la intervención militar en Siria, Francia "podría verse" participando en esa iniciativa. 
Hollande también apoya una línea dura contra Irán y, en relación con el conflicto palestino-israelí, su libro indica que adhiere a los "parámetros de Clinton" (dos estados con fronteras seguras y un estatuto para Jerusalén que sea aceptable para ambas partes). En lo que respecta a las relaciones entre Francia y el mundo árabe, uno puede estar seguro de que Hollande suscribiría el impulso al compromiso y la colaboración expresado por Obama en el discurso de El Cairo en 2009. 
Por último, pero no menos importante, no es probable que Hollande cuestione la decisión de Sarkozy en 2009 de reintegrar a Francia al comando militar de la OTAN, decisión que sigue siendo controvertida en su país, incluso entre los socialistas. Pero es muy consciente de las debilidades de una política de defensa europea que simplemente no puede competir con la OTAN. 
Sin embargo, en la Cumbre de la OTAN que se realizará en Chicago a fines de mayo, Hollande confirmará su promesa de retirar las tropas francesas de Afganistán antes de que finalice 2012, dos años antes del cronograma de la OTAN (si bien reconoce la necesidad de negociar los detalles prácticos). Será una prueba importante de su capacidad de negociar eficazmente con los aliados. 
Una de las propuestas de más alto vuelo de su plataforma electoral fue una llamada a renegociar el nuevo "pacto fiscal" de la Unión Europea, apoyado por todos los Estados miembros con la excepción del Reino Unido y la República Checa. Inspirado por la canciller alemana Angela Merkel, la aprobación del pacto era una condición para la participación de Alemania en el plan de rescate financiero de Grecia y los demás países de la eurozona que se encuentran en apuros. 
Ahora todos los líderes europeos -de Mario Monti en Italia a Mariano Rajoy en España y Elio Di Rupo en Bélgica- están de acuerdo en la necesidad de reactivar la economía europea. Lo mismo ocurre con Mario Draghi, presidente del Banco Central Europeo, José Manuel Durao Barroso, presidente de la Comisión Europea, Herman Van Rompuy, presidente del Consejo de la UE y, de hecho, la misma Merkel. 
Merkel y Hollande tratarán el asunto de fondo, la forma de estimular el crecimiento económico sin aumentar la deuda pública, el 15 de mayo en Berlín. Aunque Merkel se opone a la propuesta de Hollande de crear eurobonos con miras a la financiación de proyectos industriales, no pueden darse el lujo de no buscar tranquilizar a los nerviosos mercados con un mensaje de cohesión. 
Sólo una Europa más fuerte va a garantizar un comercio justo con los países emergentes, especialmente China. Sólo una Europa más fuerte podrá por fin poner en práctica el principio de reciprocidad con el fin de proteger a las empresas europeas y evitar su reubicación, que ha sido la principal causa del desempleo. 
En una entrevista reciente Hollande declaró que "Francia no es cualquier país europeo y su presidente no es cualquier líder mundial". A los franceses les encanta oír eso. 

La idea equivocada sobre Francia de François Hollande 
LONDRES– El nuevo presidente de Francia, François Hollande ha logrado una impresionante serie de victorias políticas – tanto en el país como en Europa – desde que fue elegido el pasado mayo. Desafortunadamente, su racha de éxitos conducirá inevitablemente a llevar a cabo un ajuste de cuentas en lo económico que conmocionará a los aparentemente inocentes ciudadanos de Francia y condenará al fracaso al enfoque que tiene la elite francesa sobre la “construcción de Europa”. 
Desde que ganó la presidencia, Hollande ha ganado una mayoría parlamentaria y ha empujado a Alemania para que se incline por aceptar responsabilidad compartida por las deudas de los países de la eurozona. Sin embargo, se han generalizado presagios de crisis en los círculos empresariales y económicos franceses. 
Pero el peligro real – que puede incluso haber sido subestimado por los críticos más severos de Hollande – no es tanto sus fracasos políticos individuales (a pesar de que pudiesen ser serios) sino que es su abordaje frente a los dos desafíos paralelos que plantean los desequilibrios económicos de Francia y la crisis de la eurozona. En cada frente de forma separada, Hollande podría arreglárselas para salir del paso; pero, ambos desafíos en conjunto probablemente lleguen a solidificar la pérdida de competitividad de Francia. 
La disminución de la competitividad se capta mejor en un solo indicador: los costos laborales unitarios, que miden el costo promedio de la mano de obra por unidad de producto. 
Desde la introducción del euro, los costos laborales unitarios han aumentado muchísimo más rápido en Francia de lo que aumentaron en Alemania. Según datos de Eurostat, publicados en abril de 2011, el costo laboral por hora en Francia era de €34,2 frente a €30,1 en Alemania – y era casi un 20% más alto que el promedio de €27,6 de la eurozona. 
El alto costo de la contratación de trabajadores en Francia no se debe tanto a los salarios y a los beneficios, sino que es causado por los impuestos aplicados a la nómina de sueldos. La clase política francesa en su totalidad se ha deleitado desde hace ya mucho tiempo atrás en la aplicación de impuestos a los trabajadores con la finalidad de financiar las generosas previsiones de beneficios sociales del país, evitando de esta forma imponer una tributación excesivamente alta a los ganancias de las personas y al consumo – sin embargo, esto está a punto de llegar a su fin, ya que Hollande tiene la intención de imponer un impuesto del 75% a las ganancias superiores a €1 millón. 
Por supuesto, estos impuestos a las empresas se trasladan siempre a las familias – generalmente a través de aumentos de precios directos, y en Francia también a través del desempleo. Las altas tasas de impuestos aplicadas al trabajo – junto con leyes rígidas de contratación y despido – hacen que los empleadores se muestren extremadamente reacios a contratar a trabajadores. 
El predecesor de Hollande, Nicolás Sarkozy, trató de resolver este problema. Dictaminó que el pago voluntario de horas extras estaba exento de impuestos y desplazó parte de la carga impositiva de los empleados hacia el consumo (a través de un aumento en el IVA). 
La derogación de la exención de impuestos sobre las horas extras refleja otra falacia económica a la que los políticos socialistas franceses están muy apegados: la idea sobre la “porción de trabajo”, noción que se encuentra subyacente en la más desastrosa de sus políticas económicas: la semana laboral de 35 horas, que se introdujo en el año 2000. 
Los socialistas franceses deben recordar la lección de física que aprendieron en la escuela acerca de los vasos comunicantes: cuando un líquido homogéneo se vierte en un conjunto de recipientes conectados, dicho líquido se coloca en el mismo nivel en todos ellos, independientemente de su forma y volumen. 
Los apologistas de Hollande alaban su enfoque gradual y consensual para abordar las distorsiones estructurales de la economía. Argumentan que su afición por la creación de comisiones consultivas es la mejor manera de forjar el consenso necesario para llevar a cabo la reforma estructural, en tanto que el estilo combativo de Sarkozy fue contraproducente. 
Incluso si se deja de lado el escepticismo y se llega a creer que Hollande pudiese con el tiempo persuadir a sus partidarios para que adopten las políticas que impulsan la competitividad, la crisis de la eurozona niega a Francia el tiempo que tal gradualismo requiere. 
Sin embargo, este recurso es incompatible con la devoción que los políticos franceses que representan a los principales partidos políticos tienen por el “proyecto europeo”, lo que equivale a una proyección del poder blando francés. De hecho, la construcción de Europa se encuentra en el corazón de la versión que tiene la clase política francesa sobre lo que Charles de Gaulle solía llamar “una cierta idea de Francia”. 
Para los políticos franceses que representan a los partidos mayoritarios, renunciar al proyecto europeo a fin de conseguir el tiempo necesario para restablecer la competitividad es tan inconcebible como lo es la alternativa lógica: un empuje con esfuerzo supremo hacia la plena unión política de Europa. 
La combinación del gradualismo (en su interpretación más generosa) en la reforma económica interna y del efecto paralizante de la crisis de la eurozona conducirá hacia a una conmoción masiva. Permanecer en una unión monetaria junto con la economía alemana que es mucho más competitiva requerirá de reformas dolorosas y rápidas; y, el abordaje tibio de Hollande no logrará preparar a los complacientes franceses para que enfrenten a dichas reformas. 

La revolución circular 
DAVOS – En el siglo XVI, el astrónomo Nicolás Copérnico hizo un profundo descubrimiento: el sol, no la tierra, era el centro del universo conocido. 
Hoy, el mundo necesita un cambio de paradigma similar. Pero esta vez, es el modelo económico dominante el que debe ser transformado. 
Para 2030, la clase media del mundo llegará aproximadamente a cinco mil millones de personas, que pretenderán las mismas oportunidades y comodidades que los ricos disfrutan desde hace mucho. Esto implicará una presión adicional sobre el medio ambiente y reducirá las existencias de recursos mundiales. 
El problema es que el mundo mantiene desde hace mucho una mirada miope sobre la producción y el consumo de bienes de la manera más barata posible. El resultado es una economía lineal basada en el uso, la disposición y el reemplazo rápido de los bienes. 
Mantener el modelo actual requerirá acceso fácil a recursos ilimitados y espacio infinito para los desechos, algo claramente imposible. De hecho, las consecuencias de nuestra economía desechable –emisiones descontroladas de CO2, flujos inmanejables de desechos y una dificultad cada vez mayor para extraer los recursos, por nombrar unas pocas– ya son apreciables. 
Los bosques, por ejemplo, son sistemas totalmente eficientes, donde los ciclos de vida de las especies ocurren en completa armonía con las estaciones. Esto sostiene niveles de capacidad de recuperación y longevidad que los sistemas económicos podrían intentar emular. 
De la misma forma en que los ecosistemas reutilizan todo en ciclos eficientes y con objetivos determinados, un sistema económico «circular» garantizaría que los productos fueran diseñados como parte de una red de valor, dentro de la cual la reutilización y el reacondicionamiento de productos, componentes y materiales garantizarían la reexplotación continua de los recursos. 
En vez de vender productos, las empresas mantendrían su propiedad y venderían el uso de los bienes que fabrican como un servicio. Vender los beneficios de un producto en vez del producto en sí daría a los productores un incentivo poderoso para diseñar pensando en la durabilidad, el uso reiterado y el eventual reciclado, que les permitiría optimizar su uso de los recursos. 
También requiere nuevos modelos de negocios, redefinir los conceptos legales de propiedad y uso, nuevas reglas para las licitaciones públicas y estrategias novedosas de financiamiento. Finalmente, una economía circular requiere una logística adaptativa y una cultura de liderazgo que abrace el nuevo sistema y recompense los avances para implementarlo. 
Más del imperativo moral, existe un sólido argumento financiero en favor de la transición a una economía circular: la promesa de más de un billón de dólares en oportunidades de negocios. 
Pero las empresas no puedan transformar la economía por sí solas. Para cambiar el énfasis de las empresas en la minimización de los costos iniciales hacia la maximización del valor total, mientras se garantiza la protección de la salud y el bienestar de las personas, los gobiernos deben cambiar sus procesos de licitaciones e implementar requisitos de circularidad, ayudando así a impulsar la demanda de nuevas soluciones. 
Al mismo tiempo, los consumidores deben estar dispuestos a usar productos que no son de su propiedad. Debido a que la economía circular es inherentemente sistémica, solo puede tener éxito si todas las partes involucradas codiseñan, cocrean y coposeen los productos y servicios. 
Con esto en mente, mi empresa está rediseñando sus productos y considerando la forma de capturar su valor residual. Al mismo tiempo, se está desplazando de un modelo de negocios basado en transacciones a otro basado en relaciones, uno que implica una cooperación más estrecha con los clientes y los proveedores. 
Habrá pioneros y negativistas, victorias y reveses. Pero, si cada empresa, gobierno y consumidor hacen su parte, la Revolución Circular pondrá a la economía en la senda de un crecimiento sostenible en el largo plazo y, dentro de 500 años, cuando la gente mire hacia atrás, verá una revolución de proporciones copernicanas. 

El arresto de la libertad en Venezuela 
PRAGA – El arresto de Oswaldo Álvarez Paz, ex presidente de la Cámara de Diputados de Venezuela, gobernador del estado venezolano de Zulia, y candidato presidencial, debería preocupar a todo el mundo porque muestra hasta qué punto el régimen del presidente Hugo Chávez está dispuesto a alejarse de las normas democráticas. Guardar silencio mientras la democracia se deteriora en Venezuela es ahora no sólo inmoral sino cada vez más peligroso para todo el pueblo de Venezuela. 
Ha tratado valientemente de alertar al mundo sobre la persecución que sufren constantemente los oponentes de Chávez y de su régimen, y sobre el deterioro de la democracia en su país durante la década en que gobernó Chávez. En efecto, su arresto en marzo es prueba convincente de la verdad de su testimonio sobre la naturaleza del régimen y del peligro que supone a los venezolanos, de cuyas libertades aparentemente están siendo sistemáticamente despojados, y más ampliamente para América Latina debido al ejemplo que da Chávez a otros aspirantes a autócratas. 
Las declaraciones de Álvarez Paz en “Aló Ciudadano”, un programa de entrevistas transmitido por Globovisión, canal privado de televisión, parecen haber sido el detonante para su arresto. Álvarez Paz comentó una resolución aprobada por la Audiencia Nacional de España sobre las supuestas relaciones entre el gobierno venezolano, la guerrilla colombiana, las FARC, y el grupo terrorista español, ETA. 
Sin embargo, después de solamente pedir que se aplicara la ley y se investigaran las actividades delictivas, Álvarez Paz fue detenido por cargos de conspiración, difusión de información falsa y e incitación al odio. Si se le declara culpable podría ser sentenciado a hasta 15 años de cárcel. 
La detención de Álvarez Paz es evidencia importante del abuso indiscriminado del sistema legal por parte de Chávez y sus funcionarios para perseguir, intimidar y silenciar a aquellos que critican su gobierno. También confirma los informes publicados por organizaciones internacionales y organismos como la Corte Interamericana de Derechos Humanos, Human Rights Watch y Freedom House acerca del deterioro creciente de las libertades políticas en Venezuela. 
Bajo el gobierno de Chávez, una forma radical de ilegalidad permitida por el Estado se ha apoderado del país. Se puede decir que Venezuela ahora existe como una legalidad sin ley, un sistema político en el que los funcionarios niegan que al diseñar o interpretar las leyes estén sujetos en modo alguno al espíritu de justicia que sustenta esas leyes. 
Sin embargo, la idea de poder arbitrario ejercida por cualquier líder o movimiento político, por mucho que diga representar a los pobres y oprimidos –como Chávez lo hace- es ajena a todos los conceptos de libertad. Es la ley de los bárbaros y la filosofía política instintiva de todo aquel que se rebela contra las normas democráticas de conducta. 
La Organización de los Estados Americanos y otros organismos regionales deben ahora insistir con fuerza en la restauración efectiva de las leyes constitucionales en Venezuela. Solamente haciendo eso podrán defender los principios establecidos en la Carta Democrática Interamericana. 
El año pasado, Chávez ganó un referéndum que había convocado para abolir los límites a los mandatos presidenciales y a otros altos funcionarios electos. Ahora, las encuestas de opinión están mostrando niveles sin precedentes de descontento por la delincuencia, la inflación y la escasez de energía y agua. 
Todos lo que crean, y apoyen, la oleada democrática que se propagó en América Latina, tras la caída del comunismo en Europa, deben afirmar su compromiso y supervisar la frágil situación de la libertad de expresión y la gobernanza democrática en Venezuela. No es demasiado tarde para regresar a Venezuela al círculo de naciones democráticas y libres. 

Libertad, blasfemia y violencia 
PARIS – Los ataques violentos a las sedes diplomáticas de Estados Unidos en el norte de África y Oriente Medio una vez más plantean el interrogante de cómo responder cuando estadounidenses y otros occidentales son partícipes de una expresión provocadora que otros consideran blasfema. Si bien el ataque a la misión diplomática estadounidense en Benghazi, en el que fueron asesinados el embajador J. Christopher Stevens y tres miembros de su comitiva, bien puede haber estado planeado, como sostuvo el Departamento de Estado, los asesinos claramente aprovecharon la oportunidad generada por la indignación en respuesta a un filme anti-musulmán producido en Estados Unidos. 
Ha habido varios episodios en los últimos años en los que percepciones de blasfemia han conducido a amenazas de violencia o a asesinatos reales, desde la publicación de la novela de Salman Rushdie Los versos satánicos hace más de dos décadas hasta las caricaturas del periódico danés Jyllands-Posten del profeta Mahoma. En Holanda, Theo Van Gogh fue asesinado en una acera de Ámsterdam en represalia por su película Sumisión, que criticaba el trato de las mujeres por parte del Islam. 
Incluso algunos de los que defendían la libertad de expresión en esos casos pueden no sentirse inclinados a hacerlo ahora. Esta vez, la película que desató los disturbios en El Cairo, Benghazi, Sana y otras partes es tan cruda e incendiaria que da para pensar que claramente estaba destinada a generar la indignación que produjo. 
Sin embargo, los juicios sobre el mérito literario o artístico no deberían ser la base para las decisiones en materia de libertad de expresión. La propensión de algunos en otras partes del mundo a reaccionar violentamente ante lo que consideran blasfemo no puede ser el criterio empleado para imponer límites a la libre expresión en Estados Unidos, el Reino Unido, Dinamarca u Holanda (o cualquier otra parte). 
Es importante diferenciar blasfemia de discurso del odio. Lo que es objetable sobre el discurso del odio, y lo hace punible ante la ley en países de todo el mundo, es que está destinado a incitar la discriminación o la violencia contra miembros de un determinado grupo nacional, racial, étnico o religioso. 
Incluso en Estados Unidos, donde la libertad de expresión está celosamente protegida, esta incitación puede ser procesada y castigada en aquellas circunstancias en las que la violencia u otro comportamiento fuera de la ley son inminentes. Por el contrario, en casos de blasfemia, no es el orador (o el cineasta) quien está incitando directamente la discriminación o la violencia. 
La ira, parece ser, no es espontánea; más bien, es un instrumento de la política local o regional. Esto no disminuye la irresponsabilidad de aquellos que gratuitamente se involucran en un comportamiento tan ofensivo, pero sí deja en claro que la indignación contra sus actos no debería ser el argumento para abandonar nuestro compromiso con la libertad de expresión. 
La única respuesta apropiada es la adoptada por la Embajada de Estados Unidos en El Cario, que denunció el filme y dijo que el gobierno estadounidense condena a quienes ofenden las creencias religiosas de otros. Y la secretaria de Estado Hillary Clinton reforzó la condena cuando calificó a la película de "desagradable y censurable". 
Si no hubieran aprovechado esta oportunidad, habrían buscado otra. La simple condena de una película no va a significar demasiado para quienes creen que, como puede ser válido en sus propios países, un gobierno poderoso como el de Estados Unidos simplemente puede decidir si debería hacerse o proyectarse un filme. 
Si bien el comunicado de la Embajada de Estados Unidos en El Cairo se ha convertido en blanco de críticas políticas, merece un elogio por ejemplificar los valores norteamericanos. Contrariamente a las críticas, la condena del filme no es censura. 


¿Libertad de religión o libertad de expresión? 
PRINCETON – El mes pasado, el Consejo de Derechos Humanos de Naciones Unidas adoptó una resolución que condena la "difamación de la religión" como una violación de los derechos humanos. De acuerdo con el texto de la resolución, "La difamación de la religión es una seria afrenta a la dignidad humana" que deriva en "una restricción de la libertad de los seguidores de las religiones". 
La resolución fue propuesta originalmente por la Organización de la Conferencia Islámica (OCI), compuesta por 56 países, y fue presentada ante el Consejo de Derechos Humanos por Pakistán. Sostiene que estaba destinada a cuestiones como las caricaturas difamatorias del profeta Mahoma publicadas en un periódico danés hace tres años. 
Alemania se opuso a la resolución. En nombre de la Unión Europea, un vocero alemán rechazó el concepto de "difamación de la religión" como no válido en un contexto de derechos humanos, porque los derechos humanos pertenecían a los individuos, no a las instituciones o a las religiones. 
Muchas organizaciones no gubernamentales, tanto seculares como religiosas, también se opusieron a la resolución. Ronald Lauder, presidente del Congreso Judío Mundial, dijo que ese organismo consideraba que la resolución debilitaba "los derechos de los individuos a expresar sus opiniones". 
Este parece ser un argumento sólido. Si bien los intentos por agitar el odio contra los seguidores de una religión, o por incitar a la violencia entre ellos, pueden reprimirse legítimamente, no debería suceder lo mismo con la crítica de la religión como tal. 
La resolución no es vinculante, pero si los países decidieran implementar leyes que la hicieran entrar en vigencia, no cabe duda de que interferiría con la libertad de expresión. Para empezar, qué se considera "difamación de la religión" es motivo de disputa. 
Si la OCI desea cambiar la percepción que tiene mucha gente de que el Islam viola los derechos humanos, la mejor manera de lograrlo no es reprimiendo la libertad de expresión. La manera de cambiar ese tipo de percepción sería reunir evidencia en su contra, y argumentar que los derechos humanos -inclusive los derechos de las mujeres- están tan bien protegidos en los países islámicos como lo están en los países no islámicos. 
Para demostrar que es un error asociar al Islam con el terrorismo, la OCI podría empezar por compilar estadísticas sobre las afiliaciones religiosas de quienes se involucran en actividades terroristas. Por el contrario, reprimir la libertad de expresión de los críticos del Islam simplemente lleva a sospechar que la evidencia y los argumentos sólidos no pueden comprobar que sus argumentos son erróneos. 
Coincidentemente, en la misma semana en que Alemania y el Congreso Judío Mundial rechazaron la idea de que la difamación de la religión es una afrenta a la dignidad humana, y defendieron el derecho a la libertad de expresión, el máximo tribunal de Alemania pronunció su dictamen sobre un caso presentado por una organización judía, y dos individuos judíos. El tribunal se pronunció en contra del derecho de Gente a Favor del Tratamiento Ético de los Animales, un grupo de defensa de los derechos de los animales con sede en Estados Unidos (PETA, tal su sigla en inglés), a exhibir afiches que yuxtaponen fotografías de víctimas del Holocausto con fotografías de animales en granjas factorías y mataderos. 
Los afiches llevan el título: "Para los animales, todos los humanos somos nazis" -una frase del escritor judío nacido en Polonia Isaac Bashevis Singer-. 
Por el contrario, utilizaba el Holocausto -que, todos coincidiríamos, fue absolutamente horroroso- para sugerir, como lo hizo Isaac Bashevis Singer, que existen paralelos entre la manera en que los nazis trataban a los judíos y la manera en que nosotros tratamos a los animales. La conclusión a la que PETA quiere que lleguemos es que tanto el Holocausto como el confinamiento masivo y la matanza de animales son horrorosos. 
No obstante, más allá de los méritos de la campaña de PETA, quienes defendieron la libertad de expresión en el Consejo de Derechos Humanos de la ONU deberían ser capaces de ver que el hecho de que algunas formas de discurso causen agravio no es razón suficiente para censurarlas. Si no se le permite a PETA manifestar su caso contra nuestro abuso de los animales de la mejor manera a su entender, porque hacerlo podría ofender a algunas personas, entonces también podría prohibirse la crítica de la religión con los mismos argumentos. 
Si, por otra parte, los seguidores de una religión no tienen derecho a ser protegidos de las críticas formuladas contra su religión, entonces, incluso en Alemania, las víctimas del Holocausto y sus descendientes (entre los que me incluyo) no deberían estar protegidos de las campañas publicitarias que, aunque sin la intención de incitar al odio o a la violencia, pueden causarles ofensa. 

La libertad de expresión, Mahoma y el Holocausto 
La condena y encarcelamiento de David Irving por haber dicho que el holocausto no existió no pudieron haber sucedido en peor momento. Como se da después de la muerte de al menos 30 personas en Siria, Líbano, Afganistán, Libia, Nigeria y otros países islámicos durante las protestas por las caricaturas que ridiculizaban a Mahoma, el veredicto contra Irving hace que el argumento de que en los países democráticos la libertad de expresión es un derecho básico sea una burla. 
No podemos sostener congruentemente que los caricaturistas tienen derecho a burlarse de las figuras religiosas pero que debería ser delito negar que el holocausto existió. Creo que debemos apoyar la libertad de expresión. 
Antes de que me acusen de no entender la susceptibilidad de las víctimas del holocausto o la naturaleza del antisemitismo austriaco, debo decirles que soy hijo de judíos austriacos. Mis padres escaparon de Austria a tiempo pero mis abuelos no. 
Dos de ellos fueron enviados a Lodz, en Polonia, y probablemente fueron asesinados con monóxido de carbono en el campo de exterminación de Chelmno. Uno de ellos enfermó y murió en el gueto sobrepoblado y mal alimentado de Theresienstadt. 
Si todavía hay personas lo suficientemente locas para negar el holocausto, ¿se les podrá convencer encarcelando a gente que expresa esa opinión? Al contrario, muy probablemente pensarán que se encarcela a las personas que expresan opiniones que no puede refutarse únicamente con evidencias y argumentos. 
En su defensa clásica de la libertad de expresión en Sobre la libertad, John Stuart Mill escribió que si una opinión no "se discute del todo, frecuentemente y sin temor", se convierte en un "dogma muerto y no en una verdad viviente". La existencia del holocausto debe seguir siendo una verdad viviente y se debe confrontar a los escépticos de la inmensidad de las atrocidades nazis con las evidencias al respecto. 
En los años posteriores a la Segunda Guerra Mundial, cuando la República Austriaca luchaba por establecerse como una democracia, era razonable, como una medida temporal de urgencia, que los demócratas austriacos reprimieran la propaganda y las ideas nazis. Pero ese peligro ya pasó hace mucho. 
En contraste, la libertad de expresión es esencial en los regímenes democráticos y debe incluir la libertad de decir lo que todos los demás crean que es falso, e incluso lo que mucha gente encuentre ofensivo. Debemos tener la libertad de negar la existencia de Dios y de criticar las enseñanzas de Jesús, Moisés, Mahoma y Buda que aparecen en los textos considerados como sagrados por millones de personas. 
El artículo 10 del Convenio Europeo para la Protección de los Derechos Humanos y de las Libertades Fundamentales establece que: "Todo individuo tiene derecho a la libertad de expresión. 
Para ser congruente con esa clara afirmación -y sin las calificaciones vagas del artículo 11, que amenazan con privarlo de sentido- Austria debería revocar su ley contra la negación del holocausto. Otros países europeos con leyes similares -por ejemplo, Alemania, Francia, Italia y Polonia- deberían hacerlo también y mantener o fortalecer al mismo tiempo sus esfuerzos para informar a los ciudadanos sobre la realidad del holocausto y por qué se debe rechazar la ideología racista que lo produjo. 
Las leyes contra la incitación al odio racial, religioso o étnico, en circunstancias en las que esa incitación tiene por objetivo conducir a la violencia y otros actos criminales -y se puede prever razonablemente que lo haga- son distintas y son compatibles con mantener la libertad para expresar cualquier opinión. 
Sólo cuando se haya liberado a David Irving podrán los europeos decir a los musulmanes que están protestando: "Aplicamos por igual el principio de libertad de expresión ya sea que ofenda a los musulmanes, a los cristianos, a los judíos o a quien sea". 

La libertad de expresión asediada 
LONDRES – Recientemente, en un festival literario celebrado en Gran Bretaña, me vi en una mesa redonda debatiendo sobre la libertad de expresión. Para los liberales, ésta es una señal decisiva de libertad. 
“Reporteros sin fronteras” mantiene una lista: tan sólo este año 24 periodistas han sido asesinados y 148 encarcelados. 
La primera prohibía la utilización de palabras o expresiones que pudieran alterar el orden público; la segunda era la ley contra el libelo. Hay dos argumentos válidos a favor de las dos: el de preservar la paz y el de proteger la reputación de las personas contra las mentiras. 
“Incitación al odio religioso y racial” e “incitación al odio basado en la orientación sexual” son ahora ilegales en la mayoría de los países europeos, independientemente de que sean o no una amenaza para el orden público. La legislación ha pasado de proscribir el lenguaje que podría causar violencia a la prohibición del lenguaje cuya intención es la de ofender. 
Negar o minimizar el Holocausto es un delito en quince países europeos y en Israel. Se puede sostener que el Holocausto fue un delito tan absolutamente aborrecible, que se puede perfectamente considerarlo un caso especial, pero los casos especiales acostumbran a multiplicarse. 
Francia ha ilegalizado la negación de cualesquiera “delitos contra la Humanidad internacionalmente reconocidos”. Mientras que en los países musulmanes es ilegal llamar ”genocidio” las matanzas de armenios del período 1915-1917, en algunos países occidentales es ilegal decir que no lo fueron. 
La censura de la memoria, que en tiempos considerábamos ingenuamente una marca de las dictaduras, es ahora una importante industria en crecimiento en el Occidente “libre”. De hecho, la censura oficial es sólo la punta del iceberg de la censura cultural. 
Recientemente, el Secretario del Home Office de Gran Bretaña, Kenneth Clarke, tuvo que disculparse por haber dicho que ciertas violaciones eran menos graves que otras, lo que daba a entender la necesidad de una discriminación legal. El desfile de meteduras de pata y consiguientes disculpas serviles ha llegado a ser una característica habitual de la vída pública. 
En su ensayo clásico Sobre la libertad, John Stuart Mill defendió la libertad de expresión con el argumento de que la libertad de investigación era necesaria para el avance del saber. Las restricciones en ciertos sectores de las investigaciones históricas se basan en la premisa opuesta: la verdad es sabida y es impío discutirla. 
Desde luego, atenerse al principio de Mill requiere con frecuencia la protección de los derechos de personajes indeseables. David Irving escribe una historia mendaz, pero su procesamiento y encarcelamiento en Austria por “negación del Holocausto” habría horrorizado a Mill. 
Como la declaración de una opinión por algunas personas es casi seguro que ofenderá a otras y como dichas declaraciones no hacen contribución alguna al descubrimiento de la verdad, su mayor o menor capacidad de ofender pasa a ser el único criterio para juzgar su admisibilidad. A eso se debe el tabú aplicado a ciertas palabras, frases y argumentos que dan a entender que ciertas personas, grupos o usos son superiores o inferiores, normales o anormales y a eso se debe también la búsqueda de formas cada vez más neutrales de etiquetar los fenómenos sociales, con lo que se priva el lenguaje de su fuerza e interés. 
Un ejemplo clásico es la substitución de “matrimonio” por “familia” en el habla pública, para dar a entender que todos los “estilos de vida” son igualmente valiosos, pese a que la mayoría de las personas persisten en querer casarse. Ha pasado a ser tabú la consideración de la “homosexualidad” como una perversión, pese a que ésa fue precisamente la palabra utilizada en el decenio de 1960 por el filósofo radical Herbert Marcuse (que con ella elogiaba la homosexualidad como una forma de disidencia). 
El imperativo sociológico que subyace a la difusión de la “corrección política” es el de que ya no vivimos en sociedades patriarcales, jerárquicas y monoculturales, que exhiben un acuerdo general, aunque irreflexivo, sobre los valores básicos. Los lastimosos esfuerzos desplegados para inculcar un sentido común de “britanidad” u “holandesidad" en sociedades multiculturales, por bien intencionados que sean, atestiguan la desintegración de una identidad común. 
Así, pues, el lenguaje público ha llegado a ser la moneda común del intercambio cultural y todo el mundo tiene que atenerse al comportamiento establecido. El resultado es una multiplicación de términos ambiguos que congelan el debate político y moral y crean un abismo cada vez mayor entre el lenguaje público y lo que piensan los ciudadanos de a pie. 
Necesitamos medios de comunicación libres para que revelen los abusos del poder, pero el periodismo de investigación queda desacreditado cuando se deja sobornar para “revelar” la vida privada de los famosos en casos en los que no está en juego una cuestión de interés público. El chismorreo entretenido se ha convertido en un asalto a la intimidad y los periódicos afirman que cualquier intento de mantenerlos alejados de los dormitorios de las personas son un asalto a la libertad de expresión. 
Con ese criterio, la doctrina clásica de la libertad de expresión está en crisis. Más vale que nos apresuremos a resolverla –jurídica, moral y culturalmente–, si queremos conservar el sentido propio de lo que significa vivir en una sociedad libre. 

Liberen a Tilly – y a todos los animales del circo 
MELBOURNE – El mes pasado, en el parque de diversiones Sea World de Florida, una ballena agarró a una entrenadora, Diane Brancheau, la hundió en el agua y la batió a golpes. Para cuando llegaron los rescatistas, Brancheau ya estaba muerta. 
¿La ballena, una orca llamada Tilikum y apodada Tilly, actuó como resultado del estrés de estar cautiva en un tanque de concreto esterilizado? ¿Estaba cansada de que la obligaran a hacer piruetas para entretener a las multitudes? 
En un episodio, un entrenador se cayó a la pileta y Tilly y otras dos ballenas lo ahogaron. En otro, un hombre que aparentemente se había metido en el recinto por la noche, cuando Sea World estaba cerrado, fue encontrado muerto en la pileta con Tilly. 
Richard Ellis, un conservacionista marino del Museo de Historia Natural de Estados Unidos, cree que las orcas son inteligentes y que no harían algo así sólo por impulso. “Esto fue premeditado”, le dijo a The Associated Press. 
Nunca sabremos con certeza lo que le pasó por la mente a Tilly, pero sí sabemos que estuvo en cautiverio desde que tenía aproximadamente dos años –fue capturada frente a las costas de Islandia en 1983-. Las orcas son mamíferos sociales, y debió de haber estado viviendo con su madre y otros parientes en una manada. 
Es más, el grado de confinamiento en un acuario es extremo, ya que ningún tanque, por más grande que sea, está en condiciones de satisfacer las necesidades de animales que se pasan la vida en grupos sociales nadando largas distancias en el océano. Joyce Tischler, del Fondo de Defensa Legal de los Animales, dijo que mantener a una orca de seis toneladas en los tanques de Sea World era algo parecido a mantener a un ser humano en una bañera toda la vida. 
Pero si vamos a señalar con el dedo a Sea World por lo que les hace a sus animales cautivos, también deberíamos ampliar la mirada y considerar la manera en que confinamos a los animales amaestrados. En la mayoría de los países, es posible visitar zoológicos y ver animales aburridos que deambulan de un lado a otro en las jaulas, sin nada que hacer más que esperar la próxima comida. 
Sus condiciones de vida son deplorables, especialmente en los circos itinerantes donde las jaulas tienen que ser pequeñas para que se las pueda trasladar en las giras. Entrenar a los animales para que realicen pruebas suele implicar inanición y crueldad. 
Varios países –entre ellos Austria, Costa Rica, Dinamarca, Finlandia, India, Israel y Suecia- prohíben o restringen severamente el uso de animales salvajes en circos. En Brasil, se lanzó un movimiento para prohibir los animales salvajes en los circos después de que leones hambrientos lograron atrapar y devorar a un niño pequeño. 
El año pasado, Bolivia se convirtió en el primer país en prohibir a todos los animales, salvajes o domésticos, en los circos. Esa decisión se produjo tras una investigación secreta de Animal Defenders International, que expuso el asombroso abuso al que se somete a los animales de circo. 
La lección más importante que enseñan a mentes jóvenes impresionables es que es aceptable mantener a los animales en cautiverio para que los seres humanos se diviertan. Eso es contrario a la actitud ética con los animales que deberíamos tratar de impartir a los niños. 
El comercio esclavo humano también ofrecía empleo, pero ese no era un argumento para perpetuarlo. En cualquier caso, en muchos países que tienen restricciones o prohibiciones para los circos con animales, han florecido los circos en los que sólo trabajan seres humanos. 
Hasta que nuestros gobiernos tomen medidas, deberíamos tratar de no apoyar a los lugares donde animales salvajes cautivos hacen piruetas para entretenernos. Si el público no paga para verlos, las empresas que se benefician de mantener a los animales cautivos no podrán prosperar. 

Anteojeras de libre comercio 
"Tengo que decirte", uno de ellos me advirtió de antemano, "que es un grupo que está bastante a favor de la globalización". En el primer encuentro, les había preguntado a los alumnos cuántos de ellos preferían el libre comercio a las restricciones a las importaciones; la respuesta fue más del 90%. 
Sabemos que cuando se formula la misma pregunta en encuestas reales con muestras representativas -no sólo alumnos de Harvard- el resultado es bien diferente. En Estados Unidos, los participantes están a favor de las restricciones comerciales con un margen de dos a uno. 
Después de todo, cuando me reuní con ellos, planteé la misma pregunta desde otra perspectiva, haciendo hincapié en los efectos probablemente distributivos del comercio. Esta vez, el consenso a favor del libre comercio se evaporó -incluso más rápidamente de lo que yo había esperado. 
Comencé la clase preguntándoles a los alumnos si estaban de acuerdo en que llevara a cabo un experimento mágico particular. Elegí dos voluntarios, Nicholas y John, y les dije que podía hacer desaparecer 200 dólares de la cuenta bancaria de Nicholas -¡zas!- y, al mismo tiempo, que aparecieran 300 dólares en la de John. 
Quienes votaron afirmativamente fueron apenas una pequeña minoría. Muchos no estaban seguros y un número aún mayor se oponía al cambio. 
Claramente los estudiantes no estaban cómodos condonando una redistribución significativa de los ingresos, aún si como resultado de eso la torta económica crecía. ¿Cómo es posible, pregunté, que casi todos ellos hubieran estado instintivamente a favor del libre comercio, que involucra una redistribución similar -de hecho, probablemente mayor- de perdedores a ganadores? 
Imaginemos, dije a continuación, que Nicholas y John tuvieran dos compañías pequeñas que compiten entre sí. Supongamos que John se hizo 300 dólares más rico porque trabajó más, ahorró e invirtió en mayor medida, y creó mejores productos, dejando a Nicholas fuera del negocio y ocasionándole una pérdida de 200 dólares. 
Supongamos que John había dejado a Nicholas fuera del negocio porque había importado insumos de mejor calidad de Alemania.amp#160; O porque había externalizado la producción en China, donde los derechos laborales no están bien protegidos. 
Ahora bien, ¿qué sucede con la innovación tecnológica que, al igual que el comercio, suele dejar a algunas personas mucho peor paradas? Aquí, pocos alumnos condonaron el bloqueo del progreso tecnológico. 
De manera que los estudiantes no estaban necesariamente en contra de la redistribución. Estaban en contra de ciertos tipos de redistribución. 
Para emitir un juicio sobre los resultados redistributivos, tenemos que conocer las circunstancias que los causan. No le envidiamos a Bill Gates o a Warren Buffett sus miles de millones, aún si algunos de sus rivales se vieron perjudicados en el camino, supuestamente porque tanto ellos como sus competidores se rigen por las mismas reglas y enfrentan en gran medida las mismas oportunidades y obstáculos. 
Pensaríamos de otra manera si Gates y Buffett no se hubieran enriquecido a través del sudor y la inspiración, sino engañando, quebrantando leyes laborales, haciendo estragos en el medio ambiente o sacándole provecho a subsidios gubernamentales en el exterior. Si no condonamos la redistribución que viola códigos morales ampliamente compartidos en casa, ¿por qué deberíamos aceptarla sólo porque implica transacciones entre fronteras políticas? 
De la misma manera, cuando esperamos que los efectos redistributivos se nivelen en el largo plazo para que, llegado el momento, todos salgan adelante, es más probable que ignoremos la redistribución de los ingresos. Esta es una razón clave por la que creemos que el progreso tecnológico debería seguir su curso, a pesar de sus efectos destructivos a corto plazo en algunos. 
Son proclives a atribuir las preocupaciones sobre la globalización a motivos meramente proteccionistas o a una ignorancia, incluso cuando existen cuestiones éticas genuinas en juego. Al ignorar el hecho de que el comercio internacional a veces -ciertamente no siempre- implica resultados redistributivos que consideraríamos problemáticos en casa, no generan el debate público que corresponde. 
Si bien la globalización ocasionalmente plantea interrogantes difíciles sobre la legitimidad de sus efectos redistributivos, no deberíamos responder automáticamente restringiendo el comercio. Existen muchas compensaciones difíciles a tener en cuenta, entre ellas las consecuencias para otros en el mundo que podrían empobrecerse significativamente más que aquellos afectados en casa. 
Pero las democracias se deben a sí mismas un debate adecuado, para que tomen esas decisiones de manera consciente y deliberada. Obsesionarse con la globalización simplemente porque expande la torta económica es la manera más segura de deslegitimizarla en el largo plazo. 


Comercio libre, mano de obra libre, crecimiento libre 
En Estados Unidos, los candidatos presidenciales apelan a los votantes ansiosos echándole la culpa al Acuerdo de Libre Comercio de América del Norte (TLC) por la erosión de la base industrial del país. Las iniciativas de comercio liberales se han topado con escollos en el Congreso, mientras que se han discutido nuevas barreras comerciales para la ola de productos provenientes de China. 
Francia le impartió un golpe a la ronda de Doha de las negociaciones de la Organización Mundial de Comercio (OMC) al rechazar el boceto de acuerdo sobre agricultura. El presidente de la Comisión Europea, José Manuel Barroso, cree que las presiones proteccionistas están aumentando. 
Pero el desencanto con la globalización -y, en algunas regiones, el miedo a la inmigración- se ha arraigado desde entonces. Una reciente encuesta de Financial Times/Harris en Estados Unidos, Alemania, Francia, el Reino Unido, Italia y España determinó que existían casi tres veces más probabilidades de que la gente dijera que la globalización es negativa y no positiva. 
Aprovechar estos beneficios es, potencialmente, uno de los grandes desafíos de esta generación. Un mayor sentimiento negativo podría tener el peor resultado posible: no sólo el fracaso de Doha, sino también el aumento de las barreras comerciales e inmigratorias. 
Estas barreras siguen vigentes en gran parte porque una mayor liberalización redistribuiría empleos, ingresos y riqueza de un modo que, temen los gobiernos, reduciría sus posibilidades de permanecer en el poder -y su propia riqueza en países donde la corrupción es generalizada-. La mayor esperanza, por ende, es volver a encauzar la ronda de Doha. 
Sin embargo, existe una gran diferencia entre un resultado de baja calidad y uno más integral. Si se logra poco más que la erradicación paulatina de los subsidios a las exportaciones agrícolas y una modesta reducción del apoyo agrícola interno, nuestro análisis demuestra que los países en desarrollo como grupo no ganarían nada, mientras que los países de altos ingresos ganarían apenas 18.000 millones de dólares por año para el 2015. 
Es más, el impacto a largo plazo del libre comercio es enorme. Reformulado después de calcular el valor actual neto del caudal de beneficios futuros, un resultado realista de Doha podría aumentar el ingreso global en más de 3 billones de dólares por año, 2,5 billones de los cuales irían al mundo en desarrollo. 
Por otra parte, las experiencias de reformistas exitosos como Corea, China, India y Chile sugieren que la liberalización comercial fomenta inmediatamente las tasas de crecimiento económico anuales en varios puntos porcentuales durante muchos años. Eliminar los subsidios y las barreras comerciales implicaría que los recursos podrían ser utilizados de manera más eficiente, de modo que habría más margen para reducir la desigualdad y la pobreza, las tensiones sociales, la degradación ambiental, la desnutrición y las enfermedades. 
Las empresas y los trabajadores necesitarían hacer ajustes ya que la reforma obliga a algunas industrias a reducir su tamaño o cerrar y les permite a otras expandirse. Por otra parte, existen costos sociales a tener en cuenta. 
Una “alternativa” de Doha, por medio de la cual otros países de altos ingresos seguirían el ofrecimiento de la Unión Europea de un acceso libre de impuestos a los productos de los Países Menos Desarrollados (LDC por sus siglas en inglés) y los pequeños países de Africa, el Caribe y el Pacífico, implicaría sólo una pequeña fracción de las ganancias globales de la reforma comercial. Es más, esto bien puede afectar a otros países pobres -agravando así la desigualdad- al fomentar que se asignen recursos a actividades que dejan de ser competitivas después del siguiente acuerdo de la Organización Mundial de Comercio. 
Si la liberalización comercial en bienes y servicios resulta ser demasiado difícil de alcanzar en términos políticos en esta década, vale la pena contemplar los beneficios de liberalizar los flujos de mano de obra internacionales -en especial porque, de lo contrario, la migración ilegal probablemente aumente-. La experiencia histórica demuestra que la migración es la manera más rápida de generar una convergencia en los estándares de vida. 
Examinamos los costos y beneficios de una expansión en la migración internacional en un período de 25 años, que equivale a un estímulo del 3% en las fuerzas laborales de los países anfitriones para 2025. Los costos incluirían gastos ocasionales para los migrantes: transporte, obtención de visas y permisos y búsqueda de vivienda, escolaridad y empleo, así como el costo emocional de la separación de la familia. 
Se ha estimado que estos costos oscilan entre 14.000 y 42.000 dólares por trabajador y familia (compartidos equitativamente entre migrantes y gobiernos anfitriones). El beneficio neto global del mayor flujo de migrantes durante 25 años oscila entre 13 y 39 billones de dólares -cerca de las ganancias promedio estimadas de la ronda de Doha-. 
Incluso si parece demasiado difícil incluir la liberalización de la inmigración de manera multilateral como parte de un acuerdo de la ronda de Doha, cada país podría hacerlo unilateralmente de inmediato. 
La lógica económica es convincente: eliminar las barreras comerciales e inmigratorias sería una inversión excepcionalmente inteligente. 

El libre comercio en la época del terrorismo 
Algunos guerreros del antiterrorismo están tan inquietos a causa de los inmigrantes que quieren construir un muro a lo largo de toda la frontera México-Estados Unidos. También se oponen a la propuesta de adquisición de los puertos estadounidenses por parte de una empresa de Dubai porque temen que los terroristas puedan obtener información vital a partir de las inversiones. 
Estos acontecimientos no constituyen mayor proteccionismo en el significado usual del término, donde los intereses privados trastornan el bien común, como cuando los agricultores aumentan los precios porque las importaciones competitivas están restringidas. Las preocupaciones de seguridad nacional no son absurdas. 
No es una cuestión de escoger entre seguridad o globalización, aunque algunas veces entren en conflicto, por lo que encontrar un equilibrio es clave para una política exitosa. 
Por ejemplo, el Presidente estadounidense George W. Bush, busca un equilibrio en el tema de la inmigración al proponer limitar, más no eliminar, la entrada de trabajadores huéspedes. Su propuesta -que se encuentra en algún punto intermedio entre el extremo de construir un muro a lo largo de la frontera México-Estados Unidos por un lado y el de las fronteras abiertas por el otro- es el enfoque correcto cuando los trabajadores huéspedes pudieran ser terroristas disfrazados. 
Para compensar la disminución prevista de trabajadores huéspedes en el ámbito mundial es probable que aumente la subcontratación, que ofrece una forma alterna y potencialmente más atractiva para importar servicios laborales cuando el terrorismo contamina la globalización. 
Al igual que los trabajadores huéspedes, la subcontratación importa servicios laborales, pero los trabajadores extranjeros se quedan en sus propios patios traseros. El servicio deseado se proporciona desde afuera -por ejemplo la venta a distancia- o el trabajo se envía al extranjero para su elaboración y después se importa al país de origen (en Europa, cada vez se subcontrata más trabajo industrial de Occidente a Oriente). 
Bush puede estar en lo correcto en el asunto de los trabajadores huéspedes, pero su polémica propuesta de que una compañía establecida en Dubai administre seis puertos estadounidenses es un gran error. En un mundo más seguro, el acuerdo no llamaría la atención -y con razón. 
Interpretan la oposición popular al acuerdo como una señal de que el compromiso de Estados Unidos con la economía abierta puede estar menguando. Pero, después de los ataques terroristas de septiembre de 2001, ¿es acaso "frenesí" que los estadounidenses reclamen mayor seguridad pública y nacional de los funcionarios que eligieron? 
En esta era del terrorismo, las doctrinas como el libre comercio deben redefinirse para incluir el interés del público en "bienes" como la seguridad al igual que en bienes más convencionales como los televisores y automóviles. De otra manera, tales doctrinas pierden relevancia. 
La transferencia de información potencialmente estratégica sobre los puertos hacia manos extranjeras y tal vez poco amigables claramente conlleva riesgos de seguridad nacional. Es inútil que la administración Bush lo niegue. 
Por otro lado, el prohibir la adquisición significaría un manejo menos eficiente de los puertos ya que la compañía con sede en Dubai está considerada como mejor administradora que la actual. Esto significaría una pérdida para los Estados Unidos, porque, tarde o temprano, parte de las ganancias derivadas de la eficiencia logradas por la empresa de Dubai pasarían a los puertos estadounidenses en la forma de mayores pagos por arrendamiento. 
Este caso requiere equilibrar los riesgos de seguridad nacional con las ganancias derivadas de la eficiencia por una mejor administración. Los expertos argumentan que la probabilidad de un ataque terrorista debido a la adquisición de Dubai es pequeña. 
Pero el daño ocasionado por un ataque podría ser enorme porque se cree que los puertos son una de las pocas formas en que los terroristas podrían pasar armas nucleares a Estados Unidos. Por eso, los estadounidenses no pueden tomar ni el menor riesgo con sus puertos -las consecuencias de un error serían demasiado graves para siquiera considerarlas. 
Los partidarios del libre comercio no deberían estar consternados. Más que proteccionismo en el sentido habitual, el decir no a la adquisición de Dubai reflejaría el deseo de maximizar el interés público definido en términos más amplios y de manera más adecuada. 

¿Libre comercio o regalos para los poderosos? 
En momentos que el Congreso de los Estados Unidos comienza a debatir el Tratado de libre comercio con Centroamérica y República Dominicana (DR-CAFTA), promete desarrollarse una titánica lucha entre las fuerzas del libre comercio y el proteccionismo. Sin embargo, no debe permitirse que este debate oculte la verdad que hay tras el tratado: el DR-CAFTA es más una petición de intereses especiales que un acuerdo de libre comercio. 
No obstante, las reglas comerciales estipuladas en el DR-CAFTA promueven utilidades para unos cuantos a costa del bienestar de la mayoría. Irónicamente, el pacto incluso limita la competencia de mercado para proteger poderosos intereses especiales, socavando los principios básicos del libre comercio. 
Considérense los productos farmacéuticos: para las farmacéuticas estadounidenses, este tratado amplía el periodo de tiempo durante el cual los productos farmacéuticos de marca tienen acceso exclusivo a los mercados, posponiendo la entrada de medicamentos genéricos y, por ende, limitando la competencia. 
En el ámbito agrícola, los pequeños agricultores se pondrían en camino de un choque con la agroindustria de EE.UU. y sus exportaciones agrícolas fuertemente subsidiadas. Por ejemplo, en 2003 EE.UU. exportó arroz en cáscara a un precio casi 20% menor que el costo de la producción, haciendo imposible que los centroamericanos puedan competir. 
En cuanto a los derechos laborales, este acuerdo hace un pacto con el diablo: abre el libre comercio mientras asegura con candado un status quo abrumador. 
En teoría, los trabajadores pueden buscar paliar esto uniéndose a un sindicato y negociando de manera colectiva, pero esta opción no es real, porque ser miembro de un sindicato u organizarse podría provocar el despido, ser incluido en listas negras, sufrir violencia, o cosas peores. En Guatemala, la economía de mayor tamaño, menos del 3% de los trabajadores están sindicalizados y sus sindicatos tienen un peso mínimo. 
El DR-CAFTA afirma cumplir los estándares laborales internacionales, tal como se consagran en los derechos laborales básicos de la Organización Internacional del Trabajo, pero los echa por la borda sin titubear. En lugar de ello, los países se comprometen únicamente a aplicar sus propios derechos laborales, que a menudo parecen diseñados para evitar que los trabajadores se unan a un sindicato. 
Como si esto no fuera suficientemente malo, el tratado invalida todo lo que hemos aprendido los últimos 30 años sobre la presión internacional y la reforma a las leyes laborales. Se han descartado las cláusulas más sólidas de los tratados de comercio anteriores, como el Sistema Generalizado de Preferencias (SGP) y la Iniciativa para la Cuenca del Caribe (ICC). 
Aunque el comercio con Centroamérica representa sólo cerca del 1,5% del comercio de EE.UU., el resultado del debate sobre el DR-CAFTA dará forma a la política comercial de EE.UU. (que fija el tono para la postura de otros países ricos en las negociaciones comerciales) para los años venideros. Un tratado comercial como éste pone a los trabajadores de EE.UU. y Centroamérica en el mismo mercado laboral. 
Los anémicos estándares laborales estipulados en este acuerdo estimulan a las empresas a competir tomando el camino más bajo, que está en curso de colisión con los bajísimos salarios de China. Les sería igual de fácil tomar el camino alto: hay una gran cantidad de evidencia que indica que los trabajadores que son recompensados en vez de ser esquilmados pueden contribuir a una mayor competitividad de las empresas en el largo plazo. 
Sin este derecho, las elecciones no pueden considerarse el equivalente de la democracia. Los controles y contrapesos efectuados por los sindicatos son esenciales en el lugar de trabajo, pero son incluso más importantes para dar sustento a regímenes democráticos que dan sus primeros pasos. 
El asunto no es el libre comercio en oposición al proteccionismo, sino un “comercio inteligente” en contraposición a un “comercio polarizador”. El comercio inteligente sienta las bases para un desarrollo equilibrado, mientras que el comercio polarizador beneficia a un pequeño círculo de privilegiados a costa de la mayoría. 
Para el comercio inteligente son necesarias dos condiciones clave: derechos laborales básicos, respaldados por una eficaz supervisión y aplicación, y un fondo de desarrollo que se centre en la infraestructura y la educación para aumentar la competitividad. 
En lugar de ello, condena a Centroamérica a perpetuar su triste pasado. Rechazarlo abre la posibilidad de lograr mercados más libres y un más rápido crecimiento del ingreso en Centroamérica, así como democracias más sanas. 


Hay que suspender las suspensiones de los asentamientos 
RAMALLAH – La decisión del Primer Ministro israelí, Benjamín Netanyahu, de aprobar la construcción de nuevos asentamientos judíos en vísperas de una posible suspensión de esas actividades es la última ronda de un ciclo que se ha repetido tantas veces en los últimos 40 años que parecería algo rutinario si no fuera tan peligroso. 
El ciclo funciona más o menos así: aumenta la presión estadounidense o internacional sobre Israel para que suspenda la construcción de asentamientos en los territorios ocupados. 
Lo que queda son más asentamientos judíos. En efecto, la gran paradoja de este ciclo es que se construyen más asentamientos en épocas de negociación que en momentos de conflicto. 
Mientras los soldados israelíes controlen los territorios ocupados, la idea de una suspensión de los asentamientos no se arraigará. De hecho, la exigencia de suspender los asentamientos no es más que un llamado a las armas para que un amplio grupo de israelíes y sus seguidores construyan en tierras palestinas robadas. 
Cuando el Presidente egipcio Anwar Sadat estaba preparando su histórica visita a Jerusalén, un grupo de colonos crearon el asentamiento Elon Moreh cerca de Nablus, la ciudad más poblada de Cisjordania. Cuando el ex Secretario de Estado de los Estados Unidos, James Baker, inició su la diplomacia itinerante por la paz, sus esfuerzos, infructuosos a la larga, dieron como resultado la construcción de más asentamientos, e incluso uno se empezó a edificar algunas horas antes del momento previsto para que llegara a sostener las pláticas. 
Los esfuerzos de Baker condujeron con el tiempo a la conferencia de paz de Madrid en 1991, pero eso tampoco logró resolver el conflicto. Y si bien unos años después los palestinos y los israelíes llegaron a un acuerdo secreto que se anunció públicamente en una ceremonia en la Casa Blanca, la construcción de asentamientos judíos no se interrumpió. 
La creación de nuevos asentamientos frecuentemente ha estado acompañada de una cobertura hostil en los medios –incluso en Israel—y de la condena internacional, pero la locomotora de los asentamientos no se ha detenido. Siguió avanzando a paso acelerado incluso durante los días en que el gobierno Israelí rotaba entre el Likud de Yitzhak Shamir y los laboristas de Shimon Peres entre 1984 y 1990. 
El gobierno de Shamir perdía en las urnas y el entrante gobierno laborista declaraba una suspensión de la construcción de asentamientos, incluso de aquéllos donde las obras ya habían comenzado. Pero a pesar de los decretos, se hallaban formas de seguir construyendo, de absorber más residentes y de aumentar el número de colonos. 
Para los Estados Unidos, los asentamientos han resultado ser una traba que obstaculiza por igual la diplomacia republicana y la demócrata. La administración Clinton trató de frenar los esfuerzos del entonces Primer Ministro Netanyahu para construir un nuevo asentamiento cerca de Belén. 
El ciclo se ha hecho tan extraño y confuso que los palestinos no saben si desear que la tensión con Israel continúe (lo que generalmente significa que no se construyen nuevos asentamientos) o que prosigan las negociaciones (que generalmente sirven para ocultar la construcción de asentamientos). El 5 de enero de 2007, fecha en que el Primer Ministro Ehud Olmert se reunió con la Secretaria de Estado de los Estados Unidos, Condoleezza Rice, para hablar sobre una nueva ronda de conversaciones, el Ministerio de Construcción y Vivienda de Israel convocó a un concurso para la construcción de más unidades en Ma’ale Adumim, un asentamiento exclusivamente judío en la Cisjordania ocupada. 
Por supuesto, cada vez que los israelíes desafían al mundo con la cuestión de los asentamientos, como ahora está volviendo a ocurrir, los funcionarios de los Estados Unidos y otros países “condenan” y “lamentan” la decisión. Pero a final de cuentas, a pesar de esas escasas declaraciones y tal vez incluso de una resolución de oposición de la ONU, el patrón establecido durante los últimos 40 años es claro: la decisión se mantiene. 
Jeff Aronson, investigador de la Fundación para la Paz en Medio Oriente, con sede en Washington, llega a la conclusión de que los líderes israelíes seguirán siendo capaces de engañara a sus contrapartes estadounidenses en esta cuestión. Algunos líderes israelíes de derecha como Menachem Begin, Shamir y Netanyahu pregonan sus logros en la materia. 
Los palestinos se enfrentan a una paradoja: si insisten en que se suspenda la construcción de asentamientos, Israel se anticipa y comienza a construirlos. 

¿Es el modelo francés una excepción? 
PARÍS – El debate actual en el mundo está más centrado que nunca en la economía francesa y el análisis sobre el tamaño y control del Estado en una democracia capitalista. Para aquellos de izquierda, los beneficios generosos de Francia y los fuertes sindicatos ofrecen una fórmula para un Estado de bienestar dadivoso. 
La economía francesa alguna vez estuvo a la par de la economía alemana; pero Francia se ha rezagado en la última década y ahora su PIB per cápita es 10% inferior. Francia es superior en poder político, pero es inferior en cuanto a su peso económico. 
Siempre que alguien propone convertir la eurozona en una unión de transferencias, como sugirió hace poco el ministro francés de Economía, Emmanuel Macron, la suposición es que Alemania se hará cargo de todos. Sin embargo, ¿por qué solo Alemania tendría dicha responsabilidad? 
La buena noticia es que Francia no es tan francesa como lo pretende. Sí, la semana laboral es de 35 horas, pero las empresas pueden negociar el límite si ofrecen pagar horas extras. 
Sí, Francia recientemente prohibió el servicio de transporte Uber, cuyo modelo de negocio se dice ha tenido uno de los avances más transformadores e importantes de la década. Sin embargo, si bien este es un triunfo para los sindicatos de taxis y una tragedia para los pasajeros y conductores de Uber, Francia también ha empezado a centrarse en fomentar compañías de tecnología de alto potencial. 
El gobierno francés no está apostando todo a proyectos grandes dirigidos por el Estado, como hizo en el apogeo de inversión masiva en trenes de alta velocidad y aeronaves Airbus en los años setenta. El presidente François Hollande ha dado a Macron margen amplio para implementar desesperadamente las reformas estructurales en los mercados laborales y de productos. 
Los economistas progresistas ven con buenos ojos al gobierno francés porque gasta un alarmante 57% del PIB con respecto al 44% del PIB en gasto público que hace el gobierno alemán. Y se debe reconocer que el gobierno alemán ofrece un excelente valor en algunas áreas clave. 
Con todo, el obeso gobierno francés no es una fuente de dinamismo puro. Y de hecho, se puede sospechar que los indicadores franceses relativos al PIB y la productividad se ven mejor porque, a falta de precios de mercado, los estadísticos asumen ciegamente que los ciudadanos obtienen un dólar de valor por cada dólar que se invierte en el gobierno, lo que puede ser una exageración. 
Las mismas leyes que restringen los despidos y los altos niveles de salarios mínimos destinados a proteger a los trabajadores franceses de la globalización hacen mucho más difícil para los recién llegados obtener un empleo. Sin embargo, prácticamente todos los estudios sobre desigualdad global indican que los beneficios de permitir una mayor movilidad laboral superan por mucho los beneficios de redistribuir el ingreso entre la población local. 
El centro de París y de otras ciudades francesas puede ser grandioso, pero muchos inmigrantes de África del Norte y otros lugares viven en guetos marginados en las afueras. Aunque la tasa de desempleo exacta que corresponde a cada grupo étnico no se conoce (la legislación francesa prohíbe reunir información con criterios étnicos), las evidencias empíricas indican niveles de desempleo mucho más elevados entre los inmigrantes y sus hijos. 
Es cierto que el gobierno proporciona beneficios sociales generosos, pero por sí mismo eso no genera inclusión. El firme apoyo popular al partido anti inmigración de Marie Le Pen, el Frente Nacional, junto con la intransigencia de Francia en lo que se refiere a recibir a migrantes que escapan de la guerra en Siria, muestra los problemas de aplicar el modelo francés en sociedades diversas. 
Los gerentes franceses de primer nivel están considerados como entre los mejores del mundo y frecuentemente se les contrata para dirigir las grandes empresas internacionales. La corrupción innegablemente es un problema pero es significativamente menor que en el sur de la eurozona (el Estado italiano también es grande e intrusivo, pero no produce servicios públicos de alta calidad como el gobierno francés). 
Una economía francesa saludable sería muy útil para sacar a la eurozona de su estancamiento. También sería un ejemplo para todo el mundo de que el capitalismo incluyente puede funcionar. 

Friedman completó a Keynes 
Acaba de fallecer en noviembre el economista más famoso e influyente del siglo pasado. Milton Friedman no fue el economista más famoso e influyente del mundo; ese honor le corresponde a John Maynard Keynes. 
Keynes, en su Teoría general del empleo, el interés y el dinero , fijó el marco que prácticamente todos los economistas usan en la actualidad. Este marco se basa en el gasto y la demanda, los determinantes de los componentes del gasto, la teoría de preferencia por la liquidez de los tipos de interés, y el requerimiento de que el gobierno haga intervenciones focalizadas pero potentes sobre la economía para mantenerla bien nivelada y evitar extremos de depresión e hiperactividad. 
Sin embargo, la teoría de Keynes estaba incompleta: era una teoría del empleo, el interés y el dinero, no una que explicara los precios. 
La experiencia de la Gran Depresión hizo que Keynes y sus sucesores más ortodoxos subestimaran en gran medida el papel y la influencia de la política monetaria. Friedman, en una campaña de 30 años que comenzó con el libro escrito por él y Anna J. Schwartz, Historia monetaria de los Estados Unidos, restituyó el equilibrio. 
Ambos coincidían en que era necesaria una gestión macroeconómica exitosa; que la economía privada, por si misma, bien podía quedar sujeta a una inestabilidad insoportable y que para mantener la estabilidad era necesaria una intervención económica estratégica y potente, pero limitada, por parte del gobierno. Sin embargo, mientras que para Keynes la clave era mantener estable la suma del gasto público y la inversión privada, para Friedman lo era mantener estable la oferta de dinero, es decir, el nivel de poder de compra que las empresas y los hogares pueden gastar con facilidad. 
Se dirá que no es más que una diferencia de opinión basada en distintas visiones de cómo funciona el mundo, que se podrían (como finalmente ocurrió) solucionar mediante la investigación empírica. Y quienes dijeran eso tendrían parte de razón, ya que esta diferencia de medios, tácticas y juicios empíricos era la punta del iceberg de las respectivas filosofías morales de Keynes y Friedman. 
Pensaba que las autoridades de gobierno, con inteligencia y buena voluntad, podían diseñar instituciones económicas que fueran superiores al mercado, o que al menos lo inclinaran mediante impuestos, subsidios y regulaciones para producir resultados superiores. Keynes argumentaba que no era tan simple que los incentivos privados de quienes estaban activos en el mercado se alinearan con el bien público. 
Desde su punto de vista, se daba con frecuencia el caso de que los intereses privados del mercado se alinearan con el bien público: los episodios de fracaso importante y significativo del mercado eran la excepción más que la regla, y el laissez-faire era una buena primera aproximación. 
Friedman argumentaba que los fracasos del gobierno eran mayores y más terribles que los fallos del mercado. Los gobiernos eran corruptos. 
Al mismo tiempo, Friedman creía que incluso cuando el equilibrio del mercado no fuera el óptimo del bienestar social utilitario, e incluso cuando el gobierno se pudiera usar para mejorar las cosas desde un punto de vista utilitario, todavía había un valor adicional en dejar que la libertad humana se expresara con la mayor amplitud posible. Friedman creía que había algo intrínsecamente malo en que el gobierno ande dando órdenes a la gente, incluso si sabe lo que está haciendo. 
No sé cuál de estas dos orientaciones profundas estaba más en lo cierto. Pero sí creo que la tensión entre las visiones de estos dos hombres ha sido una fuerza impulsora muy valiosa para el progreso humano en el último siglo. 

El error monetarista 
BERKELEY – Las ideas importan. Esa es la lección de Hall of Mirrors, la crónica del economista norteamericano Barry Eichengreen de las dos mayores crisis económicas de los últimos 100 años: la Gran Depresión del siglo XX y la Gran Recesión en curso, de la cual todavía luchamos ineficazmente por recuperarnos. 
Eichengreen es mi amigo, profesor y patrocinador, y su libro es, en mi opinión, la mejor explicación hasta la fecha de por qué los responsables de las políticas económicas en Europa y Estados Unidos han reaccionado al colapso económico más dramático en casi cuatro generaciones con medidas tibias e intervenciones a medio terminar. 
Según Eichengreen, la Gran Depresión y la Gran Recesión están relacionadas. La respuesta inadecuada a nuestros problemas actuales se puede rastrear en el triunfo de los discípulos monetaristas de Milton Friedman sobre sus pares keynesianos y los seguidores de Minsky al describir la historia de la Gran Depresión. 
En Una historia monetaria de los Estados Unidos, publicado en 1963, Friedman y Anna Jacobson Schwartz, como todo el mundo sabe, sostenían que la Gran Depresión se debía exclusiva y absolutamente al fracaso de la Reserva Federal de Estados Unidos a la hora de expandir la base monetaria del país y así mantener la economía en un sendero de crecimiento estable. Si no hubiera habido una caída de la masa monetaria, dice su argumento, no habría existido la Gran Depresión. 
Esta interpretación tiene cierto sentido, pero se basa en una presunción crítica. La receta de Friedman y Schwartz habría funcionado sólo si las tasas de interés y lo que los economistas llaman la "velocidad del dinero" -el ritmo al que el dinero cambia de manos- hubieran sido ampliamente independientes entre sí. 
Sin embargo, lo más probable es que la caída de las tasas de interés como consecuencia de las intervenciones necesarias para expandir la oferta de dinero del país habría puesto un freno a la velocidad del dinero, minando la cura propuesta. En ese caso, poner fin a la Gran Depresión también habría exigido la expansión fiscal reclamada por John Maynard Keynes y las políticas de apoyo respecto del mercado de crédito prescriptas por Hyman Minsky. 
¿Keynes estaba en lo cierto cuando describió el concepto de una trampa de liquidez, una situación en la que un mayor alivio de la política monetaria no resulta efectivo? ¿La masa monetaria en una economía es un indicador adecuado del gasto total, como decía Friedman, o el funcionamiento aceitado de los canales de crédito es un factor más importante, como sostenía Minsky? 
Pero resulta bastante claro que incluso en los años 1970 no había suficiente evidencia empírica en respaldo de las ideas de Friedman para justificar su creciente dominancia. Y, por cierto, tampoco se puede negar el hecho de que la cura de Friedman resultó una respuesta inadecuada para la Gran Recesión -lo que sugiere enfáticamente que habría resultado igualmente inapropiada si se la hubiera aplicado durante la Gran Depresión. 
La predominancia de las ideas de Friedman al inicio de la Gran Recesión tiene menos que ver con la evidencia que las respalda que con el hecho de que la ciencia de la economía muchas veces está teñida por la política. En este caso, la contaminación era tan mala que los responsables de las políticas económicas no estaban dispuestos a ir más allá de Friedman y aplicar políticas propuestas por Keynes y Minsky en una escala lo suficientemente grande como para abordar los problemas que presentaba la Gran Recesión. 
Habría exigido reconocer que las causas de la Gran Depresión iban mucho más allá de un fracaso tecnocrático a la hora de gestionar la oferta monetaria de manera apropiada. Y hacer eso habría sido equivalente a admitir los méritos de la democracia social y a reconocer que el fracaso de los mercados a veces puede ser un peligro mayor que la ineficiencia de los gobiernos. 
El resultado fue una serie de políticas basadas, no en la evidencia, sino en ideas examinadas de manera inadecuada. 

Entre el 11-S y la primavera árabe 
EL CAIRO – El contexto en el que actúa Al Qaeda en la actualidad es muy diferente de cuando lanzó su operación más conocida, los ataques terroristas del 11 de septiembre. En mayo de este año, miembros del grupo de élite SEAL de la marina estadounidense mataron a Osama Bin Laden, fundador y líder carismático de Al Qaeda, en Pakistán; también durante este año, se produjo en el Cercano Oriente el derrocamiento de tres dictaduras brutales, dos de ellas por medio de tácticas de resistencia civil sin uso de armas y la otra a manos de una rebelión armada con apoyo de la OTAN. 
¿Significa esto el fracaso del yihadismo militante, y que por consiguiente la supervivencia de Al Qaeda es incierta? 
El yihadismo es una ideología revolucionaria moderna que sostiene que la violencia política es un modo de producir cambios sociopolíticos que es legítimo desde el punto de vista teológico y eficaz desde el punto de vista táctico. En las acciones armadas de muchos de los grupos que suscriben esta visión del mundo (incluida, por supuesto, Al Qaeda), el terrorismo ha ocupado un lugar preponderante. 
Pero aunque después del 11-S Al Qaeda mantuvo su ideología, su modo de organización cambió en forma radical. De ser una organización centralizada y jerárquica pasó a adoptar una estructura sumamente descentralizada, en la que el protagonismo se trasladó a las ramas regionales. 
A fines de 2002 apareció en Arabia Saudita el subgrupo Al Qaeda de la Península Arábiga (AQPA), que en 2003 organizó un ataque espectacular en Riad. En 2004 se produjo el nacimiento de Al Qaeda de Irak (AQI). 
A la par del modelo de “franquicia”, Al Qaeda adoptó también un sistema de “telaraña”, donde se evita la estructura organizada y se favorece en cambio el uso de agentes entrenados que forman células pequeñas para llevar a cabo ataques específicos y luego se desbandan. Ejemplos de este modelo son los grupos que perpetraron los ataques en Madrid y Londres. 
Este modelo, lo mismo que el de la telaraña, se basa en la premisa de que la forma más segura de organización es no tener ninguna organización. En un manual paramilitar de 1.600 páginas, Llamada a la resistencia islámica global, escribió: “Esto frustra cualquier medida de seguridad”. 
El funcionamiento del modelo se basa en propagar una narrativa que describe la gravedad de las injusticias y humillaciones sufridas por los musulmanes, promover una ideología que identifica los medios para reparar esos agravios y luego esperar a que los simpatizantes se unan espontáneamente a Al Qaeda o inicien sus propias operaciones. Fue el modelo aplicado en el caso del mayor del ejército de los EE. 
Después del 11-S, diversos movimientos, facciones, líderes yihadistas y simples militantes expresaron duras críticas al accionar de Al Qaeda y comenzaron a tomar partido por la no violencia, lo que significó para Al Qaeda la pérdida de decenas de miles de seguidores. Esto condujo a la transformación de organizaciones enteras en Egipto, Libia y Argelia, y de una cantidad considerable de militantes en Arabia Saudita, Yemen, Irak, Afganistán, Malasia, Singapur, Indonesia y otros países. 
En Egipto, la organización Al Gama’a al Islamiyya, o Grupo Islámico (GI), un ex aliado de Al Qaeda que participó en el asesinato del presidente Anwar Sadat en 1981, renunció a la violencia política y la deslegitimó. Entre 1992 y 1997 este grupo había liderado una insurgencia en el Alto Egipto y en 1993 estuvo implicado en el atentado al World Trade Center de Nueva York, pero en 1997 comenzó a repudiar el uso de tácticas armadas, cambio que reafirmó con la publicación de unos 25 volúmenes de argumentos teológicos y racionales en apoyo de su nueva ideología. 
Después de la caída de Hosni Mubarak, ocurrida a principios de este año en Egipto, el GI, en vez de acumular arsenales y reconstruir su brazo armado, optó por celebrar elecciones internas; pidió a sus miembros que rellenaran fichas de afiliación, organizó manifestaciones contra la violencia sectaria, emitió comunicados conjuntos con la Iglesia Copta Ortodoxa de Assiut a favor de la coexistencia pacífica y fundó un partido político (Construcción y Desarrollo) para presentarse en las elecciones. 
La organización egipcia Yihad Islámica, de la que salió Ayman al Zawahiri, actual líder supremo de Al Qaeda, también inició un proceso de transformación, parcialmente exitoso. Aunque varias de sus facciones todavía defienden las tácticas armadas, incluido el terrorismo, otras son sumamente críticas de Al Qaeda y están intentando crear partidos políticos convencionales en Egipto. 
El Grupo de Combate Islámico Libio (GCIL), otro ex aliado de Al Qaeda, abandonó la ideología entre 2005 y 2010; luego se unió a la revolución contra la dictadura del coronel Muamar el Gadafi. El líder del GCIL, Abdul Hakim Belhaj (alias Abu Abdullah al Sadiq) es el actual comandante del Consejo Militar de Trípoli y encabezó el ataque al complejo Bab al Aziziya de Gadafi. 
En general, este tono moderado se corresponde con lo que la mayoría de los líderes del GCIL venían diciendo en los últimos seis meses, tanto en el este como en el oeste de Libia. En términos generales, la primavera árabe propinó un fuerte golpe al yihadismo y menoscabó en gran medida su tesis principal (que la militancia armada es el medio más eficaz y más legítimo para lograr el cambio). 
De hecho, la acción combinada de las operaciones de inteligencia, los ataques con aviones no tripulados, las transformaciones dentro de las filas yihadistas y la primavera árabe dejó muy disminuido el poder de la “Central de Al Qaeda”. Dados el modelo de franquicias y las innovaciones ideológicas, es probable que algunos fragmentos de Al Qaeda sobrevivan, ya que hay localidades donde están más enraizados. 

De El Cairo a California 
California ha tenido demasiada democracia y va hacia un menor nivel de la misma. El punto medio al que deberían llegar es una democracia que ofrezca buen gobierno... y me refiero a "gobierno", no a la blanda "gobernanza". 
Ronald Reagan dijo la famosa frase de que "el gobierno no es la solución a nuestro problema; el gobierno es el problema". Pero Reagan no era más que el portavoz más elocuente de este Zeitgeist. 
A raíz de una explosión de programas de gobierno en la década de 1960, en las mentes de los principales líderes de opinión y responsables políticos de Estados Unidos se desarrolló la creencia de que el mejor gobierno es el más pequeño. Reagan encarnó bien este supuesto el recordar las famosas palabras del filósofo chino Lao Tse del siglo VI AC : "Gobernar una gran nación es como cocinar un pescado pequeño: demasiada preparación puede echarlo a perder." 
El primero fue la creencia de que los impuestos son intrínsecamente malos y, por lo tanto, que reducirlos es la única solución a cualquier problema público. En California, muchos impuestos se redujeron a iniciativa de los votantes, lo que demuestra las consecuencias perjudiciales de demasiada democracia . 
Por ejemplo, las votaciones populares directas sobre asuntos candentes hicieron obligatoria la sentencia de prisión, mientras al mismo tiempo reducían los impuestos y la financiación de las cárceles. En 1978, la Proposición 13 puso un límite a la propiedad en California, la principal fuente de financiación de escuelas públicas. 
El ex presidente de la Reserva Federal de EE.UU. Alan Greenspan, el principal regulador financiero del mundo en el último cuarto de siglo, parecía tener poca fe tanto en los reguladores como en la necesidad de regular. En un artículo de abril 2008 en The Financial Times escribió que "según mi experiencia, los funcionarios de préstamos de los bancos saben mucho más acerca de los riesgos y el funcionamiento de sus contrapartes que los reguladores bancarios". 
En el fondo, Greenspan debe de haber creído que estaba permitiendo que la "mano invisible" de Adam Smith actuara en favor del bien público. Sin embargo, Smith hizo hincapié en que los intereses privados siempre buscan intereses egoístas: 
Toda propuesta de nueva ley o regulación del comercio que provenga de esta orden siempre se debe escuchar con gran precaución, y no se debe nunca adoptar sino hasta haber sido larga y cuidadosamente examinada, no sólo con la atención más escrupulosa, sino también con la más suspicaz. Se trata de un orden de hombres cuyo interés nunca es exactamente el mismo que el del público, con un interés general en engañar e incluso oprimirlo y que, en consecuencia, en muchas ocasiones lo han engañado y oprimido." 
A pesar del crecimiento económico resultante de las reformas emprendidas por el régimen de Hosni Mubarak en los últimos años, el desempleo y la pobreza se mantuvieron en niveles elevados. Con una burocracia pesada y sofocante y la perspectiva de una sucesión política dinástica, la falta absoluta de esperanza condujo a las calles a cientos de miles de egipcios. 
La gente en El Cairo y de California debería dirigir sus miradas al Este de Asia. A pesar de sus diferencias ideológicas, los gobiernos de la región han logrado un rápido crecimiento económico y mejorado el nivel de vida de sus habitantes. 
A pesar de que la mayoría de líderes políticos del Este de Asia fueron formados en universidades de Estados Unidos, no los sedujo la idea de Reagan de que "el gobierno es el problema." Las creencias culturales de milenios de antigüedad en el Este de Asia sustentan la opinión de que si el gobierno no es parte de la solución, no es posible lograr ningún bien público. 
La calidad de los servicios públicos de Estados Unidos se ha deteriorado de forma constante durante las últimas décadas, mientras en China han mejorado notablemente. Irónicamente, el gobierno chino se ha fortalecido sin oprimir el crecimiento y el dinamismo de la economía china. 
Por supuesto, ni los egipcios ni los estadounidenses permitirían nunca que un partido comunista los gobernara. Sin embargo, ambos deben buscar los principios correctos del buen gobierno que puedan resolver sus muy diferentes problemas de orden público. 
La conclusión es que el producto de mayor demanda en todo el mundo es un buen gobierno, que es la mejor forma de mejorar los niveles de vida, especialmente para los más desfavorecidos. Por desgracia, la oferta de buen gobierno es limitada, en parte porque no existe un consenso mundial sobre lo que constituye, en detrimento de los pueblos de Egipto, California y más allá. 

De la insolvencia en carbono a los dividendos del clima 
BERLÍN – La limitación del calentamiento planetario a 2ºC por encima de los niveles preindustriales es absolutamente decisiva, según dicen el G-8 y la mayoría de los mejores meteorólogos del mundo. Si no se trata de simples opiniones de boquilla, las consecuencias serán radicales. 
Para empezar, hasta 2050 sólo se podrá emitir a la atmósfera un total de unas 700 gigatoneladas de dióxido de carbono. Al ritmo actual de emisiones, ese “presupuesto” se agotará en 20 años; si las emisiones aumentan como se espera, el mundo llegará a ser antes incluso “insolvente” en carbono. 
El Norte rico no puede seguir como antes, los países industriales en ascenso deben abandonar la antigua vía a la prosperidad basada en la industria y el resto del mundo tal vez ni siquiera pueda internarse por ella. Sin embargo, las negociaciones sobre los límites de emisiones con cada uno de los 192 países signatarios en el período anterior a la Cumbre de Copenhague, que se celebrará en diciembre de 2009, no han dado indicios hasta ahora de que vaya a haber un cambio tan radical. 
Para lograrlo, el Consejo del Cambio Climático de Alemania (WGBU) propone que se adopte una fórmula presupuestaria. La idea es la de que en el futuro se asigne a todos los Estados un presupuesto nacional de emisiones por habitante que reúna tres elementos básicos de un acuerdo justo sobre el cambio climático: la responsabilidad histórica de los mayores países industriales, la capacidad actual de desempeño de los países y la suficiencia mundial de medios para la supervivencia de la Humanidad. 
Todos los países deben reducir su utilización de combustibles fósiles y substituirlos por energías renovables tan pronto –y en la máxima medida– como sea posible, pero, como los países de la OCDE (encabezados por los Estados Unidos y Australia) pronto agotarán sus presupuestos de carbono, aun después de aplicar reducciones muy importantes de emisiones, deben cooperar con los países en desarrollo que aún tengan superávits presupuestarios. Para romper el nudo gordiano de las negociaciones sobre el clima, es necesario ofrecer transferencias financieras y tecnológicas a cambio de la capacidad para rebasar un presupuesto nacional. 
Así, pues, una política responsable en materia de clima mundial entraña un cambio fundamental de las relaciones internacionales y, para hacer las innovaciones institucionales necesarias en la gestión de los asuntos mundiales, hace falta valor. Hasta ahora, la riqueza de las naciones ha estado basada en la combustión de carbón, gas y petróleo, pero, si se toma en serio la meta de los 2ºC, en el siglo XXI habrá países que no se hayan internado tanto por la vía de la carbonización (como grandes extensiones de África) o que la abandonen a tiempo (por ejemplo, la India y el Pakistán) y que podrán hacerse ricos ayudando a sociedades que deben descarbonizarse rápidamente. 
Dicho banco velaría también por que el comercio de derechos de emisión no contrarrestara el objetivo de permanecer dentro del presupuesto mundial total, mediante, por ejemplo, la venta completa de créditos de emisiones no utilizados por determinados países en desarrollo al comienzo del período contractual. Para lograrlo, el Banco Central del Clima debe tener poder para desempeñar su tarea, lo que, a su vez, entraña que rinda cuentas y tenga legitimidad democrática, cosa de la que carecen fundamentalmente organismos multilaterales como, por ejemplo, el Banco Mundial. 
También serán necesarios otros cambios en la gestión de los asuntos mundiales: entre ellos, la consolidación de las negociaciones directas entre las antiguas y las nuevas potencias mundiales (los Estados Unidos, la Unión Europea y China) y los países en desarrollo y en ascenso, incluidas nuevas potencias regionales, como México, Egipto, Turquía e Indonesia. 
En ese marco, el antiguo G-7/8 no puede seguir funcionando como un centro hegemónico, sino como un intermediario y un órgano preparatorio. Simultáneamente, dentro de una estructura variable de negociación, debe haber vínculos con las numerosas instituciones de conferencias de las Naciones Unidas, así como asociaciones político-económicas regionales, como, por ejemplo, la UE, Mercosur o la Unión Africana. 
Esa flexible (y -¡ay!- frágil) estructura de negociación en múltiples niveles sólo puede funcionar en la medida en que esté orientada hacia claras bases morales para la negociación, tenga suficiente legitimidad democrática y reciba apoyo en los ámbitos locales y nacionales de acción. A los dirigentes mundiales les resultará mucho más fácil encaminarse hacia la consecución de grandes metas de cooperación, si cuentan con el apoyo de las visiones del futuro de la sociedad civil. 
La de una sociedad con poca utilización del carbono no constituye una situación de crisis, sino la visión realista de la liberación respecto de la vía del desarrollo excesivo, caro y peligroso. En 1963, cuando el mundo escapó por poco de una catástrofe nuclear, el físico Max Born escribió: “La paz mundial en un mundo que se ha vuelto más pequeño no es una utopía, sino una necesidad, una condición para la supervivencia de la Humanidad”. 

¿De banco central a planificación central? 
BERKELEY – Durante más de 170 años, se aceptó la doctrina de que no debe confiarse en los mercados cuando existe una restricción de liquidez. Cuando caen los precios de los activos, incluso los que son seguros, y suben las tasas de interés a niveles estratosféricos porque operadores y financistas en conjunto quieren más activos líquidos de los que existen actualmente, sencillamente no es seguro dejar las cosas en manos del mercado. 
En un momento así, los bancos centrales deben intervenir y fijar el precio de la liquidez a un nivel razonable -hacer que sea un precio centralmente planificado y administrado- en lugar de dejarlo oscilar libremente en respuesta a la oferta y la demanda del sector privado. Esta es la doctrina del "prestador de último recurso". 
Durante más de la mitad de ese tiempo -digamos, 85 años- se aceptó la doctrina de que tampoco debe confiarse en los mercados ni siquiera en tiempos normales, a menos que hacer eso derivara en una restricción de liquidez o en una burbuja inflacionaria. Así las cosas, los bancos centrales deben fijar el precio de la liquidez en el precio de mercado un día sí y un día no. 
No, dijeron los seguidores de John Maynard Keynes, debe compensar las oscilaciones en los espíritus animales empresariales para estabilizar una demanda adicional. Por el contrario, dijeron los seguidores de Milton Friedman, debe mantener estable la tasa de crecimiento ajustada por velocidad de la masa de dinero. 
En consecuencia, mientras la democracia social, los lineamientos gubernamentales y la planificación centralizada se intensificaban y se desvanecían en otras partes de la economía, la democracia social en las finanzas de corto plazo marchaba viento en popa. Primero, los bancos centrales suspendieron las reglas del libre mercado en momentos de restricción de liquidez. 
La justificación para este sistema fue que parecía funcionar bien -o al menos no tan mal como la banca central que adhería ciegamente al patrón oro o directamente ninguna banca central-. Esta isla de planificación central en medio de la economía de mercado era una característica extraña y desconcertante -mucho más porque pocos se daban cuenta de lo extraña que era-. 
Pero ahora parece que, a pesar de todo esto, todavía no hemos tenido suficiente planificación central en las finanzas. Porque, aunque la autoridad de la banca central administrara el precio de la liquidez, el precio del riesgo quedaba a merced del mercado. 
No es que la economía mundial enfrente una restricción de liquidez. Lejos de ello: las notas del Tesoro de Estados Unidos a dos años con un valor nominal de 1.000 dólares le representarán $998 en efectivo -el precio de liquidez más bajo desde la Gran Depresión y Japón en los años 1990 
Sin embargo, las primas de riesgo sobre activos que no sean del Tesoro han aumentado a niveles casi increíbles: la prima de tasa de interés anual por tener un CD emitido por un banco privado ahora está en cinco puntos porcentuales. 
La Reserva Federal de Estados Unidos, el Tesoro de Estados Unidos, el Banco Central Europeo, el Banco de Inglaterra y otras entidades públicas de regulación financiera se están viendo forzadas a expandir aún más sus roles. El Tesoro y la Reserva Federal están agregando acciones preferenciales a los balances de los gigantes hipotecarios norteamericanos Fannie Mae y FHLBC y de la gigantesca aseguradora AIG con la esperanza de apuntalar sus colchones de capital y reducir los costos de la toma de créditos para que puedan comprar más hipotecas. 
Expandir la demanda y reducir la oferta de estos activos riesgosos es una manera de manipular su precio. La Fed y el Tesoro están transitando un camino que termina por hacer que el precio del riesgo en los mercados financieros, junto con el precio de la liquidez, sean un precio administrado 
Así es como empezó la banca central en primer lugar: se consideró que dejar que el mercado y sólo el mercado determinara el precio de la liquidez era demasiado costoso para los empresarios que votaban y los trabajadores que podían derrocar gobiernos. 

¿De la democracia cristiana a la democracia musulmana? 
No sólo los partidarios del PJD celebraron la decisión, sino que, además, quienes en Occidente lo consideran un prototipo de partido “democrático musulmán” suspiraron aliviados. El modelo más claro de partido moderadamente religioso comprometido con las normas del juego democrático es el de los partidos democristianos de la Europa occidental y, en menor medida, de América Latina. 
Sin embargo, los oponentes de la idea de una “democracia musulmana” sostienen que los católicos europeos se orientaron hacia la democracia sólo por orden del Vaticano y que, como los musulmanes no tienen nada parecido a la jerarquía de la Iglesia, el de la democracia cristiana no es un ejemplo pertinente. Pero la Historia muestra que los emprendedores políticos y los intelectuales católicos liberalizadores fueron decisivos para la creación de la democracia cristiana, lo que indica que, dadas las circunstancias adecuadas, los reformadores musulmanes podrían crear igualmente una democracia musulmana. 
Los partidos democristianos surgieron por primera vez en Bélgica y Alemania hacia el final del siglo XIX como grupos de intereses con estrechas miras. 
Al principio, el Vaticano los miró con recelo, pues veía en los partidos que participaban en elecciones y negociaciones parlamentarias señales de “modernismo”. Un gran paso adelante se dio con la fundación del Partido Popular italiano en 1919. 
El Vaticano, que había prohibido a los católicos italianos participar en la vida política de la Italia recién unida durante casi sesenta años, levantó su prohibición, pero Mussolini se apresuró a ilegalizar a los Popolari ; en cualquier caso, el Vaticano había tenido una relación tensa con ese partido y parecía sentirse más cómodo apoyando regímenes autoritarios procatólicos en países como Austria y Portugal. 
En particular, el pensador católico francés Jacques Maritain expuso argumentos a favor de que los cristianos abrazaran la democracia y los derechos humanos. Durante el decenio de 1920, Maritain estuvo próximo a la Action Française , de extrema derecha, pero el Papa condenó ese movimiento en 1926 por ser esencialmente un grupo de católicos desleales, más interesados en el nacionalismo autoritario que en el cristianismo. 
Maritain aceptó el veredicto del Papa e inició un notable recorrido hacia la democracia. Criticó los intentos de Francia de parecer un cruzado moderno, por lo que se granjeó la ira de los católicos de los Estados Unidos en particular. 
También tomó elementos de la filosofía del “personalismo”, que estuvo muy de moda en el decenio de 1930, porque buscaba una vía intermedia entre el liberalismo individualista y el socialismo comunitario e insistía en que las “personas” siempre tenían una dimensión espiritual que el liberalismo materialista dejaba supuestamente de reconocer. 
Escribió panfletos sobre la reconciliación del cristianismo y la democracia, que los Aliados lanzaron desde aviones por Europa, y nunca se cansó de insistir en que los orígenes cristianos de la floreciente democracia de los Estados Unidos lo habían influido. Maritain insistió también en que los cristianos, aunque debían tener en cuenta los preceptos religiosos, debían actuar primero como ciudadanos. 
Así, pues, la aceptación del pluralismo y la tolerancia eran fundamentales para su concepción y prohibían la plasmación punto por punto de la religión en la vida política. De hecho, se mostró muy escéptico respecto de partidos que fueran exclusivamente cristianos. 
También influyó en los partidos democristianos que gobernaron después de 1945 en Alemania, Italia, los países del Benelux y, en menor medida, Francia y que no sólo consolidaron la democracia, sino que, además, crearon potentes estados del bienestar en consonancia con la doctrina social de la Iglesia. Si bien seguían haciendo hincapié en los valores familiares y en la moralidad tradicional, perdieron el aroma a incienso que se había pegado a los partidos democristianos a comienzos del siglo… y en el decenio de 1970 empezaron a subrayar incluso que no había que ser creyente para adherirse a ellos. 
No fue el Vaticano el que tomó la iniciativa para crear la democracia cristiana… sino filósofos innovadores como Maritain (quien nunca formó parte de la jerarquía de la Iglesia, aunque fue por poco tiempo embajador de Francia ante el Vaticano) y emprendedores políticos como Sturzo (un simple sacerdote siciliano). Naturalmente, la creación de la democracia musulmana no se deberá sólo a intelectuales. 
Al fin y al cabo, el éxito de la democracia cristiana se explica también por su posición fuertemente anticomunista durante la Guerra Fría… y en Italia por los beneficios de la corrupción generalizada. No obstante, algún corpus de pensamiento que vuelva atractiva la democracia para los creyentes –y tranquilice a los no creyentes sobre la aceptación del pluralismo por aquéllos– debía existir. 
Cierto es que algunas de las filosofías usadas en la transición católica europea a la democracia –como, por ejemplo, el personalismo- eran bastante nebulosas, aunque probablemente su vaguedad fuera lo que ayudase a captar el mayor número de creyentes posible, pero el caso es que las ideas importan. De modo que la creación de un islam liberalizado por intelectuales musulmanes conscientemente moderados y demócratas es decisiva. 

De comunidad a seguridad en Asia 
MANILA – Los visitantes suelen ser catalizadores del cambio. La visita de Barack Obama a Asia que acaba de concluir tal vez no sea diferente, ya que su viaje hizo que Asia y sus líderes se queden pensando en qué tipo de comunidad regional están construyendo. 
El sentido moderno de construcción de una comunidad pan-asiática comenzó con la traumática crisis financiera y económica del este de Asia de 1997, cuando todos los países de la región del Pacífico asiático aprendieron de la peor manera que las reformas y las protecciones nacionales podían resultar lamentablemente inadecuadas. Al poco tiempo, se formó un consenso entre muchos líderes asiáticos de que se necesitaba una mayor cooperación y coordinación. 
Incluso durante esa crisis de 1997, ya se admitía esta lección, dado que los miembros de la Cooperación Económica de Asia-Pacífico (APEC, por su sigla en inglés) siguieron comprometidos con la liberalización del comercio, una de las fuerzas clave que ayudó a volver a poner en marcha el crecimiento de las economías de Asia. De hecho, la Cumbre de Líderes Económicos de APEC en 1997 designó 15 sectores importantes –entre ellos, el de los automóviles, los productos químicos, los activos energéticos y las medidas ambientales- para una temprana liberalización. 
Al darse cuenta de que la economía no se puede separar nítidamente de la política, APEC pronto empezó a incluir cuestiones de seguridad en su agenda. En 2002, los líderes de APEC lanzaron la iniciativa STAR, que establecía un “Área de Comercio Seguro en la Región de APEC”. 
La iniciativa STAR salvaguarda el flujo de bienes y de personas a través de medidas que aseguran a las embarcaciones, los aviones y los viajeros –mejorando así la seguridad interfronteriza, las redes aduaneras y la protección de las cadenas de suministro corporativas-. Esta iniciativa fue seguida, en 2003-2004, por un fortalecimiento de la cooperación en materia de seguridad a través de la Fuerza de Tareas contra el Terrorismo, así como de la Iniciativa de Seguridad Comercial y Financiera del Banco Asiático de Desarrollo. 
Pero ahora esa comunidad debe enfrentar su mayor desafío: el ascenso de China. 
Creo que un giro de Pax Americana a Pax Asia-Pacífico podría ser la respuesta. De la misma manera que las naciones de Europa occidental aprovecharon el estancamiento de la Guerra Fría para construir la Unión Europea, Asia debe explotar los intereses comunes que tienen Estados Unidos, Japón, China, India, Corea del Sur, Rusia, Australia, Nueva Zelanda y todos los países del sudeste asiático para asegurar un Pacífico asiático en paz y estable. 
Bajo el “equilibrio del terror” de la Guerra Fría, Europa occidental organizó una comunidad económica, política y cultural que hoy generó una era moderna de “paz perpetua” en ese continente. Los miembros de APEC también deberían utilizar el paraguas existente de la Pax Americana para acelerar la integración económica, de seguridad y política antes de que surjan nuevas rivalidades que frustren sus esfuerzos. 
Para empezar, existe la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés). Pero se están negociando agrupaciones más grandes –“ASEAN más China” y una futura “ASEAN más Japón, Corea del Sur e India”. 
De alguna manera, también los líderes de Asia deben manejar el ritmo de la globalización. De la misma manera que las rebeliones de campesinos del sudeste asiático de los años 1930 fueron una reacción al fracaso de un episodio de globalización anterior, el Islamismo en Asia es una respuesta a nuestras nuevas sociedades secularistas/consumistas. 
A diferencia de la Pax Americana, que ha sido impuesta mediante la fuerza militar estadounidense, ésta será una paz prácticamente entre pares. La nueva arquitectura de seguridad del Pacífico asiático debería emanar de una cooperación que no esté basada en un “equilibrio de poder” sino en una distribución de la carga para generar un “equilibrio de beneficio mutuo”. 
Claramente, la Pax Asia-Pacífico debe construirse en base a un compromiso inquebrantable con la paz entre los países más poderosos de APEC –Estados Unidos, China y Japón-. Un aporte chino productivo demostraría su compromiso con ser un protagonista responsable en la comunidad mundial más expandida. 
Un factor crucial para asegurar la Pax Asia-Pacífico es la relación sinérgica entre China y Japón. En el interés de la paz regional, ambas potencias debe dejar de permitir que los resentimientos históricos obstruyan un futuro más armonioso y próspero para la región del Pacífico asiático. 
Una vez que empiecen estos cambios políticos, APEC puede comenzar a transformarse en una Comunidad Asia-Pacífico para la Cooperación Económica y la Seguridad. La prueba estratégica será que las organizaciones regionales –como APEC- aseguren que el espíritu de cooperación siempre pese más que los impulsos competitivos de los estados miembro. 
No importa cuáles sean nuestras iniciativas compartidas, los asiáticos debemos ocuparnos de que se las emprenda a través de responsabilidades compartidas, cargas compartidas, valores compartidos y beneficios compartidos. Sólo de esta manera Asia logrará una mejor calidad de vida y una mayor seguridad para todos sus pueblos. 

El problema de los Estados Unidos con China 
Era un funcionario de 27 años de edad y de bajo rango que acompañaba a Geng Biao, entonces Viceprimer Ministro y militar principal de China. Geng había sido mi anfitrión el mes de enero anterior, cuando fui el primer Secretario de Defensa de los EE.UU. que visitó China, como interlocutor en representación del gobierno de Jimmy Carter. 
En los treinta y dos años posteriores, su importancia aumentó, junto con la fuerza militar y económica de China. El ascenso de su cohorte de edad a la cima del poder señala la jubilación de la última generación de dirigentes designados por Deng Xiaoping (aunque siguen teniendo influencia). 
Su modelo económico, impulsado por la exportación, ha llegado a sus límites y la transición al crecimiento impulsado desde el interior está intensificando las fricciones internas. Afrontar el malestar mediante la represión resulta más difícil que en el pasado, pues la rapidez de la urbanización, la reforma económica y el cambio social agita a un país de 1.300 millones de personas. 
La política exterior de China es otro motivo de preocupación… en particular, para los EE.UU. La Historia nos enseña que las potencias en ascenso compiten inevitablemente con las que encabezan el status quo y que ese conflicto provoca con frecuencia guerras. 
De momento, el gran desequilibrio comercial bilateral ha exacerbado las tensiones EE.UU.-China y sólo se puede reducirlo de forma segura mediante cambios en las actitudes de las dos partes… o, sin seguridad, mediante una peligrosa corrección impulsada por la crisis. 
De forma más inmediata, las reivindicaciones territoriales de China –en particular, en el mar de la China Meridional, pero también respecto de su frontera con la India– y sus medidas encaminadas a extender su influencia en los países vecinos obligarán a los EE.UU. a afrontar dos riesgos globales. El primero es el enfrentamiento, que podría producirse directamente o a consecuencia de que los EE.UU. se vieran envueltos en los conflictos entre China y sus vecinos. 
El otro riesgo es el de que el Japón, Corea del Sur, Vietnam, las Filipinas, Tailandia o Myanmar lleguen a quedar bajo la órbita estratégica de China. Muchos de esos países apelarán a los EE.UU. como contrapeso estratégico, en caso de que China intente imponer su dominio local, pero algunos pueden concluir que es más seguro permanecer próximos a China que alejados de ella, porque sus economías dependen en gran medida del comercio chino. 
Como muestran acontecimientos recientes habidos en los mares de la China Oriental y Meridional, este país a veces intenta someter por la fuerza a sus vecinos. Los EE.UU. tendrán que reaccionar al respecto para defender sus intereses y a sus aliados, pero con acciones moduladas para limitar las preocupaciones chinas. 
El avance de China con miras a ejercer la dirección económica y política del Asia oriental y el aumento de su capacidad militar en ella es inevitable, pero el mundo puede confiar en que los EE.UU. seguirán siendo más fuertes, más ricos y más influyentes en los asuntos mundiales que China incluso en 2030. Así, pues, conviene que no haya reacciones americanas exageradas, ya que podrían contribuir a una espiral descendente y cada vez más peligrosa en las relaciones bilaterales, como la habida entre Gran Bretaña y Alemania antes de las conflagraciones de la primera mitad del siglo XX. 
Tal vez la forma mejor de evitar el enfrentamiento sea la de cooperar en materia de amenazas exteriores compartidas, muy en particular la proliferación nuclear, el cambio climático planetario y el extremismo islámico, pero el de llegar a 2030 sin un enfrentamiento importante será un gran logro. Si bien es probable que los EE.UU. conserven la superioridad en materia de potencia militar durante al menos otros 25-30 años, una guerra asimétrica podría minar la ventaja de los Estados Unidos, si China lanzara ciberataques a los sistemas electrónicos y de satélites de los EE.UU., junto con ataques a las infraestructuras. 
Como reacción ante la capacidad de China para proyectar su potencia a muchos centenares de kilómetros de sus fronteras, los EE.UU. (como llevo veinticinco años diciendo) deben crear un bombardero de largo alcance que pueda superar defensas de tecnología avanzada y lanzar gran potencia de fuego. Al trasladarse los intereses en materia de seguridad de los EE.UU. al Pacífico, los americanos cuentan ahora con bases terrestres avanzadas y flotas de portaviones cada vez más vulnerables, con aviones tácticos que tienen un radio de combate de entre 300 y 500 millas (482-805 kilómetros), pero un bombardero de largo alcance sería más rentable que los bombarderos a larga distancia con misiles de crucero y, a diferencia de los bombarderos tácticos de corto alcance, sus bases serían invulnerables al ataque. 
Ahora bien, en este momento el imperativo más importante de los Estados Unidos es el de poner en orden su economía y su gobernación. Creo que pueden hacerlo, pero, si no lo hacen y hasta que así sea, concediendo al Presidente Barack Obama una base firme desde la que tratar con Xi cuestiones que requieren capacidad de dirección internacional, la posibilidad de que haya problemas entre los EE.UU. y China seguirá aumentando. 

El precio de la biodiversidad es una ganga 
En pocos días, la India será la anfitriona de la reunión del Convenio de las Naciones Unidas sobre la Diversidad Biológica en Hyderabad. Los países reunidos estudiarán la manera de obtener los recursos necesarios para alcanzar las ambiciosas Metas de Biodiversidad de Aichi (Aichi Biodiversity Targets), aprobadas hace dos años en la última reunión de este tipo que se celebró en Japón. 
Las metas de Aichi exigen que hasta el año 2020 se reduzca a la mitad la tasa de pérdida de hábitats naturales del planeta, incluyéndose entre ellos a los bosques. En Hyderabad, se presentarán a los gobiernos presentes los costos probables de la ampliación de esfuerzos para lograr dicho objetivo. 
Una evaluación estima que se necesitarán alrededor de $40 mil millones al año para reducir a la mitad las tasas de deforestación y para garantizar la gestión sostenible de los bosques en los países en desarrollo hasta la fecha prevista. El costo puede parecer significativo en un mundo con tasas de desempleo crecientes, y donde muchos países continúan luchando con crisis financieras y económicas en curso y otros contemplan la quiebra. 
Pero el costo de la preservación de la biodiversidad del mundo tiene que ser contrastado con el enorme valor económico y social que tienen los bosques en términos de los beneficios que ofrecen tanto a nivel local como mundial. Los bosques garantizan el suministro de agua, contrarrestan la erosión de los suelos, y salvaguardan una abundante cantidad de recursos genéticos que serán cada vez más importantes para el desarrollo de nuevos productos, fármacos, y cepas de semillas, todos ellos necesarios para sostener las vidas y los medios de subsistencia de las más de nueve mil millones de personas que habitarán el planeta en el año 2050. 
Restaurar tan sólo el 15% de los paisajes forestales en todo el mundo podría generar hasta un valor de $85 mil millones en servicios para ecosistemas cada año ($85 billion worth of ecosystem services every year), valor que en su mayoría beneficia a comunidades rurales y desfavorecidas. Las estimaciones del valor de los beneficios que genera el Complejo Forestal Mau a la economía de Kenia, por ejemplo, indican una cifra de $1,5 mil millones al año. 
El costo de la inacción sería considerablemente mucho mayor en comparación con la inversión requerida. El costo anual de la adaptación al cambio climático ya ha superado la marca de los $40 mil millones, y se espera que aumente cada año, a menos que podamos reducir significativamente las emisiones de gases de efecto invernadero. 
Algunos países ya han dado un paso adelante y han aceptando el desafío. Noruega está invirtiendo $3 mil millones para apoyar las iniciativas nacionales e internacionales, incluidas las del programa ONU-REDD (Reducción de Emisiones de la Deforestación y Degradación de Bosques) (UN-REDD (Reducing Emissions from Deforestation and Forest Degradation) Program), un esfuerzo conjunto de tres agencias de la ONU para apoyar los esfuerzos que realizan los países en desarrollo a fin de conservar, gestionar de manera sostenible y restaurar los bosques tropicales (una serie de actividades conocidas como REDD+). 
Brasil ha reducido las tasas de deforestación en la Amazonía en aproximadamente un 80% desde el año 2005, y Noruega ha comprometido $1 mil millones para ayudar a lograr nuevas reducciones. Los esfuerzos de Brasil han llevado a tal vez la mayor reducción de emisiones en comparación con cualquier otro país del mundo – en un momento en que la deforestación representa alrededor del 15% de las emisiones de gases de efecto invernadero a nivel mundial. 
El Programa ONU-REDD, lanzado en el año 2008, actualmente apoya a 44 países en desarrollo, y 16 de esos países reciben apoyo financiero y técnico directo. 
Por ejemplo, la financiación los está preparando para que puedan desarrollar sistemas de seguimiento y puedan construir apoyo y concienciación entre las comunidades locales y los pueblos indígenas a fin de que se pueda tener un nuevo inicio para la gestión forestal. 
Algunos ya están aprovechando las oportunidades de financiación en virtud de lo que es esencialmente una iniciativa relacionada al cambio climático para lograr objetivos de sostenibilidad más amplios. Por ejemplo, Indonesia está tratando de establecer un corredor verde en Kalimantan (Green Corridor in Kalimantan) (la parte indonesia de la isla de Borneo), donde la deforestación no sólo está incentivando la emisión de gases de efecto invernadero, sino que también la disminución de los caudales de los ríos, lo que dificulta durante algunos meses el transporte de mercancías por barcaza. 
No obstante que Noruega hasta la fecha ha realizado el mayor compromiso con las iniciativas del Programa ONU-REDD y con otras iniciativas, otros donantes – incluyendo la Comisión Europea, Dinamarca, Japón y España – también están contribuyendo. Asimismo, algunas empresas que ven claramente la situación también están invirtiendo en una gestión forestal sostenible; estas empresas tendrán una importancia clave en lo que respecta a cumplir con los objetivos de financiación hasta el año 2020. 
Se deben mejorar los sistemas de gobernanza y tenencia de tierras en muchos países, y se debe abordar el riesgo de corrupción de manera rigurosa. En Hyderabad, los países y los expertos van a considerar cuáles precauciones pueden garantizar que tanto las personas como la naturaleza se beneficien de las actividades REDD+. 
El Programa ONU-REDD tiene tan sólo cuatro años de vida, y lo mejor está aún por venir. Ya sea para combatir el cambio climático o para lograr mayores beneficios ambientales, ya no se puede ignorar la necesidad de aumentar la financiación destinada a los bosques. 
Y hay una razón fundamental final: en la actualidad 1,4 mil millones de personas dependen de los bosques para obtener sus medios de subsistencia. 
El mundo realiza arduos esfuerzos para combatir el cambio climático, para sostener a una población mundial en crecimiento, y para encontrar empleos decentes para millones de jóvenes. La inversión en los bosques y la biodiversidad representa una respuesta que va a la raíz y a las ramas de estos desafíos. 

De De Gaulle a Putin 
Los afligidos líderes políticos de la república francesa esperaban que De Gaulle pudiera poner fin a la guerra de Argelia, y al mismo tiempo lograra que Argelia siguiera siendo francesa. La agenda de De Gaulle era muy diferente: él quería reescribir la constitución y fundar una nueva "Quinta República" para Francia. 
La guerra en Argelia era, para De Gaulle, un síntoma más de un estado disfuncional, un análisis que se remontaba a sus propias experiencias en 1940, cuando el gobierno francés no había podido resistir la invasión de la Alemania de Hitler. Sólo un líder fuerte, pensaba De Gaulle, podía haber evitado la derrota. 
Pero la opinión pública no estaba preparada para eso, y los herederos a la corona francesa no estaban a la altura de la misión. La alternativa era un monarca electo: la constitución de la Quinta República, ratificada hace cincuenta años esta semana, fue redactada alrededor de ese principio central. 
Sólo un rey o un monarca electo podían encarnar el interés nacional. Como notable propagandista que era, De Gaulle convenció a los franceses de que la Cuarta República era un desastre –una patraña que siguió siendo el saber popular desde entonces. 
Los franceses rara vez se enamoraron de la democracia. Los filósofos que fueron los padres intelectuales de la revolución de 1789 no anhelaban la democracia, sino un despotismo iluminado, que es a lo que muchos franceses todavía aspiran cuando eligen un presidente. 
Los franceses por lo tanto son más proclives a creer en la diversidad cultural de las naciones que en la universalidad de la democracia. Esto explica por qué los gobiernos franceses tanto de derecha como de izquierda tienden a respaldar el despotismo en aquellos países donde parece “natural”. 
Por cierto, a ningún presidente francés se le ocurriría, alguna vez, exportar la democracia. Como dijo el ex presidente Jacques Chirac: imponerles la democracia a los países árabes significa que uno desprecia sus diferencias culturales. 
La idea de Montesquieu de una separación de los poderes gubernamentales no juega ningún papel en Francia. El Parlamento es débil, el poder judicial está bajo control del ejecutivo, se mantiene a los medios bajo vigilancia y no existe ninguna garantía constitucional de libertad de expresión. 
Los asuntos militares y extranjeros –lo que la ley francesa considera el “dominio reservado” del presidente- siempre están bajo control personal del presidente. Pero cuando el presidente y el Parlamento están controlados por el mismo partido –la situación actual de Nicolas Sarkozy-, el “dominio reservado”, en la práctica, no conoce límite alguno. 
A pesar de esta inmensa concentración de poderes en la presidencia, o tal vez como consecuencia de ella, la Quinta República no logró tener un mejor desempeño que regímenes occidentales más democráticos. El presupuesto estatal de Francia está crónicamente mal administrado y arroja déficits a la par de Italia. 
La excepción puede ser el ejército y el servicio diplomático: después del liderazgo de De Gaulle, todos los presidentes franceses financiaron al ejército generosamente. 
De hecho, durante gran parte de la Guerra Fría, De Gaulle parecía tener la intención de no tener que tomar partido por Estados Unidos o la Unión Soviética. Valéry Giscard d’Estaing mantuvo las mejores relaciones con los líderes comunistas de Europa del este entre todos los líderes occidentales. 
Tras la delantera que tomara De Gaulle, la monarquía electiva o el despotismo iluminado hoy se percibe como una alternativa legítima para la democracia parlamentaria o una separación de los poderes al estilo norteamericano. La mayor parte de América latina, con excepción de Brasil y Chile, son monarquías electivas, una versión modernizada de la antigua tradición del caudillo . 
Al igual que la Mona Lisa en el Louvre, el llamado sonoro a los derechos universales de la Revolución Francesa se puede admirar únicamente desde atrás de un vidrio blindado y es definitivamente demasiado precioso como para ser exportado. 

De la depresión a la libertad 
La depresión clínica afecta, aproximadamente, a una de cada cuatro personas en algún momento de su vida. Es un estado mental grave y prolongado en el que la tristeza normal llega a ser un doloroso estado de desamparo, apatía, falta de motivación y cansancio, pero, por bien que se la defina, la depresión clínica es muchas cosas para muchas personas, que varían de leve a grave. 
La depresión leve puede originar cavilaciones sobre los aspectos negativos de uno mismo o de otros, resentimiento, irritabilidad o enojo la mayor parte del tiempo, autocompasión y constante necesidad de que alguien infunda tranquilidad. También puede originar diversas afecciones físicas que no parecen causadas por enfermedad física alguna. 
Al empeorar la depresión, los sentimientos de tristeza y desamparo extremos se combinan con poco amor propio, culpabilidad, pérdida de memoria y dificultades de concentración para crear un estado mental profundamente doloroso. Para colmo, puede haber un cambio en funciones corporales básicas. 
Es relativamente barata y a los médicos de familia, que son quienes tratan a la mayoría de las personas deprimidas, les resulta fácil prescribirla. Sin embargo, cuando ya ha pasado el episodio y cesa la medicación, la depresión suele volver y al menos el 50 por ciento de quienes han experimentado un episodio inicial de depresión ven que ésta vuelve, pese a haber parecido que se habían recuperado plenamente. 
Después de un segundo o un tercer episodio, el riesgo de recurrencia sube hasta el 80 o el 90 por ciento. la depresión temprana (anterior a los 20 años de edad) va asociada en particular con un riesgo mucho mayor de recaída y recurrencia. Para quienes se han sentido inclinados al suicido en el pasado, es probable que cualquier estado de ánimo depresivo vaya acompañado del regreso de las ideas suicidas. 
El problema de considerar los antidepresivos el método principal para prevenir la recurrencia es que muchas personas no quieren seguir medicándose durante períodos indefinidos y, cuando se cesa la medicación, vuelve a surgir el riesgo de sentirse deprimido. Para encontrar formas nuevas de ayudar a las personas a mantenerse bien después de la depresión, es necesario entender por qué sigue volviendo ésta. 
Durante un período de crisis en que alguien cae en la depresión y tiene pensamientos suicidas, se advierte una asociación entre los diversos síntomas (ánimo alicaído, dolor físico, tendencias suicidas y demás). Eso significa que, cuando vuelva el estado de ánimo negativo, tendrá tendencia a desencadenar todos los demás síntomas, proceso llamado "reactividad cognitiva"). 
El descubrimiento de que la vinculación entre los estados de ánimo negativos y los pensamientos negativos sigue lista para reactivarse incluso cuando las personas se sienten bien es enormemente importante: significa que la prevención de las crisis futuras depende del aprendizaje con vistas a impedir que los trastornos leves vayan aumentando hasta descontrolarse. 
La terapia cognitiva basada en la conciencia, que se basa en el programa de reducción de la tensión nerviosa de Jon Kabat Zinn en el Centro Médico de la Universidad de Massachussets, combina la moderna terapia cognitiva conductual con los métodos de meditación para ayudar a las personas a adquirir mayor conciencia del momento presente, incluida la de los cambios momento a momento en la mente y el cuerpo (véase www.mbct.co.uk). 
En clases semanales (la atmósfera es la de una clase, más que la de un grupo terapéutico) y escuchando CD o cintas en casa durante la semana, los participantes aprenden el método de la meditación consciente. En las clase se imparte también instrucción básica sobre nuestros estados de ánimo y varios ejercicios de terapia cognitiva que muestran las vinculaciones entre pensamiento y sentimiento y la forma mejor como pueden cuidarse los participantes cuando una crisis amenace con abrumarlos. 
El método de la terapia cognitiva basada en la conciencia ayuda a los participantes en las clases a ver con mayor claridad las tendencias mentales y a aprender a reconocer cuándo está empezando a hundirse su estado de ánimo. Ayuda a deshacer la vinculación normal entre estado de ánimo negativo y pensamiento negativo. 
Descubren que pueden mantenerse conscientes del momento presente sin tener que cavilar sobre el pasado ni preocuparse por el futuro. Así, llegan a ver con mayor claridad y convicción cómo abordar con destreza la experiencia momento a momento, sentir mayor placer con las cosas buenas que con frecuencia pasan inadvertidas e inapreciadas y al tiempo afrontar con mayor eficacia las dificultades encontradas, ya sean reales o imaginadas. 
Dos ensayos clínicos controlados han demostrado que la terapia cognitiva basada en la conciencia puede reducir la probabilidad de recaída en un 40 o 50 por ciento de las personas que han sufrido tres o más episodios anteriores de depresión. Gracias al resultado de esas investigaciones, la terapia cognitiva basada en la conciencia ha sido incluida en las directrices nacionales del Gobierno británico para el tratamiento de la depresión importante y recurrente. 
Como nuestra comprensión de la depresión mejora y vemos que se trata de un problema recurrente, se insiste en la necesidad de pasar de la cura a la prevención. Los planteamientos basados en la conciencia ya han demostrado que desempeñarán un papel enormemente importante al respecto. 

El experimento del dinero ultrafácil 
BASILEA – Los bancos centrales del mundo están llevando adelante uno de los grandes experimentos de política de la historia moderna: el dinero ultrafácil. 
Nunca se vio algo así a escala global, ni siquiera durante lo más oscuro de la Gran Depresión. Además, los balances de muchos bancos centrales se han ampliado hasta niveles récord, si bien de maneras diferentes y por motivos distintos –subrayando aún más el carácter experimental de la flexibilización monetaria actualmente en curso. 
Los riesgos que implican esas políticas exigen un cuidadoso examen, en especial porque el experimento actual parece ser un paso más por un camino trillado –un camino que condujo a la crisis en primer lugar. 
A partir de la intensa flexibilización de la política monetaria que tuvo lugar después del crack de la bolsa de valores en 1987, la política monetaria ha sido aplicada de manera agresiva frente a cada empeoramiento de la situación económica (o incluso ante los pronósticos de empeoramiento) –en 1991, 1998, 2001 e, intensamente, después de los eventos de 2007. Por otra parte, los ajustes cíclicos subsiguientes siempre fueron menos agresivos que las flexibilizaciones que los precedieron. 
Es posible, por supuesto, argumentar que esas políticas produjeron la «Gran Moderación» –la reducción en la volatilidad cíclica– que caracterizó a las economías avanzadas de mercado en los años previos a 2007. Sin embargo, también puede argumentarse que cada ciclo de flexibilización monetaria culminó en una situación de «auge y recesión» impulsada por el crédito, a la cual debió aplicarse otro ciclo de flexibilización. 
Sugirió que una tasa de interés monetaria (fijada en el sistema bancario) menor que la tasa de interés natural (fijada en la economía real) resultaría en inflación. Luego, los economistas de la tradición austríaca notaron que los desequilibrios que afectaban al lado real de la economía (las «malinversiones» o asignaciones incorrectas de la inversión) eran igualmente preocupantes. 
Más adelante todavía, Hyman Minsky arguyó que la creación de crédito en una economía monetaria con base fiduciaria hacía que las crisis económicas fuesen inevitables. Finalmente, muchos economistas en décadas recientes han identificado la forma en que el apalancamiento excesivo puede causar daños duraderos tanto al sector real como al financiero de la economía. 
Las tasas de ahorro de los hogares en las economías angloparlantes cayeron a niveles sin precedentes. En Europa, los flujos del crédito a países periféricos produjeron bonanzas sin precedentes en los mercados inmobiliarios de muchos países. 
Por otra parte, el sector financiero de la economía se vio caracterizado por tendencias inusuales semejantes. Evolucionó un nuevo sistema de «banca en la sombra», con características altamente procíclicas, y los estándares crediticios cayeron en picado aún cuando el apalancamiento financiero y los precios de los activos aumentaron hasta niveles extremadamente elevados. 
Las políticas monetarias implementadas por los bancos centrales desde 2007 esencialmente han constituido «más de lo mismo». Han buscado aumentar la demanda agregada sin preocuparse seriamente por las consecuencias no deseadas de largo plazo. 
Pero cada vez queda más claro que la política monetaria ultraflexible está impidiendo el necesario proceso de desapalancamiento, amenazando la «independencia» de los bancos centrales, aumentando los precios de los activos (especialmente de los bonos) hasta niveles insostenibles y alentando a los gobiernos a resistirse a los cambios de política necesarios. En su favor, puede mencionarse que los funcionarios de los bancos centrales líderes han afirmado reiteradamente que sus políticas solo están «ganando tiempo» para que los gobiernos hagan lo que corresponde. 
Los modelos convencionales usados por los académicos y los responsables de políticas difieren en cuestiones importantes, pero son deprimentemente similares en otras. Enfatizan los flujos de demanda de corto plazo y suponen un mundo estructuralmente estable en el cual pueden asignarse probabilidades a resultados futuros –ignorando casi completamente la incertidumbre, las acumulaciones de inventarios y los desequilibrios financieros que caracterizan al mundo real. 
Si recordamos la máxima de John Maynard Keynes: «el mundo se rige casi en su totalidad» por «las ideas de economistas y filósofos políticos», tal vez los responsables de políticas necesiten nuevas ideas. 
El llamado a la «financiación monetaria directa» implica aumentar aún más los déficits gubernamentales y financiarlos mediante un aumento permanente de la base monetaria emitida por los bancos centrales. Definir como objetivo el nivel de PBI nominal (o la tasa de desempleo, como en Estados Unidos) es una forma de convencer a los mercados financieros y a los potenciales impulsores del gasto que las tasas de interés de intervención se mantendrán muy bajas durante mucho tiempo. 
Lamentablemente, una reevaluación fundamental de las ideas dominantes sobre el funcionamiento de la economía no es para nada inminente. Debiera serlo. 

¿De crisis financiera a crisis de la deuda? 
CAMBRIDGE -- Todo el mundo -desde la reina de Inglaterra hasta los trabajadores de la industria automovilística despedidos en Detroit- quiere saber por qué no hubo más expertos que vieran acercarse la crisis financiera. Se trata de una pregunta embarazosa. 
La respuesta no es demasiado tranquilizadora. Esencialmente, sigue existiendo un riesgo de que la crisis financiera esté hibernando simplemente, mientras se metamorfosea lentamente en una crisis de deuda gubernamental. 
Para bien o para mal, la razón por la que la mayoría de los inversores tiene ahora mucha mayor confianza que hace unos meses es la de que los gobiernos de todo el mundo han colocado una enorme red de seguridad bajo gran parte del sistema financiero. Al mismo tiempo, han apuntalado las economías incurriendo en déficits en gran escala, mientras que los bancos centrales han reducido los tipos de interés casi a cero. 
Los apoyos de los gobiernos dan resultado porque los contribuyentes tienen bolsillos profundos, pero ningún bolsillo carece de fondo y, cuando los gobiernos, en particular los grandes, tienen problemas, no hay apoyo al que recurrir. Con unos niveles de deuda de los gobiernos de todo el mundo que sólo suelen verse después de guerras, es evidente que la estrategia actual no es sostenible. 
No lo sabemos. Los economistas académicos han creado instrumentos útiles para predecir qué economías son las más vulnerables ante una crisis financiera, pero, aunque podemos descubrir las vulnerabilidades, determinar el momento oportuno resulta virtualmente imposible. 
Nuestros modelos revelan que en teoría incluso una economía que está excesivamente apalancada puede avanzar laboriosamente durante años, durante muchos decenios incluso, antes de estrellarse y arder. Todo se reduce a una cuestión de confianza y coordinación de las perspectivas, que, a su vez, dependen de los antojos de la naturaleza humana. 
Una persona obesa, con hipertensión y niveles elevados de colesterol tiene, estadísticamente, muchas más probabilidades de sufrir un ataque al corazón o una apoplejía graves que una persona que carezca de todas esas vulnerabilidades y, sin embargo, personas con gran riesgo pueden pasar a menudo decenios sin problemas. Al mismo tiempo, las personas que parece tener “poco riesgo” son también vulnerables a los ataques al corazón. 
Naturalmente, la vigilancia minuciosa brinda en potencia información muy útil para prevenir los ataques al corazón. Sin embargo, sólo es útil, en última instancia, si se somete a la persona a un tratamiento y si ésta tal vez emprende un importante cambio en su forma de vida. 
Una buena vigilancia brinda información que sólo es útil si hay una respuesta. Lamentablemente, vivimos en un mundo en el que el sistema político y regulador es con frecuencia muy débil y corto de miras. 
De hecho, ninguna economía es inmune a las crisis financieras, por mucho que los inversores y los dirigentes intenten convencerse de lo contrario, como Carmen Reinhart y yo mostramos en nuestro nuevo libro, irónicamente titulado This Time is Different. Eight Centuries of Financial folly (“Esta vez es diferente. 
En realidad, los gobiernos de todo el mundo deja de hacerla con pasmosa regularidad, ya sea abiertamente o mediante la inflación. Incluso los Estados Unidos, por ejemplo, redujeron en gran medida su deuda mediante la inflación en el decenio de 1970 y también el valor del dólar en relación con el oro de 20 dólares por onza a 34 en el decenio de 1930. 
Por ahora, la buena noticia es la de que, mientras el crédito gubernamental se sostenga, se contendrá la crisis. La mala noticia es la de que el ritmo al que se está acumulando la deuda gubernamental podría propiciar fácilmente una segunda oleada de crisis financieras dentro de unos años. 
Lo más preocupante es la enorme dependencia de los Estados Unidos respecto de los empréstitos exteriores, en particular de China: desequilibrio que probablemente plantara las semillas de la crisis actual. 
La pregunta que debemos hacernos hoy no es la de por qué nadie está advirtiendo sobre la próxima crisis, cosa que sí que se esta haciendo, sino la de si los dirigentes políticos están prestando atención. El ajuste de los insostenibles niveles de déficit gubernamental es una cuestión decisiva que los dirigentes del G-20 deben plantearse cuando se reúnan en Pittsburg este mes. 

¿De debacle financiera a depresión global? 
NUEVA YORK - El sistema financiero internacional se encamina a la debacle. Las bolsas de valores han estado cayendo la mayoría de los días, los mercados monetarios y los mercados del crédito se encuentran cerrados, ya que los diferenciales de sus tipos de interés se han ido a las nubes, y aún es demasiado temprano para decir si la serie de medidas adoptadas por Estados Unidos y Europa frenará la caída de manera permanente. 
Una corrida generalizada en el sistema bancario ha sido fuente de temores por primera vez en siete décadas, mientras que el sistema bancario en las sombras –corredores de bolsa, entidades no bancarias que hacen préstamos hipotecarios, vehículos y medios de inversión estructurada, fondos de cobertura, fondos de mercados de dinero y firmas de capitales privados- están en riesgo de una corrida sobre sus pasivos de corto plazo. 
Del lado de la economía real, todas las economías avanzadas, que representan el 55% del PGB global, entraron en recesión incluso antes de los shocks financieros que comenzaron el verano último. Así es que ahora tenemos recesión, una grave crisis financiera y una grave crisis bancaria en las economías avanzadas. 
Inicialmente, los mercados emergentes estuvieron vinculados a estos problemas sólo cuando los inversionistas extranjeros comenzaron a sacar su dinero de ellos. Luego, el pánico llegó a los mercados crediticios, los mercados monetarios y los de divisas, poniendo en evidencia las vulnerabilidades de los sistemas financieros y sectores corporativos de varios países en desarrollo que habían vivido auges del crédito y habían tomado préstamos cortos y en moneda extranjera. 
El apalancamiento y las burbujas no se limitaron al mercado de la vivienda en EE.UU., sino que también fueron características en otros países. Además, más allá del mercado de la vivienda, en muchos países hubo un excesivo endeudamiento por parte de las instituciones financieras y algunos segmentos de los sectores público y corporativo. 
Como resultado, están estallando simultáneamente muchas burbujas: una burbuja de la vivienda, una burbuja hipotecaria, una burbuja de renta variable, una burbuja de bonos, una burbuja de commodities, una burbuja de capitales privados y una burbuja de fondos de cobertura. La ilusión de que la contracción económica en EE.UU. y otras economías avanzadas sería breve y poco profunda –una recesión de seis meses en forma de V- ha sido sustituida por la certeza de que será una recesión larga y persistente, en forma de U, que posiblemente durará al menos dos años en EE.UU. y cerca de dos años en la mayor parte del resto del mundo. 
De hecho, da miedo la creciente desconexión entre medidas cada vez más drásticas y las presiones que sufre el sistema financiero. Cuando los acreedores de Bear Stearns fueron rescatados por un total de 30 mil millones de dólares en marzo, el repunte en los mercados de renta variable, monetario y del crédito duró ocho semanas. 
Cuando se llevó a cabo el rescate por 200 mil millones de dólares de estas firmas, y el gobierno estadounidense tomó su deuda de 6 billones de dólares, el repunte duró un día. Hasta que se anunciaron las medidas estadounidense y europea, no hubo ningún repunte. 
A medida que las autoridades en EE.UU y en el extranjero daban pasos más radicales entre el 6 y el 9 de octubre, los mercados accionarios, del crédito y monetario siguieron cayendo, días tras día. ¿Van lo suficientemente lejos las medidas recientes? 
Cuando las medidas de política económica no dan un alivio real a los participantes del mercado, uno se da cuenta de que se está a un paso de un colapso sistémico de los sectores corporativo y financiero. Hay en camino un círculo vicioso de desapalancamiento, caída de los precios de los activos y demandas de cobertura suplementaria. 
Como hemos visto en los últimos días, serán necesarios un gran cambio en la política económica y acciones muy radicales y coordinadas entre todas las economías avanzadas y emergentes para evitar el desastre. 
Esto que incluye: 
• otra ronda rápida de recortes globales a las tasas de interés de al menos 150 puntos base en promedio; 
• una garantía general temporal para todos los depósitos, al tiempo que se hace la distinción entre las instituciones financieras insolventes que es necesario cerrar y aquellas que están en problemas pero son solventes, las que se deben nacionalizar parcialmente y han de recibir inyecciones de capital público; 
• una rápida reducción de la carga de deuda insolvente de los hogares, precedida de un congelamiento temporal de todas las ejecuciones hipotecarias; 
• entrega masiva e ilimitada de liquidez a las instituciones financieras solventes; 
• entrega pública de crédito a las partes solventes del sector corporativo, con el fin de evitar una crisis de refinanciamiento de la deuda de corto plazo para las corporaciones y pequeñas empresas solventes pero sin liquidez; 
• un estímulo fiscal masivo y directo de los gobiernos que incluya obras públicas, gasto en infraestructura, beneficios de desempleo, devoluciones de impuestos a los hogares de menores ingresos, y la entrega de garantías a los gobiernos locales con problemas de caja; • un acuerdo entre países acreedores que tengan superávits de cuenta corriente y países deudores que tengan déficits de cuenta corriente para mantener un financiamiento ordenado de los déficits y reciclar los superávits de los acreedores para evitar un ajuste desordenado de tales desequilibrios. 

Del fútbol al fascismo en Rusia 
MOSCÚ – En Rusia, 2010 acabó con un aumento sin precedentes del ultranacionalismo violento. En las transmisiones televisivas han predominado las imágenes de disturbios y matones de mentalidad fascista. 
La violencia comenzó a raíz de un conflicto trivial entre dos grupitos de jóvenes que se disputaban un taxi. Los componentes de uno de ellos procedían del Cáucaso septentrional; los otros eran hinchas de un club (de fútbol) de Moscú. 
El día siguiente, corrieron rumores por la ciudad de que la policía había liberado a todos los acusados del asesinato de Sviridov (y resultaron ciertos). Estallaron protestas espontáneas delante de la Jefatura de Policía, pero ésta no intervino. 
El 11 de diciembre, hubo otra concentración en el lugar del crimen, que después se trasladó al centro de Moscú, la plaza Manezhnaya, justo delante de las murallas del Kremlin. La multitud comenzó a entonar consignas nacionalistas y después se puso a golpear a los transeúntes que no parecían eslavos. 
La noche acabó con muchos heridos y otro muerto. El día siguiente, también en la plaza Manezhnaya, junto a la Tumba del Soldado Desconocido, apareció una enorme esvástica. 
En 2002, las autoridades de Moscú montaron pantallas enormes de televisión en la plaza Manezhnaya para transmitir un partido del Campeonato Mundial entre Rusia y el Japón. Al comienzo del partido, había en la plaza decenas de miles de jóvenes hinchas, muchos de ellos bebidos y agitados. 
Aquellos sucesos fueron precedidos de una campaña de propaganda en la que participaron periódicos y emisoras de televisión y de radio controlados por el Gobierno. Se decidió aprovechar el próximo campeonato de fútbol para fines “patrióticos”. 
Los políticos rusos, encabezados por el entonces Presidente Vladimir Putin, tomaron la iniciativa de avivar la histeria inducida por el fútbol. El Gobierno había erigido las pantallas de televisión a las puertas del Kremlin para favorecer la euforia patriótica de la victoria, que daban por sentada. 
La imprudente manipulación por parte de las autoridades de los sentimientos patrióticos ha demostrado ser claramente un asunto peligrosos en Rusia, pero parece que el Kremlin sigue adicto a ese medio de respaldar su legitimidad entre los rusos comunes y corrientes. 
De hecho, las enormes protestas populares que se produjeron durante la “revolución anaranjada” de hace cinco años en Ucrania convencieron al Kremlin de que no podía permitir estallidos espontáneos de emociones públicas. Evidentemente, los funcionarios llegaron a la conclusión de que es mejor cortejar y controlar la pasión pública que permitirle estallar por su cuenta. 
En aquella época, el Kremlin estaba aterrado ante la posibilidad de que estallara en Rusia una “revolución de color” de esa clase. En consecuencia, se invirtieron recursos enormes –tanto fondos como tiempo de funcionarios– en movimientos juveniles creados como marionetas del Kremlin con dos fines: controlar la actividad política en la calle y preparar brigadas para una lucha futura –de la que podían formar parte apaños electorales– contra oponentes políticos. 
De hecho, dio la coincidencia de que, el domingo en que el joven hincha de fútbol fue asesinado en Moscú, Vladislav Surkov, el primer vicepresidente del gobierno del Presidente Dmitri Medvedev, estaba celebrando una reunión con Michael McFaul, del Consejo de Seguridad Nacional del Presidente Barack Obama. La reunión formaba parte de una concentración, dirigida por Surkov, de activistas de movimientos juveniles rusos. 
Resulta particularmente reveladora una afirmación hecha por Surkov aquel día: “Preparaos para las elecciones, entrenad vuestras cabezas y músculos. 
Para entender lo que está en juego, basta con pensar en el nombre del principal movimiento juvenil creado por el Kremlin: Nashi o “Los nuestros”. 
Ésa es la razón por la que la policía no actuó enérgicamente contra unos jóvenes matones que estaban causando disturbios. Sólo cuando el Kremlin fue presa del pánico ante las proporciones alcanzadas por los disturbios iniciados por Nashi. pidió a la policía que tomara el control de los acontecimientos. 
Aún no está claro si se ha reprimido la rebelión de los jóvenes nacionalistas y si los moscovitas podrán utilizar el metro sin miedo durante las fiestas de la Navidad ortodoxa y de Año Nuevo, pero es absolutamente seguro que las actividades inconstitucionales del Kremlin –su división de los ciudadanos en “nuestros” y ajenos y su coqueteo con xenófobos radicales– han provocado una grave desestabilización social y política. En una sociedad con una inmunidad debilitada ante el extremismo –y con un gobierno totalmente incompetente–, las autoridades están jugando –tal vez literalmente– con fuego. 


De desequilibrios globales a gobernancia global efectiva 
STANFORD, CALIFORNIA – La crisis de crédito actual ha llevado a proyecciones reducidas en materia de crecimiento a nivel mundial. Los gobiernos y los bancos centrales están respondiendo a los balances averiados y a los bloqueos crediticios en un intento por limitar el perjuicio a sus economías fuera del sector financiero. 
En Estados Unidos, el sector financiero está sufriendo una transformación estructural de alta velocidad pero permanente, cuyos efectos podrían ser severos para el crecimiento económico de los países en desarrollo. De hecho, estos países ya están experimentando grandes incrementos de precios relativos de los alimentos y el petróleo, una emergencia alimenticia para los pobres y mayores tasas de inflación provocadas por las oscilaciones en los precios de las materias primas. 
Durante los últimos dos años, mis colegas y yo en la Comisión de Crecimiento nos avocamos a entender cómo 13 países en desarrollo lograban registrar tasas de crecimiento que promediaban el 7% o más durante 25 años o más tiempo. En El informe de crecimiento , publicado en mayo, intentamos entender por qué la mayoría de los países en desarrollo no alcanzaban este resultado y exploramos de qué manera podrían emular a aquellos países que crecían a ritmo acelerado. 
También implica, de manera crucial, importar un activo intangible esencial: el conocimiento. 
Debido a la importancia de la economía global, el destino de los países en desarrollo no está enteramente en manos de sus líderes, fuerzas de trabajo y empresarios. Hoy, existen tendencias y desafíos globales potencialmente adversos, muchos de los cuales son desarrollos relativamente nuevos que los 13 casos de alto crecimiento no enfrentaron. 
El más inmediato es la agonía financiera que emana principalmente, pero no exclusivamente, de Estados Unidos y se derrama afectando a todos los sectores de la economía global. Este fue y es el resultado de una burbuja de activos alimentada por un apalancamiento excesivo y por las masivas cuestiones de transparencia asociadas con titularizaciones y derivados complejos que supuestamente diseminaban el riesgo, pero que en cambio básicamente aumentaron el riesgo sistémico ya presente con el exceso de deuda. 
Segundo, la actual estructura regulatoria no es adecuada para asegurar la estabilidad en la economía estadounidense. El patrón de regulación ligero, incompleto y fragmentado de Estados Unidos no sobrevivirá y no será utilizado como modelo en otras partes del mundo. 
Tercero, entre los factores que contribuyeron a esto figuran las bajas tasas de interés, los márgenes de riesgo comprimidos y los desequilibrios globales que dieron lugar a un bajo nivel de ahorro en Estados Unidos, un consumo excesivo de producción y un creciente déficit comercial. A falta de la voluntad por parte de los grandes países en desarrollo de tener excedentes comerciales y altas tasas de ahorro relativas a la inversión, la burbuja de activos en Estados Unidos –que condujo a un incremento en el consumo interno y una caída en las tasas de ahorro- habría causado que se disparara la inflación y subieran las tasas de interés. 
Eso habría puesto un freno parcial al crecimiento de los precios de los activos, mayores niveles de ahorro, una inversión reducida y probablemente un menor déficit comercial. Pero los estabilizadores automáticos que normalmente intervienen no lo hicieron. 
Si no existe una coordinación internacional, las oportunidades de una competencia regulatoria destructiva derrotarán a la reforma regulatoria. Finalmente, tanto la interdependencia como el riesgo global que son evidentes en esta crisis causarán -y probablemente deban hacerlo- que los países adopten políticas con respecto a las estructuras financieras que proporcionan cierto aislamiento de las sacudidas externas, aunque estas políticas impongan un costo. 
Las interdependencias en la economía global (en áreas tan diversas como los mercados financieros, la seguridad de los productos, las enfermedades infeccionas, la dependencia de los recursos naturales y el calentamiento global) excedieron nuestra capacidad colectiva para gestionarlas y coordinar políticas de respuesta. Restablecer ese equilibrio demandará tiempo, liderazgo, un cambio de actitudes y creatividad. 
Mientras tanto, el desequilibrio crea riesgos para todos, inclusive para los países en desarrollo. Genera escepticismo sobre si los beneficios netos de la apertura son positivos o no, e incertidumbre sobre qué adaptaciones son necesarias en la regulación del libre mercado a fin de lograr un equilibrio razonable entre sus beneficios y sus riesgos. 
Los países en desarrollo influyentes comparten una responsabilidad conjunta con el G-8 en cuanto a la estabilidad de los sistemas financiero y económico globales. Pero actualmente tienen canales limitados para descargar esa responsabilidad e influir en las políticas globales. 
La economía global y su creciente apertura hicieron posible que tres mil millones de personas disfrutaran de los frutos del crecimiento en el período de posguerra. También puede ofrecer un trampolín económico para que otros dos mil millones de personas puedan concretar sus aspiraciones en las próximas décadas. 

From Great Game to Grand Bargain 
Los imperialistas del siglo diecinueve usaron ese término para describir la lucha entre los británicos y los rusos por el dominio de Afganistán y Asia Central. Más de un siglo después el juego continúa, pero ahora la cantidad de jugadores ha aumentado radicalmente, quienes viven en el tablero se han convertido en jugadores, y la intensidad de la violencia y las amenazas que representa afectan al resto del mundo. 
Afganistán ha estado en guerra por tres décadas, y la guerra se está extendiendo a Pakistán y otros países. Es necesario llamar a un tiempo de descanso para que los jugadores, incluido el Presidente electo Barack Obama, puedan negociar un nuevo trato para la región. 
Acrecentar las fuerzas de seguridad de Afganistán es, en el mejor de los casos, una medida supletoria, ya que el país no puede sostener fuerzas del tamaño que hoy necesita. Sólo un acuerdo regional y global para poner la estabilidad de Afganistán por sobre otros objetivos puede hacer posible la estabilidad de largo plazo, permitiendo que el país sobreviva con las fuerzas de seguridad que se puede permitir. 
En Afganistán, Estados Unidos y la OTAN deben dejar en claro que están en guerra con al-Qaeda y quienes apoyan sus objetivos globales, pero que no tienen objeciones si los gobiernos afgano o pakistaní negocian con insurgentes que renuncien a sus vínculos con Osama bin Laden. A cambo de estas garantías, podría retirarse una gran proporción de las fuerzas internacionales, dejando una fuerza que asegure un acuerdo político y entrene a las fuerzas de seguridad afganas. 
El primer Gran Juego se resolvió hace un siglo convirtiendo a Afganistán en un estado intermedio en que los extranjeros no interferirían. Sin embargo, hoy es el escenario no sólo de la Guerra contra el Terrorismo, sino también de lagas disputas fronterizas entre Afganistán y Pakistán, el conflicto Indo-Pakistaní, luchas internas en Pakistán, el antagonismo entre EE.UU. e Irán, las inquietudes rusas acerca de la OTAN, la rivalidad entre chiíes y sunitas, y luchas en torno a la infraestructura energética regional. 
Estos conflictos continuarán mientras Estados Unidos considere que la estabilidad de Afganistán es una meta subordinada a otros objetivos, lo que va acompañado de todos los riesgos que representa el resurgimiento del terrorismo y una crisis de la seguridad regional. Por eso Obama debe adoptar una fuerte iniciativa diplomática que abarque a toda la región y ayude a solucionar las prolongadas disputas entre los vecinos de Afganistán. 
El diálogo con Irán y Rusia acerca de sus intereses comunes en Afganistán -ambos ayudaron a Estados Unidos en 2001- significaría más presión sobre Pakistán. Al mismo tiempo, Estados Unidos y otras potencias con intereses en Afganistán deben buscar reducir las actividades de la India en Afganistán que Pakistán considere amenazantes o, si esas políticas no son amenazantes, asegurar que sean más transparentes. 
Las instituciones de seguridad pakistaníes creen que enfrentan una alianza entre Estados Unidos, India y Afganistán dirigida a socavar la influencia pakistaní en Afganistán, e incluso desarticular el estado pakistaní. Los líderes civiles evalúan los intereses nacionales de Pakistán de manera diferente, pero tampoco pueden ser indiferentes a la sensación crónica de inseguridad que sufre el país. 
Pakistán no tiene acuerdos fronterizos con India, con quien disputa la incorporación de Cachemira, o Afganistán, que nunca ha reconocido explícitamente la Línea Durand, la frontera entre Pakistán y Afganistán. Pakistán también afirma que la Alianza del Norte, parte de la resistencia antitalibán, está colaborando con India desde dentro de las fuerzas de seguridad afganas. 
La presión no funcionará si los líderes de Pakistán creen que está en juego la supervivencia de su país. En lugar de ello, la nueva administración estadounidense debe ayudar a crear un amplio marco multilateral para la región, orientado a crear un genuino consenso en torno al objetivo de lograr la estabilidad en Afganistán, enfrentando las fuentes legítimas de la inseguridad en Pakistán, al tiempo que fortalece la oposición a las conductas pakistaníes conflictivas. 
Un primer paso podría ser crear un grupo de contacto para la región, autorizado por el Consejo de Seguridad de las Naciones Unidas. Este grupo podría promover el dialogo entre India y Pakistán acerca de sus respectivos intereses en Afganistán y acerca de la necesidad de encontrar una solución a la disputa de Cachemira, buscar una estrategia de largo plazo que el gobierno pakistaní pueda emprender para el futuro de las agencias tribales, hacer que Afganistán y Pakistán establezcan conversaciones acerca de los problemas fronterizos, y promover un plan regional de integración y desarrollo económico. 
Para que las iniciativas que se emprendan tengan éxito, será necesario establecer conversaciones tentativas una hoja de ruta que vaya modificándose según las circunstancias. Miradas desde la situación actual, estas iniciativas pueden parecer audaces, ingenuas o imposibles pero, sin esa audacia hay pocas esperanzas para Afganistán, Pakistán o la región como un todo. 

De Hubris a Némesis en la UE 
PARÍS – En un principio el tratado de Lisboa de la Unión Europea fue recibido con entusiasmo, orgullo e incluso ensoberbecimiento. Prometía una forma más realista y racional de avanzar que el malhadado tratado constitucional que substituyó y muchos de sus partidarios abrigaban la esperanza de que una característica fundamental de su predecesor –el concepto de “patriotismo constitucional”– siguiera viva, pero, en cambio, el tratado de Lisboa ha traído el caos a la Unión. 
El patriotismo constitucional, concepto formulado por dos filósofos alemanes, Dolf Sternberger y Karl Jaspers, iba encaminado a substituir el nacionalismo que había quedado desacreditado en Alemania por su pasado nazi. Asimismo, a medida que la UE fuera evolucionando hasta llegar a ser un Estado federal, sus ciudadanos leales rechazarían el nacionalismo basado en afinidades étnicas y, en cambio, se identificarían con los principios democráticos de la constitución de la federación. 
Esa fantasía fue rechazada inequívocamente por los votantes irlandeses, por lo que parece apropiado recordar que los antiguos griegos, que legaron la palabra “hubris” al mundo occidental, la consideraban un augurio de tragedia que conducía a la perdición o “némesis”. 
Al fin y al cabo, la integración europea puede topar con obstáculos, pero sigue avanzando. Como dijo en 1950 el francés Robert Schuman, uno de los padres fundadores de la UE, “Europa no llegará a ser con un solo intento ni como una concepción formulada de una vez; llegará a ser mediante logros concretos, en primer lugar mediante la creación de una solidaridad de facto ”. 
Muchos pensaron que se había logrado dicha solidaridad en octubre de 2004, con la firma del Tratado de Niza, en el que se exponía una constitución de la UE, pero sólo 18 Estados miembros lo aprobaron entonces, antes de que Francia y los Países Bajos lo rechazaran en referéndums y después los otros siete Estados miembros detuvieran el proceso de ratificación. 
En primer lugar, podía atenerse al tratado de Niza como base para el funcionamiento de la Unión, pero ese reconocimiento del fracaso habría debilitado la dinámica política del proyecto europeo y habría limitado gravemente su alcance para el futuro. La segunda opción fue buscar una transacción: el tratado de Lisboa. 
Vale la pena repetir que el tratado de Lisboa constituye un avance real, aunque modesto, para el proyecto europeo. Conforme a lo dispuesto en él, la presidencia del Consejo Europeo tendría mucha mayor estabilidad; en lugar de la actual presidencia rotatoria de seis meses, un dirigente político europeo que obtuviera el apoyo necesario sería elegido para que hiciera de Presidente durante dos años y medio. 
Un grupo de ciudadanos podría “pedir” a la Comisión Europea que propusiera una nueva legislación. Se concedería voz y voto a los parlamentos nacionales en materia legislativa, pues el tratado reconoce el papel de los parlamentos en “el funcionamiento adecuado de la Unión”. 
Aun así, pese a su innegable importancia y su contribución al desarrollo de la UE, el tratado de Lisboa dista de ser la clave para todo. En lugar de eso, es un tratado simplificado y repleto de protocolos, dispensas y cláusulas de exclusión expresa. 
No condena a la UE, pero, como gusta de decir el Presidente francés Nicolas Sarkozy, tampoco la salva. La autoridad política de los Estados miembros sigue siendo el motor de la formulación de políticas europea, con todo lo que ello entraña desde el punto de vista de la coordinación, la transacción y la negociación. 
Por ejemplo, se ha integrado en el tratado una carta de derechos fundamentales, pero, a no ser que los Estados miembros le den vida, no cabe duda de que dejará de dar resultados concretos. Se propone una competencia leal, en lugar de una libre competencia, en materia de comercio, pero, ¿qué significa eso, si los Estados miembros no pueden alcanzar un consenso sobre cómo lograrlo? 
Un último aspecto digno de destacar es el de que el tratado de Lisboa se aparta de muchas de las ideas que podrían servir de fundamentos de un super-Estado federal europeo. La desaparición en el tratado de términos como “constitución” y “ministro de Asuntos Exteriores” muestra claramente que se han reducido las ambiciones del tratado constitucional. 
Avanzar sin Irlanda, mediante la creación de una nueva Unión con sólo veintiséis países, es jurídicamente imposible, pero iniciar un nuevo ciclo de negociaciones institucionales también parece improbable. Los ciudadanos de Europa están cansados de esos debates recurrentes: desde 1995 ha habido tratados de Amsterdam, Niza, Roma y Lisboa, ninguno de los cuales ha dado resultados totalmente buenos. 
Hay quienes creen que en última instancia encontraremos una transacción, alguna artimaña para hacer sucumbir a los irlandeses y lograr un tratado para la UE, pero todo ello requerirá tiempo y, si el nuevo acuerdo no obtiene una mayoría cualificada en la votación, no reforma la Comisión e incluye cláusulas de exclusión expresa de la carta de derechos fundamentales, no resolverá los problemas esenciales de la UE ni su distanciamiento de la opinión pública europea. Tal vez la hubris haya engendrado al final la némesis en forma de una Unión sin pueblo, en la que los tratados hayan substituido el espíritu de Europa. 

De Kafka a Gorbachov 
A pesar de su aparente desapego de la irrealidad de ese día, el solitario y visionario escritor centroeuropeo fue el hombre que le dio el hombre “kafkiano” a su siglo. Setenta y cinco años tuvieron que pasar después del nado de Kafka para que Europa central y del este regresaran a la civilización europea más amplia. 
Esa Europa central y del este no sólo era un lugar de dictaduras de derecha y de izquierda, de etnocentrismo y xenofobia, de conflictos perpetuos y congelados como algunos hoy la caricaturizan. También fue el lugar de nacimiento de un legado espiritual, de pensadores y artistas, de un modo específico de creatividad y búsqueda de sentido más allá de negociaciones pragmáticas con la vida cotidiana. 
En 1989, los pueblos de la región trajeron consigo en su “regreso a Europa” su diversidad y riqueza; su vivacidad, misterios y recuerdos, y sus viejas y nuevas aspiraciones. E introdujeron la lección de que el paso de una sociedad cerrada a una abierta es posible y extremadamente difícil a la vez. 
Subraya el contraste entre iniciativa y apatía, emprendimiento y obediencia, competencia y total dependencia de un estado que representa un tipo de destino inquebrantable. De la misma manera que debe aprenderse la esclavitud, paso a paso, para sobrevivir a su terror y a sus trampas, la libertad también debe aprenderse para enfrentar sus riesgos y oportunidades. 
En esa frontera fluida entre lo viejo y lo nuevo, lo que más ansiaba la gente era lo que nunca había tenido: libertad de pensamiento y expresión, información, las herramientas para debatir y definir su propia felicidad. 
La caída del Muro de Berlín y la reunificación alemana, sorprendentemente aceptada por Mijail Gorbachov, implicaron un respaldo inmediato y directo de la reconstrucción de las instituciones y la economía de Alemania Oriental. Sin embargo, incluso en Alemania, la situación distaba de ser ideal: muchos “orientales” estaban frustrados por su aparente condición de segunda clase, y muchos “occidentales” resentían la carga financiera de la anexión. 
Florecieron el etnocentrismo, la xenofobia y el antisemitismo, junto con la corrupción, el nepotismo, la hipocresía y el oportunismo. La agitación postcomunista condujo al desmembramiento de la Unión Soviética y a la división de Checoslovaquia, alimentó las guerras y las atrocidades étnicas de Yugoslavia y trajo aparejado un régimen autoritario y un revanchismo imperial en Rusia. 
En esta libertad caótica, secretos repentinamente revelados destruyeron familias y amistades y un sentido común de fraternidad; sacudió la estabilidad social, tan insegura o falsificada. A veces incluso sustituyó la hipocresía y el oportunismo de antaño por nuevas hipocresías y oportunismos ya que muchos ex funcionarios y empleados de la policía secreta prosperaron. 
Los debates públicos en toda Europa del este pronto empezaron a exhibir una feroz confrontación entre dos recuerdos ocultos diferentes: el recuerdo del Holocausto y el del terror y los crímenes comunistas. 
Inevitablemente, surgieron los clichés viejo-nuevo. En Rumania, algunos intelectuales prominentes públicamente condenaron el llamado “monopolio judío del sufrimiento”… parte de una Conspiración Internacional, que había alcanzado, una vez más, el territorio entre el Danubio y los Cárpatos. 
En el célebre Debate Walser de 1998 en Alemania sobre la manera “intolerable” en que se había retratado a los alemanes después del Holocausto, propuse que todos los países complementen sus monumentos al heroísmo con monumentos a la vergüenza para recordar el mal perpetrado a otros países, a otros pueblos y también al propio pueblo de la nación. Una década más tarde, esa propuesta todavía parece tener sentido. 
Si bien la admisión a la Unión Europea parecía trazar una línea debajo del período postcomunista (al menos en Europa central y del este), la ruptura de 1989 no marcó el inicio de una era de perfecta cooperación por el pueblo y para el pueblo. Sin embargo, eso no impidió que algunos proclamaran el fin de la ideología –y por lo tanto de la Historia- en manos del capitalismo liberal. 
Hace falta una gran cuota de imaginación, optimismo o simple estupidez para creer que nuestros camaradas humanos alguna vez vivirán más allá de la historia y la ideología. Como demostraron los terroristas religiosos del 11 de septiembre de 2001, la historia humana y la historia de la humanidad continúan, como antes, a través de ideas y conflictos, a través de proyectos de absoluta felicidad, a través de crueldad y desastres, revoluciones y renacimientos. 
Líderes políticos mediocres y un discurso público caricaturesco retratan al capitalismo liberal como un burdo anuncio de la Idea Absoluta. De hecho, algunos hoy se preguntan si la reciente crisis financiera le ha hecho al capitalismo liberal lo que la caída del Muro de Berlín le hizo al comunismo. 
Existe una similitud desconcertante entre la premisa del economista ingenuo de un mercado perfectamente racional y el “materialismo dialéctico” del socialismo científico. Al confiscar la “racionalidad” con la idea de que el comportamiento humano se puede predecir (y, por lo tanto, llegar a controlar), el arrogante Estado Mayor de economistas, banqueros y burócratas de hoy se han menoscabado a sí mismos y también a la noción básica de libertad. 
Ninguno de los defectos o imperfecciones de las economías de mercado son tan malos como los remedios que se esgrimen en su contra. Pero, de la misma manera que todo acto de libertad individual y colectiva amenazaba al “socialismo real”, debemos admitir que la libertad humana -la emancipación de la creatividad- implica el fin de la certeza. 
En este sentido, la lección más importante de 1989 y sus secuelas es que la evolución de la sociedad nunca se puede vaticinar a la perfección. Y que a pesar de las grandes dificultades y tensiones, el duro capitalismo postcomunista de hoy todavía es mejor que el “socialismo real” degenerado y tiránico de ayer. 

De Karl Popper a Karl Rove: ida y regreso 
NUEVA YORK – En su novela 1984 , George Orwell describió de manera escalofriante un régimen totalitario en el que todas las comunicaciones son controladas por un Ministerio de la Verdad y los disidentes son perseguidos por la policía política. Estados Unidos sigue siendo una democracia regida por una constitución y el imperio de la ley, con medios de comunicación pluralistas, y sin embargo hay señales perturbadoras de que los métodos de propaganda descritos por Orwell han echado raíz aquí. 
Su característica distintiva es que se pueden comprar con dinero. En tiempos más recientes, la ciencia cognitiva ha ayudado a hacer estas técnicas más eficaces, dando origen a profesionales de la política que se concentran sólo en "lograr resultados". 
Estos profesionales se enorgullecen de sus logros y hasta pueden llegar a disfrutar del respeto de un público estadounidense que admira el éxito sin importar cómo se consiga. Ese hecho tiende una sombra de duda sobre el concepto de Karl Popper de una sociedad abierta basado en el reconocimiento de que, si bien no es posible lograr un conocimiento perfecto, podemos llegar a una mejor comprensión de la sociedad a través del pensamiento crítico. 
Popper no vio que, en la política democrática, obtener el apoyo público cobra mayor importancia que la búsqueda de la verdad. En otras áreas, como la ciencia y la industria, el impulso de imponer las visiones propias sobre el mundo encuentra la resistencia de la realidad externa. 
La razón de que la política democrática genere manipulación es que los políticos no aspiran a decir la verdad. Quieren ganar elecciones, y la mejor manera de hacerlo es distorsionar la realidad en su propio beneficio. 
Debemos abandonar el supuesto tácito de Popper de que el discurso político aspira a una mejor comprensión de la realidad y reintroducirlo como un requisito explícito. La separación de poderes, la libertad de expresión y las elecciones libres por si solos no pueden asegurar una sociedad abierta; también se necesita un fuerte compromiso con la búsqueda de la verdad. 
Los políticos respetarán la realidad, en lugar de manipularla, sólo si al público le importa la verdad y castiga a los políticos a los que sorprenda en maniobras engañosas deliberadas. Y al público le debería importar la verdad porque el engaño confunde a la gente en la elección de sus representantes, distorsiona las opciones políticas, socava la rendición de cuentas ante el pueblo y destruye la confianza en la democracia. 
La historia reciente ofrece evidencias convincentes de que las políticas basadas en una realidad tergiversada tienen efectos contraproducentes. La respuesta de la administración Bush a los ataques terroristas del 11 de septiembre de 2001 -declarar una Guerra al Terrorismo y tratar las críticas como antipatrióticas- tuvo éxito en generar apoyo en el público, pero los resultados fueron exactamente lo opuesto a lo que deseaba, tanto para ella misma como para los Estados Unidos. 
La dificultad práctica está en reconocer cuándo los profesionales de la política están distorsionando la realidad. Aquí tienen un papel importante los medios de comunicación, la elite política y el sistema educacional, todos los cuales deben actuar como instancias de vigilancia. 
Así, Fox News se llama a si misma “justa y equilibrada", y Karl Rove y sus acólitos convierten los rasgos más sólidos de sus oponentes en sus talones de Aquiles, mediante insinuaciones y mentiras para mostrar los logros de sus adversarios como falsos y mal ganados. Así es como las insinuaciones de cobardía y juego sucio ayudaron a derrotar a dos veteranos de Vietnam con altas condecoraciones, el Senador Max Cleland en 2002 y John Kerry en 2004, mientras que Bush y el Vicepresidente Dick Cheney –que evitaron el servicio militar- fueron presentados como verdaderos patriotas. 
Otra técnica es la transferencia: acusar a los oponentes de tener motivos o usar métodos que caracterizan al acusador mismo. 
El público estadounidense ha demostrado ser especialmente susceptible a la manipulación de la verdad, que domina cada vez más el discurso político del país. De hecho, toda una red de publicaciones, algunas de las cuales se las arreglan para pasar por medios de comunicación principales, está dedicada a la tarea. 
Lo que hemos aprendido de la experiencia de los últimos años -lo que deberíamos haber sabido todo el tiempo- es que no se puede dar por sentada la supremacía del pensamiento crítico en el discurso político. Se puede asegurar únicamente mediante un electorado que respeta la realidad y castiga a los políticos que mienten o practican otras formas de impostura. 

De Kosovo a Tíbet 
El corazón del asunto es el hecho de que nada preocupa más a los gobernantes de China que cualquier cosa que ponga en riesgo la unidad del país. Y nada los pone más ansiosos que un conflicto regional que, si no se le pone fin rápidamente, podría terminar produciendo una seguidilla de sucesos conducentes a la desintegración nacional. 
Aunque quienes defienden la independencia de Kosovo argumentan que no sienta un precedente internacional, los gobernantes chinos temen lo contrario. Más aún, las elecciones presidenciales que se avecinan en Taiwán han aumentado la tensión para el gobierno chino. 
Sin embargo, algunos en China temen que el actual Presidente, Shui-bian del DPP esté buscando un pretexto para evitar una derrota de los partidarios de la soberanía. Actualmente está manifestando su intención de llamar a un referendo sobre si Taiwán debe unirse a las Naciones Unidas, algo que China ve como una provocación y una amenaza a su unidad. 
Al resto del mundo puede sonarle extraño que China, que no ha tenido más que éxitos económicos en las últimas tres décadas, sienta que su unidad es tan frágil. Sin embargo, la historia de China, tanto antigua como moderna, sugiere que no hay nada permanente o estable en lo referente a la unidad del país. 
Desde el periodo de los Estados Guerreros (403-221 AC) al periodo de los señores de la guerra en el siglo veinte (1916-28) -y muchas veces entre estos dos hitos- el territorio chino se ha dividido en regiones separadas y rivales. Así, al tiempo que proclaman a viva voz la unidad del estado chino, los gobernantes chinos están obsesionados con la fragilidad del país, y trabajan constantemente para reducir las tensiones entre sus provincias. 
El fracaso del gobierno en erradicar las crónicas tensiones regionales subraya los límites de la autoridad central en China, lo que en parte fue algo intencional. Una característica integral de las reformas que Deng Xiao Ping lanzara hace 30 años fue una mayor autonomía para las autoridades locales, medida orientada a estimular la capacidad de rendición de cuentas en esos niveles y crear incentivos para el crecimiento. 
En cualquier país tan vasto como China es inevitable que las regiones alejadas tengan identidades e intereses distintos. Aunque pocos en China especulan en voz alta sobre esto, hay quienes creen que estas diferencias pueden seguir alienando las regiones con respecto al centro, y que un día algunas podrían separarse. 
Pero la frecuente rotación por parte del gobierno de las autoridades locales devela una historia distinta. Con el fin de evitar cualquier indicio de identidad regional y autoridad local, las altas autoridades de los siete distritos militares de China también se rotan de manera periódica. 
Otra precaución que ha tomado el gobierno central es dar forma a los distritos militares de modo que no correspondan ni coincidan con divisiones económicas o regionales naturales, con la intención de asegurar que los regionalismos económico y militar se neutralicen mutuamente. Sin embargo, también refleja el constante temor chino de que las tensiones regionales puedan terminar en una fragmentación nacional. 
Por supuesto, en principio el conflicto entre Taiwán y el continente no es inevitable. Con un cada vez mayor cambio en China y crecientes contactos económicos y sociales a través del Estrecho, debería ser posible encontrar una fórmula que permita a los taiwaneses mantener su economía de mercado y su sistema democrático sin tener un asiento en la ONU. 
Históricamente, Occidente ha recalcado dos claras líneas con respecto a Taiwán: no independencia y no uso de la fuerza por parte de China. 
Hace treinta y cinco años, en un acto supremo de estadismo moderno, Zhou En-lai y Richard Nixon firmaron el comunicado de Shangai, que definió sin ambigüedades la norma siguiente: hay sólo una China, y Taiwán es parte de ella. 
Occidente no tiene interés en ayudar al Tíbet o a Taiwán a convertirse en países soberanos, y los esfuerzos de algunos tibetanos y taiwaneses en esa dirección presentan el peligro de un error de cálculo que puede crear una enemistad duradera. Incluso hoy, algunos chinos sospechan que EE.UU. busca un Taiwán independiente con el fin de usarlo como "portaaviones que no se puede hundir" contra un futuro enemigo chino. 
Tanto China como Occidente deben evitar permitir que los temores creen profecías autocumplidas. Los sucesos del Tíbet sólo se pueden ver de manera adecuada si se tienen en cuenta las sombras proyectadas por Kosovo y Taiwán. 

De Lady Di a Michelle Obama 
NUEVA YORK – En una semana, Michelle Obama posó para un retrato formal en la Casa Blanca, vistió ropas sobrias y hechas a medida, posó para una elegante tapa de la revista People , se vistió en un traje de encaje rosado fuerte, ligeramente de poca categoría y que mostraba mucho de su cuerpo, hizo saber a los medios nacionales que la Primera Familia obtendría su perrito de un hogar para animales rescatados, e hizo que su oficina de prensa mencionara como al pasar que se había invitado a "secretarias y autoridades" a disfrutar de palomitas de maíz y películas en la Casa Blanca. 
Esa misma semana, en medio de la peor crisis económica desde los años 30, una encuesta nacional indicó que el apoyo al Presidente Barack Obama era notablemente alto, y los encuestados señalaban de manera constante que él “se preocupa de la gente como yo”. 
Casi desde su primera aparición en público, Michelle Obama ha utilizado prendas de vestir, formas de protocolo y señales como dónde compra y se entretiene para enviar un mensaje sutil pero radical a los votantes estadounidenses y al mundo. Por primera vez desde los días de Andrew Jackson, la Casa Blanca está buscando de manera enérgica la "democratización” del puesto más alto del país, extendiendo simbólicamente una invitación al hombre de la calle, y ahora también a la mujer de la calle. 
En otras palabras, la Sra. Obama se las está arreglando para mostrarse, en lo que es un paso sin precedentes, como la "Primera Dama del pueblo”. Ha estudiado atentamente no sólo a Jackie Kennedy –una comparación que es obvia si se ven sus vestidos de tubo, sus collares y su corte de pelo a lo paje-, sino también los triunfos y fracasos de otra radical sigilosa, glamorosa y subestimada: la Princesa Diana. 
En su breve vida a menudo se la alabó por cualidades (su belleza y estilo) que eran secundarias a la obra de su vida y pasaban por alto otros aspectos de su personalidad (su emotividad y su caótica vida privada) que eran igual de importantes. Como resultado, pocas personas se dieron cuenta de lo genuinas, potentes y transformadoras que fueron sus ideas, lo bien que las había meditado y con qué audacia buscó hacerlas realidad. 
Sin contar con una educación formal, Diana se propuso abrir las puertas de una monarquía anquilosada, desafiando las rigideces de una vieja estructura de clases, y afirmando el valor y la inmediatez de una Inglaterra más diversa y socialmente móvil que nunca. Algunas veces sus iniciativas eran poco sutiles, como cuando abrazó físicamente a víctimas del SIDA como una metáfora para su inclusión social; algunas veces le resultaron contraproducentes, como cuando su tendencia a compartir aspectos de su vida privada con sus sirvientes dio pie a una marea de libros póstumos llenos de habladurías. 
Sin embargo, una y otra vez, al asistir a conciertos de Elton John y no sólo ir al ballet, o al sacar a sus hijos de la reserva de caza de Balmoral para llevarlos a un tobogán de agua en un parque de entretenciones chabacano, dijo a los ingleses comunes y corrientes que su mundo era tan importante como cualquier otro. Les dijo que quería conocerlos y que quería que sus hijos también los conocieran. 
Fue esta radical misión de popularización/democratización –no su conocimiento de los secretos de su ex marido o su posterior relación sentimental con un musulmán- lo que la convirtió en una amenaza tan significativa para el establishment británico. Y tuvo éxito: enseñó a los líderes la lección de que tenían que invitar al pueblo -y tratarlo con un mínimo de respeto- si deseaban mantener su posición. 
El que haya seguido astutamente la información de que Sarah Palin había gastado 150.000 dólares en ropa, afirmando casi por casualidad en un show de conversación nocturna de la televisión que estaba usando una marca de ropa de una cadena de departamentos, y que “en la Internet puedes comprar un montón de cosas bonitas" no fue una revelación política estremecedora ni revolucionaria. Sin embargo, enviaba un potente mensaje, especialmente a las mujeres: No soy Nancy Reagan, que se vestía con Galliano y vivía en una comunidad cuidada por guardias; no soy la señora Clinton, que mira en menos estas cosas porque tiene que alegar en un gran caso o tiene que gobernar un estado; soy tú misma... ocupada, con problemas para llegar a fin de mes, cansada de tanto trabajar, de mente rápida, guapa, inteligente, buscando la manera de avanzar por la vida. 
De manera similar, sus invitaciones a la Casa Blanca se están utilizando para enviar un mensaje populista. ¿Quién vino a mirar junto con la señora Obama cómo trabaja el chef de la Casa Blanca? 
Se trata de una lista de invitados que dice a un electorado ansioso: os respeto, independientemente de dónde estéis en la escala socioeconómica. 
Cuando trabajé en la redacción de mensajes en la campaña presidencial de Al Gore de 2000, a menudo tuve encontronazos verbales con asesores blancos, mayores, ricos y varones a quienes les preocupaba muchísimo lo que se decía en los medios de prensa de elite, pero hacían caso omiso de los espacios populares a los que prestan atención la mayor parte de los estadounidenses. No aprendieron nada de la derecha, cuyos candidatos sabían lo potentes que pueden ser los colores, las ropas, las imágenes y hasta las luces cuando se utilizan correctamente, y lo fuerte que resuenan en los votantes las narrativas personales: Ronald Reagan en botas de vaquero, o George W. Bush en uniforme de aviador. 
Mientras tanto, la izquierda sabelotodo y vacilante seguía publicando gráficos de datos, resúmenes de políticas y notas técnicas –y por lo general, desde Clinton, seguía perdiendo elecciones- hasta que apareció una joven pareja que comprendía que los estadounidenses no leen, sino miran. Puedes decirle más a la nación acerca de sus valores diciéndole dónde buscar un perro para sus hijos que inundándola con montones de papeles sin leer. 
En tiempos de crisis, los Obama están enviando un mensaje potente, y la Sra. Obama, como arquetipo femenino que ha recogido la posta caída de la Princesa Diana, es un elemento clave para comunicarlo: no importa quién seas o lo quebrado o estresado que estés... en sentido figurado, hay un asiento en la Casa Blanca que tiene tu nombre. 

De “los Azules” a “los Depres” 
PARÍS -- ¿Será el fútbol un simple espejo que refleja las emociones colectivas de un país? ¿O se debería verlo, en cambio, como una lente de aumento, si no a veces un espejo deformante, que revela en el terreno de juego las frustraciones, los miedos, la ambición o la esperanza de una nación? 
Sería tentador atribuir al fútbol una “cartografía” del estado emocional del mundo. Asia está teniendo peores resultados en la Copa del Mundo que en la economía, pero, aun así, está progresando claramente, al compensar la actual falta de talento individual con la mayor disciplina colectiva mostrada por sus equipos. 
En cambio, desde el punto de vista de la creatividad, el estilo latinoamericano brilla mucho y no sólo por parte del Brasil, con su confirmada condición de potencia en ascenso en el mundo, al comprender a países como, por ejemplo, la Argentina, el Uruguay e incluso Chile. África, pese a algunos escasos éxitos nacionales particulares, sigue obteniendo resultados inferiores a los previstos, pese a que la Copa del Mundo se está celebrando en su continente. 
Como francés que contempló con una mezcla de tristeza y humillación el comportamiento del equipo nacional francés, dentro y fuera del campo (por fortuna, la tortura ya se ha acabado), la imagen en el espejo tiene mucho sentido, pero, ¿podemos llegar hasta el extremo de decir que un país deprimido sólo puede producir un equipo deprimido? 
Hay muchos países con condiciones económicas y sociales iguales o peores que las de Francia y, sin embargo, sus equipos nacionales están brillando actualmente en el campo. Piénsese en Portugal o los Países Bajos, por no hablar de España. 
La catastrófica actuación del equipo de Francia en Sudáfrica puede perfectamente intensificar la depresión de la nación. Los ciudadanos franceses necesitaban urgentemente un permiso, aunque sólo fuera de un mes, para olvidarse de la realidad socioeconómica de su país. 
La actuación del equipo francés puede reflejar el talante del país, pero la incapacidad de los astros internacionales de Francia para conjuntarse reflejó, sobre todo, una falta de dirección al timón. Demasiado dinero, demasiado poco respeto por el honor de llevar la camiseta del equipo: la descomposición de “los Azules” no ha sido un acontecimiento, sino un proceso, la crónica de un desastre anunciado, por citar a Roselyne Bachelot, ministra de Sanidad y Deporte de Francia. 
En realidad, lo que resulta aplicable a Francia se puede decir también de muchos otros equipos, como, por ejemplo, el de Inglaterra, pero en ninguno se da el contraste entre el reciente pasado glorioso y el presente desgraciado de forma tan espectacular como en Francia. En la tierra de Molière, el fracaso, como el éxito, puede ser teatral. 
En 1998, Francia pudo celebrar la victoria multicolor y multiétnica de “los Azules”. En 2010, Francia tiene la “depre” y algunos están empezando a ver, mediante el fracaso del equipo nacional, los límites del modelo francés de integración. 
“Nosotros”, los franceses, estábamos tan orgullosos en 1998 de contemplar la gigantesca e icónica imagen de Zinedine Zidane (el capitán francés, que es de origen argelino) proyectada en el Arco de Triunfo de los Campos Elíseos, “Nosotros”, los franceses, estábamos no sólo en la cima del mundo, sino también embargados de una sensación de orgullo, probablemente similar a lo que los americanos sintieron después de la victoria presidencial de Barack Obama. Los de “libertad, igualdad, fraternidad” parecían muy reales como valores de nuestra República. 
En 2010, se puede interpretar “El ascenso y la caída de los Azules” como una versión acelerada del estudio de Gibbon sobre la decadencia del imperio Romano. Un emperador débil (el presidente de la Federación Francesa de Fútbol) eligió a un general incompetente (el entrenador Raymond Doménech), quien no supo inspirar a los mercenarios (los jugadores) ni infundirles un sentido de sacrificio y deber colectivos. 
Como el ejército francés en la primavera de 1940, la estrategia y la técnica del equipo francés estaban anticuadas. Si substituimos el fútbol por la guerra, la comparación que se nos ocurre es la del envejecido mando militar francés, tras la Línea Maginot en 1940, incapaz para afrontar el magistral mando del general Heinz Guderian de los ataques con tanques en la blitzkrieg. 
En Europa, al menos en materia de fútbol, “lo pequeño es hermoso” y, como hincha, es mucho mejor ser holandés, portugués o eslovaco que italiano, inglés o, naturalmente, francés. Incluso España y Alemania, pese a haberse clasificado para la siguiente ronda, han empezado a asustar a sus hinchas con resultados desiguales. 
En 2006, la final de la Copa del Mundo fue europea, al derrotar Italia a Francia. La final de este año puede ser un asunto latinoamericano. 

Del israelí medio al palestino medio 
Ambos son conceptos casi míticos que supuestamente personifican el carácter auténtico de la nación. Israel también tiene su “israelí medio”, pero es muy distinto del concepto que describen estadounidenses e ingleses. 
En lugar de ser más bien provinciano, el israelí medio es educado, bilingüe o multilingüe y está muy bien conectado con el mundo exterior. Le ha dado a Israel el éxito en alta tecnología que el país ha disfrutado en la última década. 
Es en gran parte judío, aunque ahora una nueva generación de jóvenes profesionistas árabes está saliendo de las universidades y se está integrando –con dificultades—al corazón de la sociedad civil. Y no olvidemos que el israelí medio está ganando dinero y pagando impuestos que apoyan a una amplia gama de tradicionalistas, fundamentalistas, chauvinistas y otros extremistas –judíos y musulmanes—desde Gaza hasta Cisjordania, pasando por Jerusalén. 
Esta mayoría silenciosa no tiene la representación que le corresponde en el Knessett porque sus miembros evitan las carreras políticas. Es demasiado grande para considerarla una élite. 
También les agradaría tener una vida, pragmatismo, creatividad e incluso alegría por sus triunfos. También les agradaría que se impusieran la moderación y la modernización, aunque tal vez no la secularización total. 
El postsionismo es un espectro trillado, un término que floreció a mediados de los años noventa, cuando parecía que los líderes israelíes y palestinos estaban construyendo un proceso de paz. En respuesta, los israelíes desarrollaron rápidamente su propia tesis del “Fin de la Historia”, que indicaba que el sionismo pronto sería cosa del pasado, principalmente porque ya no habría necesidad de una ideología para apoyar lo que sería un Estado moderno normal, en paz con sus vecinos y los traumas de su pasado. 
En ese entonces, los historiadores y los sociólogos analizaron los supuestos “pecados” del sionismo –por ejemplo, que hasta la fecha, los ciudadanos árabes de Israel nunca han gozado de derechos civiles iguales. Otros estudiaron los crímenes contra los palestinos después de nuestra guerra de independencia, que fue de autodefensa. 
Nuestros líderes, desde Levy Eshkol (y en mucho mayor medida, Golda Meir) hasta Yitzhak Shamir se equivocaron gravemente al no haber aprovechado la primera oportunidad para acordar una separación territorial y un horizonte temporal para la soberanía de los palestinos después de 1967. Se equivocaron gravemente al permitir que los colonos judíos se salieran con la suya en las cimas de las montañas bíblicas, mientras el israelí medio se hacía de la vista gorda. 
Es geográfica: una división del territorio y la separación de patrias que conlleva concesiones dolorosas pero viables de ambas partes. 
Por supuesto, a los extremistas no les agradará. En cambio, los moderados –todos los moderados—la aceptarán, aunque sea a disgusto. 
Si los moderados ganan, entonces por fin cobrará importancia el palestino medio. Si iguala al israelí medio, aunque tal vez al principio no entable amistad ni le agrade mucho, este tipo de palestino será la mejor noticia que el Medio Oriente haya recibido en mucho tiempo. 
Por el momento, nosotros, los israelíes medios, debemos controlar a nuestros propios extremistas y esperar que los palestinos moderados triunfen. 

¿De neoliberalismo a no liberalismo? 
WASHINGTON, DC – La era del capitalismo de libre mercado lanzada en los años 1980 por Margaret Thatcher y Ronald Reagan –que sus oponentes muchas veces llamaron “neoliberalismo”- terminó. Esta ola ideológica se estrelló contra la actual crisis del mercado financiero, pero su caída se venía anunciando hace mucho. 
Los países latinoamericanos que abrazaron las políticas de libre mercado en los años 1990 las rechazaron a mediados de los años 2000, cuando una nueva ola de líderes de izquierda llegaba al poder. Rusia, que adoptó las reformas orientadas al mercado en los años 1990, pasó a una forma controlada de capitalismo de estado en los años 2000 cuando los “oligarcas” se vieron obligados a someterse al control estatal. 
Como resultado, Estados Unidos, la Comisión Europea y los bancos de desarrollo multilaterales han devenido cada vez más aislados en sus esfuerzos por imponer el pensamiento y las políticas de libre mercado a nivel mundial. La crisis financiera, cada vez más profunda, debilita aún más su posición. 
La decadencia de la ortodoxia de libre mercado en el resto del mundo fue causada por dos factores: sus fracasos como estrategia para la política económica y la caída del prestigio y el “poder blando” de Estados Unidos. 
El intento de implantar la filosofía de libre mercado en Rusia, por caso, resultó ser catastrófico. Mientras que la experiencia rusa claramente demostró la importancia de las instituciones estatales fuertes a la hora de regular una economía de mercado, la feroz oposición ideológica del modelo de libre mercado a un papel estatal preponderante en la economía ofreció una guía deficiente para fortalecerlas. 
Después de algunos logros, principalmente en Chile, el consejo “neoliberal” en América latina también fracasó, más dramáticamente en el caso del sistema de convertibilidad de la moneda de Argentina, pero de manera más nociva al aumentar la desigualdad, que agravó el problema político-económico central del continente. En Brasil, el presidente Luiz Inácio Lula da Silva demostró que alejarse significativamente de las recetas del libre mercado daba mejores resultados. 
Pero la rápida caída del prestigio y del “poder blando” norteamericanos durante los años 2000 sembró duda fuera de Estados Unidos. Mientras la agenda global viraba hacia cuestiones referidas al calentamiento global, la desigualdad y la estabilidad del sistema internacional, Estados Unidos ya no parecía ser un ejemplo brillante, sino más bien un obstáculo inamovible en muchas de estas cuestiones. 
Hoy, la historia es diferente. Finalmente está en marcha una revaloración masiva, en la que las elites norteamericanas ahora reconocen que el capitalismo de mercado está en crisis y que el mundo no seguirá a ciegas su liderazgo. 
Si el “neoliberalismo” falló, ¿qué viene a continuación? ¿Y qué debe hacer Estados Unidos para recuperar su estatura e influencia en la economía internacional? 
Mientras Nueva York y Londres pierden su pretensión incontestable de ser las capitales financieras del mundo, los crecientes centros de la economía global ganarán una mayor participación en la política económica internacional. La mayoría, si no todos, están ubicados en países que tienen una tradición más fuerte de participación estatal en la economía. 
Ya antes se pusieron a prueba varias formas de estatismo; todas resultaron deficientes. Después de todo, mientras que al “neoliberalismo” se lo criticaba por tecnocrático y elitista, de todas maneras era una forma de liberalismo, y también era coherente con la propagación de la gobernancia democrática a nivel mundial. 
Como potencias autoritarias en ascenso, China o Rusia, por ejemplo, no tienen ningún motivo para utilizar su creciente influencia internacional para promover la democracia; por el contrario, cada vez más contrarrestan los esfuerzos de los países occidentales por promover la libertad política. Cuanto más seductores se vuelvan los modelos estatistas de desarrollo económico, menos lo será la gobernancia democrática. 
Para redimir el proyecto liberal, los líderes norteamericanos y europeos necesitarán reformularlo de manera tal que pueda ofrecer soluciones convincentes a problemas como la degradación ambiental y la desigualdad económica. Esta no será tarea fácil, y tal vez sea una tarea que esté lejos de la mente de los formuladores de políticas a la hora de luchar contra la crisis actual. 


De Olimpia a impasse 
El grito desafiante de los gobernantes chinos a las amenazas de un boicot a los Juegos Olímpicos de este verano en Beijing no resiste la prueba de la realidad. El deporte y la política siempre han estado estrechamente vinculados. 
Los Juegos Olímpicos de 1936 en Berlín estuvieron tan marcados por la propaganda nazi como por los eventos atléticos. Durante la Guerra Fría, “la diplomacia del ping pong” ayudó a revivir las relaciones oficiales entre China y Estados Unidos. 
Beijing recibió los Juegos Olímpicos por una combinación de razones económicas y políticas, y China deseó albergarlos por las mismas razones. La tensión actual entre China y (principalmente) la opinión pública occidental en vísperas de los Juegos es el resultado de incompetencia, hipocresía y una indignación legítima pero potencialmente contraproducente. 
China vio en los Juegos Olímpicos una oportunidad simbólica de consolidar y celebrar su nuevo estatus en el mundo. Tomada por sorpresa en el Tíbet y por virulencia y la popularidad de lo que han descrito como sentimientos "antichinos", los gobernantes chinos han recurrido a las herramientas tradicionales de los regímenes autoritarios, tornando el profundo nacionalismo y la sensación de humillación de sus ciudadanos hacia los críticos occidentales. 
¿Qué les hemos hecho?" Aislado, por obra propia, de las realidades políticas globales e incapaz de comprender el significado de una "sociedad civil", el régimen chino azuza a su público en expresiones de desafío a todo lo que "no respete a China", lo que sólo refuerza las reacciones negativas. 
En el momento mismo que la comunidad internacional “confirió” los Juegos Olímpicos a China, Occidente demostró lo poco que en realidad le importan los derechos humanos y la democracia. La idea de que el régimen chino iba a reformar rápidamente el país para convertirlo en un gigante abierto, moderado y benevolente fue un fraude, un enorme error de percepción, o bien puras ilusiones. 
El dilema que plantea China a los regímenes democráticos es comprensible. Atrapados entre su necesidad desesperada de fondos y mercados y su necesidad de responder a los sentimientos de sus ciudadanos, oscilan entre la condena y el apoyo a China, intentando con dificultades encontrar un camino coherente que defienda los principios de Occidente sin afectar sus intereses económicos. 
Ahora Occidente cree haber encontrado una “tercera vía” al amenazar con boicotear la ceremonia de apertura de los Juegos Olímpicos, pero no la competición misma. Así, el pueblo chino, los atletas del mundo y un planeta hambriento de "pan y circo" no quedarán privados de lo que esperan y los gobernantes chinos no quedarán impunes por su desprecio a los derechos humanos y a la opinión pública internacional. 
El poder de indignación es un componente necesario de un mundo transparente e interdependiente que ha perdido el privilegio de la ignorancia, pero las respuestas selectivas a las acciones de las dictaduras pueden resultar siendo problemáticas y contraproducentes. China, para bien y para mal, es una potencia conservadora del status quo que no quiere grandes cambios en el sistema internacional: una potencia en gran parte satisfecha con su nuevo estatus, pero que no desea ver transformado su régimen, especialmente si es a través de presiones externas. 
No nos hagamos ilusiones: ninguna “condición” impuesta desde fuera creará la “China que merecemos” de la manera en que, después de la Segunda Guerra Mundial, logramos la “Alemania que merecemos” a través de un proceso de integración y reconciliación. 


De la hiel a la miel en la periferia de la UE 
BRUSSELS – El primer acto del drama de deuda de la eurozona tuvo como tema la interrogante sobre si cualquier país miembro de la Unión Europea podría alguna vez llegar a ser insolvente. Terminó cuando la máxima autoridad de la UE, el Consejo Europeo, reconoció oficialmente a finales de julio que Grecia sí necesita una reducción en sus obligaciones de deuda. 
Pero ese reconocimiento de la realidad no pone fin al drama. El segundo acto tendrá como tema la restauración de las perspectivas de crecimiento de la periferia de la UE, lo que planteará un desafío aún más difícil. 
El problema clave es simple: hasta el año 2008, estos países disfrutaron de un largo auge fundamentado en el crédito barato y abundante, lo que les permitió financiar grandes déficits de cuenta corriente. 
Estos productos se venden a los consumidores locales a través de concesionarios de automóviles y de una cadena completa de comerciantes y minoristas. Todos estos intermediarios tienen costos que tienen que ser pagados por el consumidor local, lo que favorece las estadísticas del PIB nacional, ya que, técnicamente hablando, todos estos costos constituyen el valor agregado en servicios de intermediación. 
Por lo tanto, el valor agregado local a las importaciones podría igualar, fácilmente, su valor. Esto implica que un aumento de las importaciones de bienes de consumo equivalente al 10% del PIB podría generar también un aumento de alrededor del 10% en el PIB medido. 
Pero lo contrario es igualmente cierto: cuando termina un auge de importaciones, el PIB medido debe disminuir considerablemente, ya que se necesita mucho menos intermediación. 
En una economía totalmente flexible, esta caída en el PIB medido (y el consiguiente aumento del desempleo) podrían evitarse si los recursos anteriormente empleados en la venta de los bienes de consumo importados podrían ser rápidamente utilizados para generar exportaciones. Sin embargo, los empleados de las tiendas minoristas y de los concesionarios de automóviles no pueden transformarse fácilmente en trabajadores especializados y altamente calificados que son los que se necesitan en la manufactura moderna. 
Teniendo en cuenta que Grecia tuvo un déficit de cuenta corriente de cerca al 10% del PIB en 2010, parece que se necesita una caída en los bienes de consumo importados de dicha magnitud antes de que se pueda estabilizar la deuda externa del país. Pero esto implicaría una nueva caída del PIB medido de aproximadamente el mismo porcentaje (y un aumento sustancial del desempleo). 
El auge de las importaciones en los Estados Unidos fue mucho menor que aquel en la periferia de la UE, pero la reciente revisión a la baja del PIB de EE.UU. se puede ver a través de la misma lente. Un auge de las importaciones sólo crea la ilusión de fortaleza económica. 
Durante unos años, las importaciones aumentaron rápidamente, y hasta el año 1995 se había desarrollado un déficit considerable de cuenta corriente. A Alemania le costó diez años (hasta el año 2005) de crecimiento lento poder reducir la capacidad del sector de la construcción y ganar participación en el mercado para su industria de exportación. 
Los tres pequeños países bálticos miembros de la UE ofrecen un modelo alternativo: ellos desarrollaron déficits de cuenta corriente de más del 20% del PIB durante el auge crediticio, y durante los tres últimos años han sufrido contracciones de dos dígitos en el PIB. 
La liberación del mercado laboral permitiría que las empresas en el sector doméstico despidan a trabajadores con mayor rapidez, pero haría muy poco en cuanto a alentar a que las empresas exportadoras inviertan más y creen más puestos de trabajo, especialmente cuando el sistema bancario doméstico se encuentra bajo estrés y no puede proporcionar nuevos créditos. Además, el desempleo adicional conduciría a más gastos en bienestar social, lo que a su vez aumentaría la necesidad de realizar reducciones en otras áreas o de aumentar impuestos. 
Los gobiernos de la periferia de la eurozona, entre ellos España e Italia, se enfrentan ahora a un dilema: deben emprender reformas estructurales para aumentar su crecimiento potencial a largo plazo, pero a costa de aún mayor dolor a corto plazo. 

De pagador a jugador en Oriente Medio 
La política de la Unión Europea en Oriente Medio es la prueba de fuego de su política exterior y de seguridad común. Muchos europeos comparten esta visión, pero, mientras la UE considera ingresar a la refriega de las conversaciones de paz de Oriente Medio, debe responder a la burla del ex primer ministro israelí Ariel Sharon de que en la región “ustedes son los pagadores, no los jugadores”. 
Entre 1995 y 1999, gastó aproximadamente 3.400 millones de euros en la región, a lo que el Banco Europeo de Inversiones sumó otros 4.800 millones de euros en préstamos. De 2000 a 2006, Europa invirtió otros 5.350 millones de euros, y el BEI aprobó 6.400 millones de euros en préstamos. 
Ahora bien, ¿la ayuda financiera de Europa acercó la paz? La Autoridad Palestina ha recibido más ayuda per capita que la Europa de posguerra bajo el Plan Marshall, y sin embargo la política del conflicto palestino-israelí ha frustrado las esperanzas de un marco euro-mediterráneo más amplio que pueda permitir una política de diálogo e inversión que prometa mejoras reales para la vida de millones de personas. 
Una carta de estabilidad para abordar las preocupaciones de la gente en términos de titularidad de la tierra, economía, demografía y cooperación supranacional debe conformar el eje del diálogo y la inversión futuros. Para que la paz eche raíces, los intereses regionales a largo plazo deben superar las agendas nacionales. 
Un patrón impuesto de derecho internacional es esencial, que deban obedecer todos los actores, estados y no estados. Debe hacérseles entender a quienes violen el derecho internacional que Oriente Medio está sujeto a las mismas normas que otras regiones, y que los principios de democracia le pertenecen tanto a su pueblo como a los de naciones más políticamente desarrolladas. 
Oriente Medio necesita urgentemente apoyo en la creación de un pacto de estabilidad regional que abarque códigos de conducta, objetivos para la cooperación regional y los mecanismos de un fondo de cohesión regional que se ocupe del subdesarrollo y financie nueva infraestructura. Debe reforzarse la complementariedad entre los países ricos en recursos humanos y los estados productores de petróleo, mientras que la inversión surgida de la energía debe desviarse de los antiguos mercados de Occidente a las problemáticas zonas remotas del Golfo. 
Oriente Medio, tan abatido por las crisis, necesita algo más que tropas para poner fin a la fricción y el sufrimiento –una realidad que ha sido reconocida en conflictos anteriores en todo el mundo-. El Proceso de Helsinki que surgió de las tensiones de la Guerra Fría abordó los problemas básicos de seguridad, económicos y sociales. 
El reconocimiento de los derechos culturales y las normas humanitarias apuntaló las actividades de individuos valientes como Václav Havel, que sabían que un futuro mejor no sólo era posible sino esencial. En todos los conflictos, los derechos humanos figuran entre las primeras víctimas, y en Oriente Medio la degradación de la dignidad humana ha deshecho convenciones internacionales acordadas a lo largo de varias generaciones. 
Hoy, con el énfasis puesto en la acción militar en la llamada “guerra contra el terrorismo”, la necesidad de una conferencia para discutir asuntos militares y de seguridad, junto con un pacto de estabilidad, se ha tornado urgente. Debe crearse una agenda regional que sirva para identificar prioridades, en base a una estrategia de tres patas que incluya la política de energía y agua, el control de armas y la reducción de la deuda. 
La financiación de la UE y de los estados miembro ha ayudado a aliviar el sufrimiento, mientras que los esfuerzos solidarios para crear comunidad de parte de individuos y organizaciones europeos han destacado la verdadera cercanía de todos los que comparten una historia mediterránea común. Es vital que la experiencia, el compromiso y el legado de esperanza de Europa queden encuadrados en una visión para Oriente Medio que se convierta en un modelo para su futuro. 

Del poder del pueblo al poder de Putin 
Al asistir la semana pasada en París a una modesta, pero digna, ceremonia conmemorativa en honor de la periodista rusa Anna Politkovskaya –mujer de un "valor sin límites", como dijo su editor francés–, recordé otro tributo póstumo en el que participé hace casi diecisiete años en Moscú. A diferencia de Politkovskaya, el gran científico y activista en pro de los derechos humanos Andrei Sajarov no había sido asesinado y el tributo que se le rindió entonces parecía la celebración de una nueva época. 
Estábamos enterrando el sueño colectivo de intelectuales y demócratas sobre una Rusia en la que la libertad y el imperio de la ley arraigaran y florecieran, tras un largo y frío invierno soviético. Los retratos de Politkovskaya, como una multitud de espejos, nos devolvían a una realidad mucho más tenebrosa. 
El equilibrio del terror de la era soviética ha cedido el paso a una dependencia energética unilateral a favor de Rusia. Con su enorme flujo de dinero constante, los multimillonarios rusos están comprando propiedades suntuosas en todo el mundo y Rusia está comprando a alemanes destacados, como el ex Canciller Gerhard Schroeder, si no el apoyo de la propia Alemania. 
Es como si estuvieran combinando la tradición de humillación, propia del mundo árabe e islámico, y la de esperanza, propia de Asia. Las dos se caracterizan por un nacionalismo desafiante y las dos se sienten irresistibles, tanto más cuanto que tienen la sensación de que los Estados Unidos están en decadencia a consecuencia del cenagal en el Iraq, si no en el Afganistán también. 
El régimen iraquí está sumamente ideologizado y animado por el apasionado y declarado deseo de destruir a Israel. No cuenta con el respaldo en masa de su sociedad, excepto cuando está en juego su orgullo nacional y la aspiración a la condición de potencia nuclear. 
Su lema –"A enriquecerse y a callar"– recuerda a las prioridades de Guizot en la Francia de mediados del siglo XIX, aun cuando esté "sazonado" con un intenso sabor a orgullo imperial. Mientras siga corriendo el dinero del petróleo, la mayoría de los rusos no expresarán nostalgia por la apertura democrática de la época de Yeltsin, con su combinación de caos, corrupción, debilidad internacional y falta de respeto al Estado. 
¿Tan diferentes son los rusos de nuestro mundo democrático occidental o es la democracia un lujo que sólo sociedades viejas, estables, prósperas y satisfechas pueden permitirse? En su aspiración a la estabilidad postsoviética, los rusos parecen haberse sentido tranquilizados por Putin. 
Para una mayoría de ciudadanos rusos, la prosperidad económica y el entretenimiento televisivo han llegado a ser el equivalente moderno de la fórmula panem et circenses de la época romana. La guerra en Chechenia puede contribuir a la corrupción moral de Rusia en conjunto, a su aterrador descenso hacia una situación caracterizada por la violencia, pero también está alimentando una emoción patriótica –un deseo popular de restauración de la condición y el prestigio imperiales de Rusia– que el régimen de Putin ha explotado astutamente. 
Entretanto, los rusos comunes y corrientes se han beneficiado poco. No se puede considerar que la multiplicación de asesinatos de oponentes políticos y rivales económicos y la práctica mafiosa de la contratación de asesinos sean señales de un estabilidad recuperada, como tampoco la manipulación por parte del régimen de Putin de la xenofobia popular contra los ciudadanos del antiguo imperio soviético, como, por ejemplo, los georgianos. 
Rusia puede haber recuperado su condición de potencia fuerte, pero, ¿se trata de una condición respetada o incluso afortunada? Rusia es rica, pero los rusos, al menos la mayoría de ellos, siguen siendo pobres, con una esperanza de vida que está más cerca de la de África que la de la Europa occidental. 

De la Primavera de Praga a la Revolución de Terciopelo 
VARSOVIA - ¿Qué fue la Primavera de Praga, o los acontecimientos de 1968 en términos más generales? Parece ser que su significado se ha vuelto más, no menos, debatible con el paso del tiempo. 
Mi generación se formó con las protestas y enfrentamientos con la policía, por las esperanzas generadas no sólo por la Primavera de Praga, sino también por el movimiento estudiantil polaco de marzo, los sucesos del Mayo de París y los primeros signos de la democracia rusa, reflejados en los primeros libros de Sajarov y Solyenitsin. Para quienes fuimos encarcelados en Polonia, la Primavera de Praga fue una luz de esperanza. 
Al conmemorar el décimo aniversario de tales sucesos, Václav Havel, Jacek Huron y yo, junto con otros disidentes, nos reunimos en la frontera entre Checoslovaquia y Polonia. Hay una fotografía de esa ocasión: presidentes, ministros y parlamentarios futuros que en esos momentos eran perseguidos por la policía como si se tratase de criminales comunes. 
Estos encuentros fueron una extensión del clima de la Primavera de Praga. Todos sentíamos que estábamos creando algo nuevo, algo que un día podía llegar a ser un componente importante de la democracia en nuestros países. 
En agosto de 1989, propuse en la Dieta Polaca un borrador de resolución ofreciendo disculpas a los checos y eslovacos por la participación polaca en la invasión de 1968. Sentí que se cerraba un ciclo histórico: las ideas del Marzo Polaco y la Primavera de Praga, las ideas de nuestros encuentros en las montañas, se estaban convirtiendo en hechos políticos. 
La principal diferencia entre la Primavera de Praga y la Revolución de Terciopelo fue que la primera fue principalmente obra de miembros del Partido Comunista y otros que deseaban dar vida un "socialismo de rostro humano". Como resultado, algunas personas hoy día descalifican la Primavera de Praga como una lucha de poder entre comunistas. 
De hecho, el comunismo era atractivo por varias razones, incluida la idea de justicia universal y relaciones sociales humanizadas; una respuesta a la gran crisis espiritual ocurrida después de la Primera Guerra Mundial y, más tarde, al genocidio de los nazis; y la convicción de que el dominio occidental del mundo estaba llegando a su fin. Finalmente, en un mundo dividido por Yalta, el comunismo era para algunos la única opción realista para Europa central. 
En la Checoslovaquia de 1968, los reformistas comunistas apelaron a los ideales democráticos que estaban profundamente arraigados en el pasado del país anterior a la Segunda Guerra Mundial. Alexander Dubcek, líder de los comunistas checoslovacos y símbolo de la Primavera de Praga, personificaba las esperanzas de una evolución democrática, y una manera pacífica hacia un estado regido por la ley y respetuoso de los derechos humanos. 
En contraste, en Polonia, que había vivido su propio intento de apertura en el movimiento estudiantil de marzo, una facción nacionalista y autoritaria explotó todo lo que había de intolerancia e ignorancia en la tradición polaca, empleando la xenofobia y la retórica antiintelectual. El Ministro del Interior polaco, Mieczyslaw Moczar, líder de la facción nacionalista, combinó la retórica comunista con un lenguaje propio de los movimientos fascistas, con el fin de movilizar a las masas contra la "intelligentsia liberal cosmopolita". 
El movimiento polaco de 1968 perdió su confrontación con la violencia de la policía; la Primavera de Praga fue aplastada por los ejércitos de los miembros del Pacto de Varsovia. Sin embargo, en ambos países los acontecimientos de 1968 generaron una nueva conciencia política. 
La Primavera de Praga fue causada por una crisis en el Partido Comunista, pero la afirmación de que no fue más que el resultado de disputas políticas entre miembros del Partido falsea la historia y omite un fragmento importante de la herencia nacional. 
Sin embargo, la mayoría tenía algún tipo de contacto con el comunismo, a través de la fascinación intelectual, la participación en instituciones estatales, o la fría convicción de que sólo aceptando la realidad de la vida bajo el comunismo se podía hacer algo útil para su país. Estas personas, "mancilladas por el comunismo", representaban la mayoría de los participantes de todas las revueltas contra las dictaduras comunistas. 
No obstante, había otra categoría de personas: los "cuidadosos e inmaculados", que se excluyeron del mundo de la política. 
Hoy no debería culparse a nadie por ese comportamiento. Sin embargo, es sorprendente cuando esta gente acusa a los participantes de la Primavera de Praga y a la oposición democrática de tener vínculos con el comunismo. 
Es obvio que el comunismo fue un instrumento de dominación de los soviéticos sobre las sociedades conquistadas, pero fue también un "modus vivendi" para grandes partes de estas naciones bajo las condiciones a las que estaban obligadas a vivir. Imre Nagy, líder de la revuelta húngara de 1956, y Dubcek se volvieron parte de sus leyendas nacionales, lo que desmiente la afirmación de que el comunismo era exclusivamente una imposición extranjera. 
La Primavera de Praga apeló a valores elementales: libertad, pluralismo, tolerancia, soberanía y rechazo a los dictados de la ortodoxia comunista. 

De la maldición a la bendición de los recursos naturales 
KAMPALA – Los nuevos descubrimientos de recursos naturales en varios países africanos – incluyendo aquellos en Ghana, Uganda, Tanzania, y Mozambique – plantean una pregunta importante: ¿serán estos descubrimientos inesperados una bendición que trae consigo prosperidad y esperanza, o serán una maldición política y económica tal como ya ha ocurrido en muchos países? 
Estos países han crecido más lentamente, y con mayores desigualdades – ha ocurrido justo lo contrario de lo que cabría esperar. Después de todo, imponer altas tasas de impuestos a los recursos naturales no hará que dichos recursos desaparezcan, lo que significa que los países cuya principal fuente de ingreso son los recursos naturales pueden utilizarlos para financiar la educación, la asistencia de salud, el desarrollo y la redistribución. 
Se ha desarrollado una gran cantidad de literatura económica y de ciencias políticas para explicar esta “maldición de los recursos” y se han establecido grupos en la sociedad civil (como por ejemplo “Revenue Watch” y la “Extractive Industries Transparency Initiative”) para contrarrestar dicha maldición. Tres de los ingredientes económicos de dicha maldición son bien conocidos: 
Además, los países ricos en recursos naturales a menudo no siguen estrategias de crecimiento sostenible. No se dan cuenta que si ellos no reinvierten su riqueza proveniente de los recursos naturales en inversiones productivas por encima del suelo, en los hechos, se están empobreciendo cada vez más. 
Existen antídotos bien conocidos para cada uno de estos problemas: un tipo de cambio bajo, un fondo de estabilización, una inversión cuidadosa de los ingresos provenientes de los recursos naturales (incluyendo inversiones en la población del país), una prohibición sobre endeudamiento, y transparencia (con el fin de que los ciudadanos por lo menos vean el dinero que ingresa y que sale). 
Las licitaciones bien diseñadas, competitivas y transparentes pueden generar muchos más ingresos que los acuerdos preferenciales. Los contratos, también deben ser transparentes, y deben garantizar que en caso de que los precios se disparen – tal como ha ocurrido en repetidas ocasiones – las ganancias extraordinarias no beneficien únicamente a la empresa. 
Desafortunadamente, muchos países ya han firmado contratos malos que dan un porcentaje desproporcionado del valor de los recursos a las empresas extranjeras privadas. Pero existe una respuesta simple a esto: renegociar; si la renegociación es imposible, se debe imponer un impuesto a las ganancias extraordinarias. 
Los países están procediendo de esta manera a lo largo y ancho del mundo. Por supuesto que las empresas de recursos naturales responderán airadamente, recalcarán la santidad de los contratos, y amenazarán con irse. 
Las renegociaciones de Botswana de tales contratos asentaron los cimientos para su notable crecimiento durante las últimas cuatro décadas. Asimismo, no sólo países en desarrollo, como Bolivia y Venezuela, renegocian contratos; países desarrollados, como por ejemplo Israel y Australia, han hecho lo mismo. 
Es igualmente importante que el dinero ganado a través de los recursos naturales sea necesariamente utilizado para promover el desarrollo. Las potencias coloniales de otrora consideraban a África simplemente como un lugar del cual se extraían recursos. 
Se ha construido infraestructura (caminos, vías férreas, y puertos) con un objetivo en mente: sacar los recursos del país al menor precio posible, sin hacer ningún esfuerzo por procesar los recursos en el país, y mucho menos por desarrollar las industrias locales que se basan en dichos recursos. 
El verdadero desarrollo exige que se exploren todos los vínculos posibles: capacitación de los trabajadores locales, desarrollo de las pequeñas y medianas empresas para que provean suministros a las operaciones mineras y a las empresas de petróleo y gas, procesamiento dentro del país de los recursos naturales, e integración de dichos recursos en la estructura económica del país. 
Lo que importa es la ventaja comparativa dinámica, o la ventaja comparativa en el largo plazo, a la cual se le puede dar la forma deseada. Hace cuarenta años, Corea del Sur tenía una ventaja comparativa en el cultivo de arroz. 
Los recursos no desaparecerán, y los precios de las materias primas han estado elevándose. Entre tanto, estos países pueden poner en marcha las instituciones, las políticas y las leyes necesarias para garantizar que los recursos naturales beneficien a todos sus ciudadanos. 
Los recursos deberían ser una bendición, no una maldición. Los recursos sí pueden ser una bendición, pero esto no es algo que va a suceder por sí solo. 

De Roma a Moscú 
Uno de los sueños no cumplidos del último Papa Juan Pablo II fue visitar Moscú y lograr un reencuentro con la Iglesia Ortodoxa. Sin embargo, aunque fue invitado a Moscú por los tres más recientes presidentes rusos, Vladimir Putin, Boris Yeltsin y Mikhail Gorbachev, la oposición del Patriarca ortodoxo Alexi a la visita impidió que el Papa hiciera el viaje antes de morir. 
A pesar de la reciente devolución a Rusia del icono de Nuestra Señora de Kazán, que alguna vez colgó en el dormitorio de Juan Pablo, las relaciones entre el Vaticano y el Patriarcado siguen tensas. De modo que Putin, que normalmente parece omnipotente, tiene una actitud cautelosa ante la posibilidad de invitar al Papa Benedicto. 
Esta es una de las razones por las cuales Putin fue uno de los pocos jefes de estado que no asistieron al funeral del Papa Juan Pablo. Aunque la Iglesia Ortodoxa envió una delegación, inmediatamente después del funeral el Patriarca Alexi advirtió que los desacuerdos entre los dos brazos de la Cristiandad son mucho más profundos que la nacionalidad polaca del último Papa, que fue siempre un punto sensible para los eslavos ortodoxos rusos. 
Nada menos que Alexander Pushkin escribió en 1836 que “La ortodoxia siempre ha sido perseguida por el fanatismo católico... Sus misioneros maldijeron a la Iglesia ortodoxa, con hipocresía y amenazas intentaron reclutar para el catolicismo no sólo a gente común y corriente, sino también a sacerdotes ortodoxos”. 
El Papa Benedicto, al proceder de Alemania, un país predominantemente protestante, no trae el peso de esta amarga historia. Tal vez esta sea una de las razones porque Alexi respondiera positivamente al primer discurso de Benedicto, donde hace un llamado a la reconciliación y dice tener esperanzas de que mejoren "las relaciones entre ortodoxos y católicos en el territorio post-soviético". 
El gobierno ruso, que normalmente tiene relaciones cordiales con el Vaticano, puede reforzar este espíritu positivo. De hecho, el ministro ruso de relaciones exteriores, Sergei Lavrov, tiene varios proyectos para los que cree que el Vaticano puede ser de ayuda, particularmente hacer avanzar la causa de la reconciliación y crear una "alianza entre civilizaciones". 
En Rusia se ve con buenos ojos al Cardenal Casper, como el hombre que devolvió Nuestra Señora de Kazán a su patria. En sus discursos públicos, Casper ha sugerido más de una vez que la unificación de los cristianos es su objetivo principal, y (lo cual es de la mayor importancia desde la perspectiva ortodoxa) que la "unidad no tiene que significar uniformidad.” 
Putin, en particular, se siente cómodo con el idioma alemán, ya que pasó muchos años en Alemania del Este durante sus días como agente de la KGB. Más aún, a diferencia del Papa Juan Pablo II, quien como polaco siempre vio a la Rusia comunista como un opresor, Benedicto tiene el sentido alemán de culpa que surge del pasado nazi de su país y su brutal invasión a Rusia. 
Tanto en Roma como en Moscú hay una esperanza creciente de que se pueda construir un camino a la unidad de los cristianos, pero es cada vez más claro que sólo se podrá completar si pasa por Berlín. 

De la terapia de shock a la terapia de sueño 
Si la década de los noventa fue la era de la terapia económica de shock, la década actual podría ser recordada por la parálisis de las reformas económicas. Si bien las razones del estancamiento difieren de país a país, lo esencial es que hay pocos políticos en el mundo que estén logrando agilizar sus economías. 
El problema no se da únicamente en mercados emergentes como Indonesia, México y Brasil, donde una izquierda en ascenso no ha logrado encontrar una alternativa viable al tan criticado "Consenso de Washington" de liberalización económica. También en muchos países ricos se aprecia el mismo fenómeno. 
En una notable coincidencia de tiempos, el Primer Ministro japonés Junichiro Koizumi y el Canciller alemán Gerhard Schroeder convocaron elecciones adelantadas con la esperanza de dar energía a las reformas. En Alemania, las necesidades más urgentes son las reformas fiscal y del mercado laboral. 
Incluso en los Estados Unidos, uno de los pocos lugares donde la liberalización económica no está mal vista, el Presidente George W. Bush ha tenido sus propias frustraciones. A pesar de la enorme inversión de tiempo y energía, no ha logrado organizar a su propio bando para apoyar una propuesta relativamente modesta dirigida a evitar el colapso del programa de seguro para la vejez. 
Algunas personas culpan del colapso global de los esfuerzos de reformas a una colección peculiarmente ineficaz de líderes. Este punto de vista es una tontería y además, si el público está tan descontento con el desempeño de sus líderes, ¿por qué los siguen eligiendo y reeligiendo? 
El hecho es que en todas partes la gente tiene problemas para adaptarse a los rápidos cambios que son consecuencia de la tecnología y la globalización. Aunque la globalización genera muchos más ganadores que perdedores, muchas personas están preocupadas, y la gente preocupada presiona a sus líderes para que las cosas no vayan tan rápido. 
Se les puede decir a los latinoamericanos o a los africanos que la sed interminable de Asia de recursos naturales seguirá presionando al alza los precios de sus materias primas y sus exportaciones agrícolas a perpetuidad, convirtiendo a los campos de trigo en minas de oro. Pero de lo único que sus políticos parecen preocuparse es de proteger a los fabricantes nacionales condenados ante la competencia asiática de salarios bajos. 
A cierto nivel tiene razón, por supuesto. El mundo actual es de corrientes que cambian con rapidez, donde una región florece un día y al siguiente sus fábricas se colapsan económicamente como si las hubiera golpeado el huracán Katrina. 
No hay alternativa. ¿Entonces por qué el público no acepta esta necesidad de flexibilidad que, al final, es de lo que se trata la liberalización económica basada en el mercado? 
Los fabricantes de ropa italianos han sido desde hace mucho la envidia del mundo. Estos artesanos no quieren que se les diga que deberían empezar a capacitarse como guías de turistas para las inevitables hordas de turistas chinos de ingresos medios a medida que ese país se apropia de la manufactura de alto valor como la alta costura. 
Con tal resistencia al cambio, no es de sorprender que tantos líderes políticos traten de arrullara a sus gobernados, con la esperanza de que cuando despierten todo haya sido sólo un sueño. 
Están surgiendo ciudades completas del desierto de la noche a la mañana. China está construyendo más carreteras, aeropuertos y puentes cada cinco años de los que Europa y los EU juntos construyen en 20. 
En la India, donde se dice que hay un "consenso fuerte para las reformas débiles" las cosas van a un ritmo mucho más lento --pero siempre hacia adelante. Si bien la India todavía no es ni de lejos el factor del comercio global en que se ha convertido China, sus 1.2 mil millones de habitantes se acercan inexorablemente al escenario. 
¿Cambiarán los vientos políticos para revigorizar la liberalización económica con políticos que nos hagan recordar cómo Margaret Thatcher en Gran Bretaña o a Ronald Reagan en los EU avanzaban escupiendo los fuegos del cambio? ¿Le dirán los políticos a sus ciudadanos finalmente que si sus economías siguen durmiendo tal vez no despierten? 
Pero temo que el cambio pueda provocar una crisis económica global resultante, por ejemplo, de que las extravagantes tendencia de los EU a la hora de pedir préstamos acaben mal. Tal vez sólo entonces la gente comenzará a despertar y a votar por políticos que insistan en revigorizar las reformas económicas. 

De Solidaridad a la libertad 
Aunque el surgimiento, hace 25 años, de Solidaridad, el primer movimiento cívico independiente en el antiguo imperio soviético, tuvo enormes consecuencias políticas, Solidaridad no fue, fundamentalmente, un movimiento político ni un sindicato. 
Sencillamente, se nos había acabado la capacidad de aguante ante los omnipresentes y todopoderosos apparatchiks comunistas que imponían su voluntad en nuestros lugares de trabajo, barrios e incluso lugares de descanso. Los escritores, los periodistas y los artistas ya no podían soportar más una censura y una supervisión ineptas. 
Toda iniciativa cívica, toda actividad de cualquier tipo estaba sujeta a la evaluación y el control ideológicos. Quienes sentían la tentación de desobedecer podían estar seguros de que la policía secreta “se encargaría” de ellos. 
Aquellos centenares de miles de personas que acamparon durante semanas en las heladas calles de Kiev lo hicieron porque exigían respeto de su dignidad. Las experiencias polaca y ucraniana me han convencido de que el deseo de vivir con dignidad es el motor más potente de la acción humana, un motor capaz de superar incluso el mayor miedo. 
Pero el deseo de dignidad no es suficiente para lograrla. Se necesita también algo más. 
En segundo lugar, Solidaridad fue un movimiento social, es decir, que Solidaridad –ostensiblemente, un sindicato– pasó a ser un abrigo para personas de todos los grupos y clases sociales en Polonia: trabajadores e intelectuales, técnicos y artistas, médicos y pacientes. 
Fue una versión polaca de la antigua ágora griega, un lugar de reunión de todos los ciudadanos, un lugar de conversación en libertad sobre nuestro futuro comunal e individual, sobre toda clase de problemas y sus soluciones. Todavía no teníamos un Estado libre, pero ya teníamos algo más importante que eso: una sociedad civil libre, dedicada a examinar la condición común de sus miembros. 
La sociedad abarcada por Solidaridad contaba con diez millones de miembros; de hecho, diez millones de ciudadanos reales, pero incluso eso no fue suficiente para lograr la victoria final sobre el aparato del Partido y de la policía del Estado. 
En tercer lugar, Solidaridad fue una institución; de hecho, una institución excepcional, dadas las condiciones en las que vivíamos, y a su forma institucional especial es a la que debemos nuestra victoria final. Entre la estructura organizativa de Solidaridad y las organizaciones oficiales del Partido y del Estado había lo que podríamos llamar un “abismo entre civilizaciones”. 
Puede no ser algo extraordinario en antiguas comunidades democráticas, pero en nuestro medio autoritario, era sorprendentemente nuevo y sólo semejante estructura institucional nueva podía responder a aquel profundo grito en pro de la dignidad. 
Entonces, ¿qué queda hoy de todo aquello? 
Desde luego, Solidaridad logró un éxito político asombroso. Polonia es un país libre, miembro de la OTAN y de la UE, mientras que la Unión Soviética ya no existe. 
Los dirigentes de las revoluciones democráticas en la Europa oriental se apagaron rápidamente en la nueva situación. Las elecciones democráticas propiciaron la aparición de políticos nuevos y más expertos, en muchos casos de entre los que formaban parte del antiguo régimen. 
Más sorprendente aún resulta que nuestras esperanzas de un nuevo orden social se estrellaran también contra las rocas de las nuevas reglas del juego. Cierto es que las instituciones democráticas de Polonia, pese a sus deficiencias, funcionan bastante bien. 
Pero el dinamismo de la sociedad civil, la sensación de un propósito común, las manifestaciones universales de solidaridad social que nuestra unión representó en su momento son, todas ellas, cosas que han desaparecido en gran medida. La propia unión es la sombra de su antiguo ser, un movimiento partidista y en su mayoría derechista de trabajadores sacudidos por la nueva realidad económica. 
Lo más notable es que el carácter unificador de Solidaridad cedió el paso a las divisiones sociales y, entre muchos de los ciudadanos de Polonia, a una gran dosis de alejamiento de la política y los compromisos cívicos. 
¿Ceden siempre el paso los tiempos embriagadores de lucha a un sabor, algo deprimente, a victoria? ¿Soy yo un simple veterano que recuerda con nostalgia los pasado tiempos de lucha? 
Tal vez, pero no soy un nostálgico. Sé que hemos avanzado mucho y no quiero volver atrás, pero, ¿de verdad era inevitable que tanta solidaridad escapara de nuestra Solidaridad? 


El capital global hacia las economías frontera 
Honduras y Bolivia en América Latina; y Kenia y Ghana en África– tienen mercados financieros pequeños y en desarrollo, están creciendo rápidamente y se prevé que se conviertan en las economías emergentes del futuro. En los últimos cuatro años, las entradas de capital privado en economías frontera han sido de casi el doble (en términos del PIB) respecto de las entradas de capital en los mercados de las economías emergentes. 
En gran medida, el aumento de las entradas de capitales ha estimulado el consumo en lugar de las inversiones en los países receptores, lo que ha exacerbado la volatilidad económica y aumentado la frecuencia y daños de las crisis financieras. En lugar de ejercer disciplina, los mercados financieros globales han incrementado la disponibilidad de deuda, por ende, han flexibilizado las restricciones de presupuestos de los gobiernos derrochadores y abultado las hojas de balance bancarias. 
El mejor argumento a favor de la libre movilidad de capital sigue siendo el que hiciera hace casi dos décadas Stanley Fischer, el segundo funcionario más importante en ese entonces del Fondo Monetario Internacional, que ahora es vicepresidente de la Reserva Federal estadounidense. Aunque Fischer reconoció los riesgos de la libre circulación de capitales, señalaba que la solución no era mantener controles de capital, sino emprender las reformas necesarias para mitigar los peligros. 
Los comentarios de Fischer se produjeron en un momento en el que el FMI estaba tratando activamente de integrar en su convenio constitutivo la liberalización de cuenta de capitales. Sin embargo, después se produjeron crisis financieras en Asia, Brasil, Argentina, Rusia, Turquía, y en última instancia Europa y los Estados Unidos. 
No obstante, en el FMI y en países avanzados, la postura que prevalece es la de que los controles de capital son el último recurso –solo cuando las políticas financieras y macroeconómicas convencionales se han agotado. La libre circulación de capital sigue siendo el objetivo final, incluso cuando a algunos países les lleve tiempo conseguirlo. 
En primer lugar, como señalan incansablemente quienes defienden la movilidad del capital, los países deben cumplir una larga lista de requisitos previos antes de que puedan beneficiarse de la globalización financiera. Entre ellos están la protección de los derechos de propiedad, un cumplimiento efectivo de los contratos, la erradicación de la corrupción, más transparencia y mejor información financiera, una gobernanza corporativa sólida, estabilidad monetaria y fiscal, sostenibilidad de la deuda, tipos de cambio determinados por el mercado, una reglamentación financiera de alta calidad y supervisión cautelar. 
Como han demostrado las experiencias de los países avanzados en la crisis financiera global, ni siquiera los sistemas de reglamentación y supervisión más sofisticados son infalibles. Así pues, exigir que los países en desarrollo establezcan el tipo de instituciones que hagan que los flujos de capital sean seguros no solo invierte las prioridades sino que es imposible. 
El segundo problema tiene que ver con la posibilidad de que las entradas de capital sean perjudiciales para el crecimiento incluso si no se toman en cuenta las inquietudes sobre la fragilidad financiera. Quienes defienden la movilidad del capital suponen que en las economías pobres hay muchas oportunidades de inversión rentable que no se explotan por falta de fondos para invertir. 
Sin embargo, en muchos países en desarrollo las limitaciones se deben a la falta de demanda de inversiones, no a la carencia de ahorro interno. Los rendimientos sociales de las inversiones pueden ser elevados, pero los rendimientos privados son bajos debido a las externalidades, los altos impuestos, la pobreza de las instituciones o cualquiera de una amplia gama de factores adicionales. 
La rentabilidad de las industrias comercializables – las más propensas a padecer problemas de reconocimiento de propiedad – resulta perjudicada y la demanda de inversiones cae aún más. En estas economías, las entradas de capital bien pueden retrasar el crecimiento en lugar de estimularlo. 
En principio, las economías de mercado frontera pueden aprender mucho de estas experiencias. Como señaló Olivier Jeanne, economista de la Universidad Johns Hopkins, en una conferencia del FMI organizada recientemente para promover ese aprendizaje, las medidas de flujo de capital que se han puesto de moda últimamente no funcionan muy bien. 
Como han aprendido Brasil, Colombia, Corea del Sur y otros, los controles limitados que se centran en mercados específicos como los bonos o los préstamos bancarios a corto plazo no tienen un impacto significativo sobre los resultados fundamentales, como el tipo de cambio, la independencia monetaria o la estabilidad financiera interna. De ahí se deduce que, para ser realmente eficaces, los controles de capital tal vez deban ser contundentes y amplios y no limitados y concentrados. 
No obstante, esto no es distinto en ninguna otra esfera de la acción gubernamental. Vivimos en un mundo de segundas alternativas en el que las acciones de política son casi siempre parciales (y parcialmente eficaces) y las reformas bienintencionadas en una esfera pueden ser contraproducentes cuando hay distorsiones en otras partes del sistema. 
En un mundo así, no tiene mucho sentido utilizar los controles de capital como último recurso, siempre y en todas partes. En efecto, eso solo convierte a la globalización financiera en un fetiche. 

Fukushima y las crisis de derivados 
CAMBRIDGE – Los analistas financieros han comparado el terremoto, el tsunami y la catástrofe nuclear de Japón con el papel de los derivados en la crisis financiera de 2008. La semajanza es lo suficientemente clara: cada actividad arroja grandes beneficios y conlleva un riesgo pequeño pero explosivo. 
En el caso de la planta de energía nuclear de Fukushima, una inundación como nunca en 1.000 años y defectos de diseño normalmente inocuos se combinaron para privar a los reactores de refrigerante del agua circulante y causar serias filtraciones de radiación. En los mercados financieros, un colapso inesperado de los valores de los bienes raíces y defectos de diseño en los mercados de derivados y repos (certificados de recompra) se combinaron para dañar la capacidad de las instituciones financieras centrales para cumplir con sus obligaciones de pago. 
Si bien los riesgos básicos se originaron fuera de los sistemas –un tsunami en el caso de Fukushima, un exceso de inversiòn en hipotecas inmobiliarias en el caso de las instituciones financieras-, los defectos de diseño y la mala suerte combinados hicieron que el sistema no pudiera contener el daño. En Estados Unidos, AIG, Bear Stearns y Lehman Brothers –todos con importantes inversiones en derivados y/o repos- quebraron, congelando los mercados de crédito durante unas semanas tenebrosas. 
Pero en el caso de los derivados, los esfuerzos análogos están mal direccionados y no nos salvarán del incendio financiero la próxima vez. Estamos reconstruyendo los derivados y las estructuras financieras relacionadas encima de la mismas fallas todavía activas. 
Los actores financieros usan los derivados para transferir riesgo: un actor asume el riesgo, digamos, de la fluctuación del euro, pero no quiere el riesgo del yen, mientras que con otro sucede todo lo contrario. 
Las firmas financieras venden activos, como bonos del Tesoro o títulos de bienes raíces, a cambio de efectivo, y prometen volver a comprar esos activos (es decir, recomprarlos o, en resumen, hacer una “repo”), normalmente al día siguiente. Pero, como el efectivo que proviene de las repos a corto plazo conforma gran parte de los balances de las firmas financieras centrales, los temblores en los mercados financieros las pueden afectar mucho, agotando el financiamiento de repos en algunos casos, como sucedió en 2008. 
Pero, cuando son utilizadas en exceso por firmas sistémicamente vitales, pueden hacer estallar el sistema financiero, debido a sus defectos de diseño. Aún hoy, aproximadamemte el 70% de los pasivos de las firmas financieras centrales de Estados Unidos son préstamos a muy corto plazo, como las repos a un día. 
En Estados Unidos, los principales defectos de diseño están en la legislación sobre quiebras, que exime a los derivados y las repos de la mayoría de las restricciones en caso de quiebra. Por ejemplo, los inversores que tienen contratos de derivados y de repos con una institución financiera debilitada pueden apropiarse de los activos de la firma antes que sus acreedores regulares –y a expensas de ellos-, probablemente sellando así su destino cuando, con un poco más de tiempo, la firma podría haber sobrevivido. 
Peor aún, como los inversores en derivados y repos saltan a la cabeza de la línea de pago de tantas maneras, tienen menos incentivos para alentar la disciplina de mercado monitoreando de cerca la solvencia de sus contrapartes y racionando cuidadosamente su exposición a una única contraparte. Como sea, normalmente cobran. 
Pero el próximo jugador en la fila suele ser el gobierno de Estados Unidos, como garante de las instituciones financieras demasiado grandes para quebrar, y está mal posicionado para regular estos mercados sobre una base diaria. No es financieramente hábil; suele verse capturado por los regulados; y cuando los tiempos económicos son buenos, ningún funcionario quiere echar a perder la partida. 
El Congreso de Estados Unidos tenía la oportunidad de reparar este defecto de diseño en la importante revisión financiera que se implementó el pasado verano (boreal) a través del proyecto de ley Dodd-Frank. Pero no lo hizo. 
Sobre todo, insistirían con más frecuencia en que sus contrapartes estuvieran bien capitalizadas. Aceptaron el riesgo implícito en las capitalizaciones ultra delgadas cuando lo que estaba en peligro era principalmente dinero del gobierno de Estados Unidos; serían más renuentes a hacerlo si fuera su dinero el que estuvieran apostando. 
Pero los mercados de derivados y repos presentan riesgos que la gente no llega a entender bien, que son difíciles de comunicar en los medios y también difíciles para que los políticos puedan debatirlos y resolverlos. Durante una crisis, estos mercados atraen la atención y el desprecio del público pero, conforme la economía se estabiliza, la gente pierde interés y deja que la industria financiera controle su propio destino con asambleas legislativas. 
Para los riesgos del tipo de Fukushima, los analistas ya están discutiendo cómo se pueden diseñar y construir las plantas nucleares para que se contengan los riesgos de terremotos y tsunamis a través del enfriamiento. Es posible, se dice ahora, diseñar y construir plantas nucleares que puedan mantener frías las varillas de combustible si se agota la energía. 
Por el contrario, es poca la atención que se le ha dedicado todavía a prevenir el daño que podrían causar las prioridades en caso de quiebra de derivados y repos en otra crisis del sistema financiero. Se están desarrollando nuevas reglas para exigir que los usuarios finales (como las compañías petroleras que utilizan derivados para protegerse de los cambios inesperados en el precio del petróleo) y otros establezcan buenas garantías. 
Deberíamos examinar la manera de hacer que los inversores en derivados y repos asuman el riesgo total de sus decisiones cuando operan con instituciones financieras sistémicamente vitales. Por el contrario, sobrevivimos al tsunami financiero de 2008 sólo para construir en el mismo lugar, sobre las mismas fallas financieras principales y utilizando el mismo diseño plagado de errores. 

Fukushima, prueba nuclear para Europa 
MADRID – Vista desde Europa, la irracionalidad de la posición política y de los medios de comunicación sobre la energía nuclear ha aumentado y se ha intensificado, si acaso, en el año transcurrido desde la fusión de la central Daiichi de Fukushima, en Japón, y, sin embargo, una evaluación desapasionada del lugar que ocupa la energía nuclear en el mundo sigue siendo tan necesaria como ardua. 
Los europeos no deberíamos pontificar sobre la política en materia de energía nuclear, como si nuestra opinión contara a escala mundial, pero lo hacemos. Por otra parte, Europa sí que tiene un cometido y la competencia consiguiente en el sector de la seguridad, en el que aún podemos promover un marco regulatorio e institucional internacional que discipline a los Estados y propicie una mayor transparencia en un área en el que los riesgos son mundiales, como la energía nuclear. 
También es responsabilidad Europea hacer avanzar las investigaciones sobre tecnologías más seguras, en particular la cuarta generación de reactores nucleares. Los europeos no podemos permitirnos el lujo de desmantelar un sector industrial con gran valor añadido en el que aún contamos con una ventaja comparativa real. 
En Europa, lo sucedido en Fukushima provocó un bombardeo en los medios de comunicación de obscuros presagios sobre la energía nuclear. El semanario alemán Der Spiegel anunció el “11-S de la industria nuclear” y “el fin de la era nuclear”, mientras que el principal diario español, El País, sermoneó, en el sentido de que el apoyo a “esa energía [era] irracional” y de que “China ha[bía] puesto freno a sus ambiciones nucleares”, pero la realidad ha demostrado que esos juicios eran a un tiempo sesgados y totalmente equivocados. 
Es cierto que algunos países –Bélgica, Italia, Alemania y Suiza, junto con el Perú, el único país no europeo que se sumó a esa tendencia– declararon oficialmente su intención de abandonar progresivamente o evitar la energía nuclear. Esas decisiones afectan a un total de 26 reactores, mientras que 61 reactores están en construcción en todo el mundo, 156 están proyectados y 343 en estudio oficial. 
Pero más interesante resulta que el auge nuclear no sea uniforme: Brasil está a la vanguardia en América Latina, mientras que el desarrollo más rápido se está produciendo en Asia, principalmente en China y la India. 
Mientras que el ansía de contar con reactores en el decenio de 1970 reflejaba la influencia internacional de la Unión Soviética y principalmente la del Occidente geopolítico –Japón, Estados Unidos y Europa–, en la actualidad el centro de gravedad se ha trasladado irrevocablemente al Este, donde la energía nuclear es sinónimo de “entrada a un futuro próspero”, por decirlo con las reveladoras palabras publicadas en un artículo de noviembre de 2011 en The Hindu. De hecho, el Presidente Barack Obama de EE.UU., quien comparte, evidentemente, esa opinión, ha apostado audazmente por que las garantías crediticias y la investigación para la creación de pequeños reactores modulares vuelvan a confirmar la posición mundial de Estados Unidos al frente de la tecnología nuclear civil y su importancia en el nuevo orden mundial. 
A ese respecto, destacan entre las ventajas de la energía nuclear, en particular su fiabilidad y sus previsibles costos.amp#160; El World Energy Outlook de 2010 de la Agencia Internacional de la Energía prevé un aumento de la demanda energética mundial del 40 por ciento de aquí a 2030: realidad implacable que resulta más tangible es en los países en desarrollo, en particular en Asia. 
Para actuar responsablemente, los europeos deben contribuir a la mejora de las normas internacionales de seguridad relativas a la energía nuclear y no excluirse al respecto. La verdadera enseñanza que se desprende de lo sucedido en Fukushima es la de que los controles estatales son necesarios, pero no suficientes para garantizar la seguridad nuclear. 
Lamentablemente, una propuesta hecha el año pasado por el Organismo Internacional de Energía Atómica y encaminada a lanzar un eficaz sistema de control internacional de la seguridad de la energía nuclear a escala mundial fracasó estrepitosamente con la aquiescencia de la Unión Europea. Peor aún: el presupuesto del OIEA, que ya ascendía a unos cicateros 300 millones de euros, ha quedado reducido en un diez por ciento con respaldo europeo. 
En ese marco, la iniciativa de encomendar inspecciones aleatorias del OIEA en el diez por ciento de los reactores que funcionan en el mundo en el plazo de tres añosamp#160; quedó desvirtuada una vez más con el apoyo activo de la UE y con el argumento de que la responsabilidad en materia de seguridad y las inspecciones deben corresponder primordialmente a los Estados miembros. Sólo una descafeinada disposición dando carácter voluntario a las inspecciones conjuntas con el OIEA llegó a figurar en el acuerdo final. 
Tal vez la más sorprendente contradicción de la posición nuclear de Europa es la discrepancia entre el aparente esfuerzo para impulsar el crecimiento económico y el empleo y la frivolidad de los Estados miembros al abandonar la industria nuclear, que depende del diseño y la ingeniería, así como de los avances en materia de mando y control, que forman la base de la ventaja comparativa Europea en esa industria. 
Una excepción alentadora es el acuerdo reciente entre el Reino Unido y Francia para constituir una alianza entre Rolls Royce y Areva con miras a esta tecnología, pero no deberían ser los únicos. ¿Acaso es racional que los países de Europa abandonen un nicho de prosperidad con argumentos ideológicos que resultan irrelevantes desde una perspectiva mundial? 
Coincidió con el punto culminante de la confianza de Occidente en su extraordinaria fortaleza económica y continuado ascendiente global. En la actualidad, con una Europa considerada cada vez más la enferma de la economía mundial, incluso la renuncia por parte de todo el continente a la energía nuclear tendría poca o ninguna repercusión en el escenario mundial. 

Financiar un fondo de salud global 
NUEVA YORK – Los líderes mundiales se reunirán en las Naciones Unidas en septiembre para acelerar el progreso hacia los Objetivos de Desarrollo del Milenio (ODM). Tres de los ocho ODM implican llevar servicios primarios de salud a toda la población mundial. 
El Fondo Global fue creado en 2002 para ayudar al mundo a combatir esas tres enfermedades mortales, y sus logros han sido espectaculares, lo que lo convierte, sin duda, en la innovación más exitosa en materia de asistencia externa de la última década. Como resultado de los programas del Fondo Global, alrededor de 2,5 millones de personas reciben terapia antirretroviral contra el SIDA. 
En cada país en desarrollo existen comisiones de enfermedades específicas, conocidas como Mecanismo Coordinador de País (CCM por su sigla en inglés). Cada CCM está presidido por el gobierno nacional, pero incorpora información de organizaciones no gubernamentales a fin de formular planes de enfermedades específicas a nivel nacional para su presentación ante el Fondo Global. 
Una vez que el Fondo Global se hace de estos planes, los envía a un Panel de Revisión Técnica (TRP por su sigla en inglés) para verificar que los planes sean científicamente sólidos y realizables. Si el TRP emite su consentimiento, el plan se envía a la Junta del Fondo Global, que luego vota para aprobar la financiación. 
El primero es la falta de financiamiento. El Fondo Global ha sido tan exitoso que los países presentan para su consideración programas cada vez más ambiciosos. 
Desafortunadamente, el Fondo Global ya se encuentra en una situación de crisis financiera. Necesita aproximadamente 6.000 millones de dólares por año en los próximos tres años para cubrir la expansión de programas destinados a las tres enfermedades, pero sólo obtiene alrededor de 3.000 millones de dólares anuales de los países donantes. 
Sin embargo, el control de estas tres enfermedades, inevitablemente, implica mejorar los servicios primarios de salud –trabajadores en el área de salud comunitaria, clínicas locales, hospitales de derivaciones, transporte de emergencia, logística de medicamentos – que juegan un papel fundamental a la hora de lograr el ODM 4 (la reducción de la mortalidad infantil) y el ODM 5 (la reducción de la mortalidad materna). Los tres objetivos de salud del milenio están interconectados; todos son realizables con un incremento apropiado de los servicios primarios de salud. 
Muchos programas, como los que figuran en el proyecto Pueblos del Milenio, ya demuestran que un mejoramiento de los sistemas primarios de salud a nivel de los pueblos puede jugar un papel decisivo en cuanto a reducir la mortalidad infantil y materna. La expansión del mandato del Fondo Global a fin de que incluya financiamiento para capacitación y despliegue de trabajadores en el área de salud comunitaria, construcción y operación de las instalaciones sanitarias locales, así como otros componentes de los sistemas primarios de salud, podría asegurar el desarrollo de estos sistemas locales. 
Muchos países –entre ellos Francia, Japón, Noruega, el Reino Unido y Estados Unidos- recientemente han reconocido la necesidad de ir más allá de la financiación del control del SIDA, la tuberculosis y la malaria y pasar a financiar mejoras en los sistemas primarios de salud en términos más generales. Pero parecen ver la cuestión del financiamiento del sistema de salud como una opción excluyente: o bien se aumenta el control del SIDA, la tuberculosis y la malaria, o bien se incrementa la financiación de los sistemas primarios de salud. 
El costo anual que implica el control de enfermedades específicas en los próximos tres años tal vez alcance los 6.000 millones de dólares, más otros 6.000 millones de dólares anuales para la expansión del sistema de salud. El total, 12.000 millones de dólares por año para un Fondo Global expandido, podría parecer irrisoriamente grande comparado con los 3.000 millones de dólares que se gastan hoy en día. 
El presidente norteamericano, Barack Obama, se ha mostrado muy sincero en cuanto a respaldar un incremento de los servicios primarios de salud, aunque las propuestas presupuestarias específicas de su administración todavía no resulten satisfactorias. Lo peor de todo esto es que el presupuesto del gobierno de Obama para 2011 destina apenas 1.000 millones de dólares por año para el Fondo Global. 
Para recaudar estas cantidades adicionales, la administración Obama podría implementar un impuesto a las ganancias excesivas en Wall Street a fin de compensar la brecha presupuestaria. Los banqueros de Wall Street, cuyo mal desempeño le causó tanto daño a la economía mundial en los últimos años, y quienes todavía siguen recaudando bonificaciones anuales excesivas, también empezarían a compensar lo ocurrido al ver que los nuevos impuestos que tienen que pagar contribuyen a salvar las vidas de millones de personas en los próximos años. 

Riqueza privada y solidaridad europea 
COLONIA – Un factor poco discutido pero crucial en el debate sobre las transferencias de riqueza del norte económicamente más sólido de Europa a su problemático sur es la relación entre deuda pública, PBI y riqueza privada (activos financieros y no financieros de los hogares menos sus pasivos financieros) -en particular, la relación entre riqueza privada y PBI en los países de la eurozona. 
Mientras que el plan de compra de bonos del Banco Central Europeo ha tranquilizado en cierta medida a los mercados financieros, algunas economías europeas -entre ellas Italia, España, Grecia y Portugal- siguen estando en riesgo, porque no están creciendo lo suficientemente rápido como para achicar sus déficits y frenar el crecimiento de sus deudas nacionales. La triste ironía aquí es que la relación entre riqueza privada y PBI en algunos de los países que necesitan el respaldo del BCE y de los miembros del norte de la eurozona es igual o mayor que en países más solventes. 
Consideremos el caso de Italia, que tiene la relación entre riqueza privada y deuda pública más alta que cualquier país del G-7, y es alrededor del 30%-40% superior que en Alemania. De la misma manera, Italia y Francia comparten un ratio riqueza privada/PBI de cinco a uno, mientras que el de España -al menos antes de que la crisis golpeara al país de lleno- era seis a uno. 
Esta discrepancia está en el centro del interrogante con el cual batallan hoy los diseñadores de políticas en Europa: ¿los contribuyentes en los países deudores deberían esperar "solidaridad" -o, con menos rodeos, dinero- de los contribuyentes en los países acreedores? 
Los gobiernos deudores deberían emplazar a sus propios contribuyentes a que financien parte de la deuda nacional y así evitar tasas de interés más elevadas en los mercados de crédito. Podrían, por ejemplo, ofrecer un incentivo como una tasa de interés del 3-4% sobre los bonos y, llegado el caso, hasta eximirlos de impuestos. 
El financiamiento voluntario por parte de los ciudadanos de la deuda nacional de sus países sería la manera más efectiva de reducir la presión sobre los recursos financieros de Europa, y al mismo tiempo representaría un poderoso símbolo de solidaridad. Por el contrario, transformar los pagos de impuestos de los ciudadanos de los países acreedores en subsidios forzados de las deudas de otros países minaría la cohesión europea. 
De hecho, si bien las preocupaciones sobre la supervivencia de la eurozona tienden a centrarse en sus miembros endeudados, la unión monetaria de Europa corre el riesgo de perder a uno de los pocos miembros que todavía cuenta con una calificación de crédito AAA: Finlandia. 
Italia y España tienen suficientes recursos como para rescatarse a sí mismos, y asegurar el tiempo necesario para restructurar sus economías. De hecho, incluso después de asumir toda la deuda nacional, sus ratios entre riqueza privada y PBI seguirían siendo más altos que en algunos países del norte de Europa. 
Escapar a la crisis del euro no es tanto una cuestión de economía como de voluntad política. Al emplazar a los ciudadanos a financiar las deudas nacionales de sus propios países, los líderes del sur de Europa pueden reparar sus propias economías y fortalecer los principios europeos de solidaridad y subsidiaridad. 

La financiación de la revolución de de la reducción de las emisiones de carbono 
No podemos triunfar en uno sin hacerlo en el otro. Con la colaboración internacional y políticas racionales, podemos lograr el éxito lanzando una nueva era de crecimiento económico con menores emisiones de carbono, al tiempo que nos adaptamos al cambio climático que está en marcha. 
El apoyo financiero a los países en desarrollo desempeñará un papel decisivo en todas las medidas integradas. Las nuevas propuestas conocidas esta semana del informe del Grupo asesor de alto nivel sobre la financiación para hacer frente al cambio climático, nombrado por el Secretario General de las Naciones Unidas el pasado mes de febrero, puede contribuir al logro de avances con miras a la consecución del acuerdo en la conferencia de las NN.UU. sobre el cambio climático que se celebrará en Cancún (México), este mes. 
El informe expone a grandes rasgos una estructura de políticas mediante las cuales se podrían conseguir, de aquí a 2020, al menos 100.000 millones de dólares al año procedentes de fuentes públicas y privadas para la adopción de medidas internacionales a fin de luchar contra el cambio climático. Ese objetivo figura en el Acuerdo de Copenhague, que ahora cuenta con al asentimiento de 140 países. 
Si no se luchara contra el cambio climático, éste transformaría tanto el planeta, que al final de este siglo centenares de millones de personas tendrían que abandonar los lugares en los que viven, lo que probablemente propiciaría conflictos muy graves y durante mucho tiempo. Los países y las comunidades pobres son los más vulnerables y han sido los menos responsables del problema. 
Todos los miembros del Grupo asesor, del que formaron parte jefes de gobierno, ministros de Hacienda, figuras destacadas del sector privado y expertos en materia de políticas, la mayoría de ellos con experiencia directa y profunda en materia de hacienda y políticas públicas, reconocieron la magnitud y la urgencia de esa cuestión para los países en desarrollo. 
Según las conclusiones del informe del Grupo, conocido esta semana, recaudar 100.000 millones de dólares al año para los países en desarrollo es un objetivo viable, si existe voluntad política al respecto. Además, el Grupo determinó un conjunto de políticas racionales y que se refuerzan mutuamente. 
Un elemento fundamental es el de fijar un precio para las emisiones de carbono, que serviría para abordar el enorme fracaso del mercado resultante de que los productos y servicios que entrañan emisiones de gases causantes del efecto de invernadero no reflejen el costo del daño que causan mediante el cambio climático. 
El informe del Grupo mostró que un precio modesto de las emisiones, de entre 20 y 25 dólares por tonelada de dióxido de carbono, orientaría los incentivos en la dirección idónea, recaudaría importantes ingresos públicos y fomentaría inversiones privadas decisivas para la nueva revolución industrial necesaria con vistas a hacer realidad la economía con menores emisiones de carbono. 
Si los países ricos introducen gravámenes para el carbono interno o subastan permisos de emisiones basados en ese nivel de precio, podrían facilitar 30.000 millones de dólares al año para los países en desarrollo utilizando tan sólo el 10 por ciento de sus ingresos. Un gravamen sobre el carbono sobre el transporte naval y aéreo internacional fijado en el mismo nivel (o ingresos resultantes de subastar los límites de emisiones, si se sigue esa vía de los precios) podría producir 10.000 millones de dólares anuales para las medidas internacionales de lucha contra el cambio climático a partir de entre el 25 y el 50 por ciento de los ingresos, aun después de conseguir que se sufragaran los costos correspondientes a los países en desarrollo. 
Otras políticas, como, por ejemplo, la de reorientar las subvenciones pagadas por los países ricos a la industria de combustibles fósiles o la de aplicar un gravamen a las transacciones financieras, podrían aportar otros 10.000 millones todos los años. Todas esas medidas juntas podrían recaudar 50.000 millones anuales en financiación pública neta para ayudar a los países en desarrollo a adaptarse al cambio climático. 
Además, los bancos multilaterales de desarrollo, incluidos los bancos de desarrollo regional y el Banco Mundial, podrían recaudar entre 20.000 y 30.000 millones de dólares más en financiación pública bruta mediante contribuciones de los países ricos. 
Las corrientes del sector privado serán decisivas para la capacidad empresarial y las innovaciones que habrán de constituir el núcleo de la nueva revolución industrial. Unas políticas racionales en los países en desarrollo, un precio del carbono y el reparto de los riesgos y la cofinanciación con los bancos multilaterales de desarrollo y otras instituciones nacionales e internacionales pueden rendir corrientes privadas mucho mayores que los recursos públicos dedicados a fomentarlas. 
El Grupo indicó que sus propuestas de políticas podrían producir corrientes privadas anuales de entre 100.000 y 200.000 millones de dólares. Con un precio de unos 25 dólares por tonelada de dióxido de carbono y la aportación de incentivos para las corrientes del sector privado, el aumento de las corrientes procedentes de los mercados de carbono podría ascender a entre 30.000 y 50.000 millones de dólares. 
Es más probable que se creen recursos en los países ricos y sean aceptables en los países en desarrollo, si se facilitan de formas que fomenten el gasto eficaz. El Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria ha mostrado lo mucho que se puede lograr adoptando un planteamiento del apoyo financiero orientado a los resultados. 
La productividad de la ayuda ha mejorado también gracias a los avances logrados en materia de política medioambiental y al clima inversor en los países en desarrollo. Un Fondo Verde Africano para la adaptación y la mitigación podría aprovechar muy bien los recursos y la experiencia en una de las partes del mundo más vulnerables y que está llena de oportunidades en la nueva era de menores emisiones de carbono. 
Si bien los recursos para la adaptación al cambio climático y su mitigación pueden tener diferentes orígenes fiscales de recursos para el desarrollo más tradicionales, sería perjudicial mantenerlos separados en su utilización: de la agricultura, la construcción y la energía eléctrica a la tecnología y la desforestación, con frecuencia el desarrollo, la adaptación y la mitigación están sencilla e inextricablemente entrelazados. 
Los siguientes pasos en la aplicación deben ser el examen de las propuestas sobre el transporte internacional de la organización de Aviación Civil Internacional, la Asociación de Transporte Aéreo Internacional y la Organización Marítima Internacional, junto con los bancos multilaterales de desarrollo que apliquen propuestas relativas a nuevos fondos verdes y una mayor colaboración con el sector privado. 
Una nueva financiación podría desbloquear la inercia normativa actual sobre el cambio climático. La demora es tan peligrosa como la acumulación de concentraciones de gases que producen el efecto de invernadero. 


Cómo enfrentar la crisis de liquidez que se avecina 
SAN PABLO – Este mes, los líderes del G20 se encontrarán en Antalya, Turquía, en su décima reunión cumbre desde la crisis financiera mundial de 2007. Pero, a pesar de todas estas reuniones –eventos de alto perfil en los que participan los principales tomadores de decisiones de las economías más influyentes del mundo– no se han logrado avances reales en la reforma de la arquitectura financiera internacional. 
Una parte importante del problema es que con el transcurso del tiempo la agenda del G20 está cada vez más abarrotada. En una época de agitación financiera en ciernes, el G20 debe dejar de intentar ocuparse simultáneamente de una amplia gama de problemas –algo que ha resultado imposible– y volver sobre las cuestiones básicas. 
Aunque este ajuste de la política monetaria puede ser necesario, se arriesga a disparar una grave crisis de liquidez en los países en vías de desarrollo, con un importante impacto sobre el crecimiento económico y el desarrollo. Por eso, en la cumbre de este mes del G20, los participantes deben enfocarse en generar una red institucional de protección creíble para los difíciles tiempos que nos esperan. 
Específicamente, el G20 debe tomar medidas para fortalecer al Fondo Monetario Internacional, exigiéndole que haga más con sus poderes existentes y abogando por una reforma institucional. Raghuram Rajan, el gobernador del Banco Central de la India, enfatizó esto en las recientes reuniones anuales del FMI y el Banco Mundial en Lima, Perú, cuando solicitó que el Fondo cree una red mundial sostenible de protección para ayudar a los países en las futuras crisis de liquidez. 
Dentro de este departamento, las entidades oficiales pueden intercambiar DEG –el activo de reserva internacional propio del FMI– por otras monedas. Además, el FMI puede designar a un país con una sólida posición en su balanza de pagos para que proporcione la liquidez que otro miembro necesita. 
Por supuesto, si el Departamento de DEG del FMI ha de convertirse en un centro mundial de liquidez capaz de mitigar crisis futuras, su reforma es fundamental. Lo ideal sería que las grandes potencias apoyaran los esfuerzos para fortalecer al FMI, pero hasta el momento, EE. 
UU. no se ha mostrado dispuesta a hacerlo y sus políticas internas partidarias alientan al Congreso a bloquear las reformas relevantes. Si bien el G20 no debe renunciar a las reformas para fortalecer al FMI, debiera cubrir sus apuestas. 
Específicamente, debiera trabajar con una «coalición de los países voluntarios» –que incluya a las principales economías emergentes, los países avanzados preocupados y otros países en vías de desarrollo– para crear un mecanismo institucional con el cual responder eficazmente a la próxima crisis mundial de liquidez. Una opción obvia sería replicar el diseño institucional del Departamento de DEG, incorporándolo en un acuerdo entre los países de la coalición. 
El Banco de Pagos Internacionales, que fue la contraparte en los swaps o permutas de monedas bajo el sistema de paridad de Bretton Woods en la década de 1960, podría administrar este sistema. Este enfoque indudablemente presenta grandes defectos. 
Pero la búsqueda de la perfección no debe impedir la implementación de lo bueno. Si no hay posibilidades de poner en funcionamiento un sistema ideal, habrá que arreglárselas con una opción imperfecta. 
Un ejemplo de ello es la proliferación de acuerdos bilaterales y multilaterales de swaps de divisas. Por ejemplo, la Multilateralización de la Iniciativa de Chiang Mai incluye a los países de la ASEAN junto con China, Japón y Corea del Sur. 
Y el Acuerdo Contingente de Reservas (CRA) fue creado por los BRICS (Brasil, China, India, Rusia y Sudáfrica). Los contratos de swaps implican el compromiso de recursos con antelación, que no se transfieren a una organización internacional con una misión institucional específica. 
En lugar de ello, las reservas de divisas –esto es, la liquidez en monedas aceptadas para pagos internacionales– se mantienen agencias nacionales hasta que los swap se activan. Esto significa que no hay garantía de que en caso de una crisis un banco central proveerá realmente la línea de swaps a la que se ha comprometido, al menos, no sin condiciones políticas. 
En el CRA, por ejemplo, los miembros renunciar a su oferta de apoyo y solicitar una cancelación temprana si surgen necesidades en sus balanzas de pagos. Claramente, la creciente red mundial de acuerdos de swaps de monedas dista de ser un mecanismo confiable para responder a las crisis. 
Esto es especialmente problemático para las economías emergentes, que hoy día son particularmente vulnerables. Turquía –que actualmente mantiene la presidencia del G20– y China –que la asumirá el año entrante– debieran tener motivos más que suficientes para exigir la creación de salvaguardas contra los riesgos de liquidez actuales. 
Más allá de urgir a EE. 

La hoguera de las subvenciones 
LONDRES – El número de oportunidades que el mundo tendrá para abordar el cambio climático se está reduciendo. Una de ellas es la cumbre del G-20 que se celebrará esta semana en Brisbane (Australia), donde los dirigentes de las más importantes economías en ascenso y las avanzadas pueden indicar un intento en serio de reducir las subvenciones de los combustibles fósiles que contribuyen al calentamiento planetario. 
Hace cinco años, el G-20 prometió eliminar progresivamente las “subvenciones de combustibles fósiles ineficientes”, como parte de una estrategia más amplia para luchar contra el cambio climático y, sin embargo, las subvenciones han seguido aumentando. A escala mundial, se gastan unos 600.000 millones de dólares para apoyar la energía con un elevado índice de carbono, frente a los 90.000 millones de dólares que se asignan a la energía limpia. 
Las subvenciones a los combustibles fósiles estimulan a los inversores a dedicar recursos a los combustibles que están provocando el cambio climático. Producen la terrible contaminación local que asuela las ciudades de China y la India y la mayoría de los beneficios de las subvenciones acaban en las manos de la clase media, no de los pobres. 
Las subvenciones encaminadas a descubrir y explotar nuevas reservas de combustibles fósiles figuran entre las más despilfarradoras y las más perjudiciales. Los gobiernos del G-20, junto con el resto de la comunidad internacional, están comprometidos con el objetivo de limitar el calentamiento planetario a menos de dos grados centígrados por encima del nivel preindustrial del planeta. 
Así, pues, ¿por qué desperdiciar financiación pública para descubrir más carbono incombustible? Ésa es una pregunta que los contribuyentes del G-20 podrían desear hacer a sus dirigentes politicos. 
El Instituto de Desarrollo de Ultramar y Oil Change International han proporcionado la primera auditoría financiera de las subvenciones asignadas concretamente al descubrimiento de nuevas reservas de combustibles fósiles por los países del G-20. Su informe, publicado esta semana, cita unos 88.000 millones de dólares de apoyo financiero público mediante una diversidad de desgravaciones fiscales, gasto de empresas de propiedad pública y transferencias por mediación de entidades financieras como, por ejemplo, el Banco Mundial. 
Los Estados Unidos han duplicado la financiación para la exploración de combustibles fósiles –hasta más de 5.000 millones de dólares– desde 2009. Gran Bretaña proporciona unos 1.200 millones de dólares, principalmente en forma de desgravaciones fiscales, para la explotación del petróleo del mar del Norte, de los que corresponden transferencias extraordinarias a empresas como Total y Chevron. 
Las empresas energéticas de propiedad estatal del Brasil, China y la India están en la vanguardia de la exploración de grandes cantidades de carbono. Gazprom de Rusia obtiene desgravaciones fiscales para apoyar la inversión en zonas árticas ecológicamente frágiles. 
Si se explotan las reservas actuales de combustibles fósiles, afrontaremos un calentamiento planetario potencialmente catastrófico de cuatro grados centígrados a lo largo del siglo XXI. Los gobiernos están utilizando fondos públicos para descubrir nuevas reservas que, en caso de explotarse, conducirán al mundo al desastre climático aún más rápidamente. 
Dicho de otro modo, están dedicando dinero de los contribuyentes a algo que las empresas comerciales no se atreven a hacer. Como los precios del petróleo, del carbón y del gas están bajando y el costo de los nuevos descubrimientos subiendo, gran parte de la exploración de combustibles fósiles resulta comercialmente inviable. 
Para que no superemos el umbral de los dos grados centígrados, los gobiernos deben fijar un precio elevado y cada vez mayor para el carbono y vinculado con los objetivos de reducción de las emisiones. Como ha demostrado la Comisión Mundial sobre la Economía y el Clima, el desplome de los costos de las energías renovables ha brindado nuevas oportunidades de evitar un camhio climático peligroso sin sacrificar el crecimiento económico. 
De hecho, ahora varios importantes fondos de pensiones e inversores institucionales están abandonando las inversiones en empresas de combustibles fósiles, pero la falta de unas señales creíbles de los precios del carbono, junto con los perversos incentivos creados por las subvenciones de los combustibles fósiles, sigue impidiendo el avance de las inversiones y las tecnologías necesarias para impulsar una transición hacia una utilización escasa del carbono. 
Sin embargo, los precios fijados por el régimen de comercio de derechos de emisión de la UE, el mayor del mundo, siguen siendo de tan sólo unos siete dólares por tonelada y el carbón (subvencionado) vuelve a la palestra. No cabe duda de que ya es hora de que los dirigentes de la UE ajusten los objetivos climáticos con los precios del carbono y reduzcan las subvenciones de este último. 
De hecho, las autoridades australianas han intentado suprimir totalmente esa cuestión del programa. Además, el propio G-20 adolece de falta de credibilidad; lo que en tiempos se consideraba un grupo de trabajo para crear un nuevo sistema de gobernación económica mundial está considerado ahora de forma generalizada un emisor de palabrería cada vez más irrelevante. 
La adopción de medidas decisivas por el G-20 contribuiría a galvanizar la cooperación internacional antes de las decisivas negociaciones previas a la cumbre del clima que las Naciones Unidas celebrarán el año próximo en París. Una reafirmación del compromiso de eliminar progresivamente las subvenciones de los combustibles fósiles contribuiría también a restablecer la reputación del propio G-20. 


¿Una cumbre de plutócratas? 
BRISBANE – Durante una cena oficial en Washington, DC, previa a la Cumbre del G-20 de Brisbane de este mes, Rupert Murdoch, el magnate de los medios de comunicación, y nacido en Australia, sermoneó a ministros sobre los peligros del socialismo y gobiernos grandes. Desde su postura como fuerte oponente al precio del carbón de Australia, y aguerrido adversario del presidente, Barack Obama, Murdoch alabó las virtudes de la austeridad y la regulación mínima, y arremetió contra los efectos perjudiciales de las redes de seguridad social. 
Los ministros estaban en Washington para participar en las reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, donde intentaron resolver diferencias y acordar una base común antes de la próxima cumbre. No obstante, el tono de Murdoch sugiere que será difícil llegar a un consenso sobre un crecimiento incluyente y sostenible. 
En enero, por ejemplo, Abbott sorprendió a todos en la conferencia de Davos al informar que la crisis financiera global no se explica por mercados mundiales desregulados, sino por demasiada gobernanza. Esto fue sin duda información inesperada para los ministros de Finanzas, que durante los últimos años se habían dedicado a lidiar con las consecuencias tóxicas de los excesos del sector financiero. 
Asimismo, muchos responsables del diseño de políticas ven la presidencia de Australia en el G-20 como una oportunidad de revitalizar y redefinir la misión del grupo para impulsar el crecimiento global, crear empleos y mejorar los estándares de vida. Los ministros de Finanzas del G-20 ya han acordado una meta de 2% de crecimiento anual de aquí a 2018, y a fin de lograr dicha meta, examinar profundamente las más de 900 propuestas de reformas estructurales. 
Queda por ver cuáles reformas proponen los miembros del G-20 y el nivel de compromiso que tienen para implementarlas. Sin embargo, el desafío más grande es alcanzar las metas de crecimiento de forma incluyente y sostenible. 
Las reformas estructurales que suponen sacrificar determinados intereses por el bien de la mayoría siempre serán controvertidas y difíciles de ejecutar. Sin embargo, cuando dichas reformas implican sacrificios de la parte de ciudadanos comunes y benefician a los grupos más privilegiados de la sociedad, las consecuencias invariables son la parálisis política y la inestabilidad. 
En los dos últimos años, académicos, instancias de regulación, economistas e instituciones financieras han observado la relación que hay entre el estancamiento secular de la demanda y una mayor desigualdad en los ingresos. Es irónico que en un momento en que muchas personas en los países en desarrollo están entrando al nivel de clase media emergente o están aspirando a ser parte de ella, la riqueza en gran parte del mundo desarrollado se está concentrando más en los más ricos. 
En efecto, la desigualdad en el nivel de ingresos tanto en economías emergentes como en economías avanzadas ha aumentado intrageneracionalmente y entre generaciones. El rechazo de Australia a debatir la cuestión del crecimiento incluyente en la Cumbre de Brisbane puede convenir a plutócratas como Murdoch; no obstante, las conversaciones sobre mercados no regulados, menores impuestos y la eliminación de redes de seguridad social muestran claramente que en la cumbre no se ofrecerán políticas sustanciales destinadas a reducir la desigualdad. 
Como señaló temprano este año el gobernador del Banco de Inglaterra, Mark Carney (que supongo escuchó el sermón de Murdoch), “el fundamentalismo de mercado sin barreras puede devorar el capital social esencial para el dinamismo de largo plazo necesario al propio capitalismo”. La directora gerente del FMI, Christine Lagarde explicó más crudamente no hace mucho que había que observar que las 85 personas más ricas del mundo controlan más riqueza que las 3.5 mil millones de personas más pobres, y que este nivel de desigualdad está ensombreciendo la economía mundial. 
Es esencial combatir el ascenso de la desigualdad para lograr un crecimiento económico sostenible y estabilidad política. El verdadero poder del G-20 es resaltar los desafíos y generar un debate informado sobre los asuntos en cuestión como paso previo al diseño de medidas. 

Crecimiento inclusivo y justicia a nivel mundial 
El G-20, cuyos miembros representan alrededor del 85% de la economía mundial, tiene la importante responsabilidad de responder frente a desafíos que afectan la vida y prosperidad de millones de personas en todo el mundo. Este grupo no puede correr el riesgo de caer en la complacencia y la inacción, ya sea con respecto al terrorismo o a la fragilidad de la economía mundial. 
Desde que Turquía asumió la presidencia del G-20 en diciembre de 2014, nuestro abordaje dirigido a garantizar un crecimiento inclusivo y robusto a través de la acción colectiva ha gozado del apoyo de los miembros de la organización. Este esfuerzo se ha construido sobre tres pilares: la implementación decidida de compromisos anteriores, el aumento de las inversiones como motor poderoso que impulsa a la economía mundial, y la promoción de la inclusión para que los beneficios del crecimiento sean compartidos por todos. 
Mediante la promoción de políticas macroeconómicas y fiscales sólidas, y a través de la implementación de reformas estructurales consistentes, hemos logrado avances significativos hacia nuestro objetivo de expansión del PIB colectivo del grupo G-20 en un 2,1% hasta el año 2018. La capacidad de resiliencia del sistema financiero mundial está en un nivel nunca antes alcanzado. 
Los miembros del G-20 deben acelerar esfuerzos para cumplir con sus compromisos de impulsar la productividad y eliminar los cuellos de botella estructurales que se constituyen en obstáculos para la inversión, la competencia, el comercio y el empleo. También debemos consolidar las reformas fundamentales al sistema financiero mundiales cumplidas por el G-20 durante los últimos siete años. 
Esta es la razón por la que necesitamos estrategias en los países desarrollados que unifiquen acciones y compromisos concretos con respecto a políticas con el propósito de mejorar el ecosistema de inversión, apoyar a las empresas pequeñas y medianas, y promover la construcción de infraestructura eficiente de alta calidad. Si los miembros del G-20 implementan plenamente sus compromisos concertados en estas estrategias, se espera que su PIB colectivo aumente en un 1% adicional. 
Este es un rumbo peligroso, que puede retrasar el crecimiento, poner en peligro la cohesión de las sociedades, y poner en riesgo el bienestar de las personas. Es imperativo que el G-20 encare firmemente desigualdad y demuestre su firme decisión de garantizar que todos los ciudadanos de sus países miembros gocen de los frutos del crecimiento económico. 
Hay alrededor de 100 millones de personas sin trabajo en el G-20, y otros 200 millones de jóvenes que no trabajan, ni estudian. Reducir significativamente el desempleo juvenil es uno de los compromisos más importantes del G-20. 
Debemos trabajar para garantizar que los beneficios del crecimiento y la prosperidad sean compartidos por las personas en todo el mundo. En Antalya, vamos a discutir sobre cómo podemos alinear nuestros esfuerzos con la nueva Agenda 2030 para el desarrollo sostenible y sobre cómo podemos aumentar nuestro compromiso con los países en desarrollo de bajos ingresos. 
Este año es un año importante en la lucha contra el cambio climático. Debemos enviar un mensaje político fuerte desde Antalya en apoyo de un resultado satisfactorio en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se llevará a cabo en París desde el próximo 30 de noviembre al 11 de diciembre. 
Entre tanto, los ataques terroristas en París brutalmente nos recordaron, una vez más, que los desafíos mundiales – tales como el terrorismo, la guerra en Siria, y la crisis de los refugiados – requieren de respuestas que sean verdaderamente de nivel mundial. El G-20 es un foro ideal para abordarlos. 
El conflicto y el brutal terrorismo estatal del régimen del presidente sirio Bashar al-Assad no es sólo la causa del terrible sufrimiento en Siria y de la muerte de más de 360.000 personas, es también la causa raíz de la crisis de los refugiados y del surgimiento del Estado Islámico de Irak y el Levante (EIIL) – que es una amenaza para todos los países. Turquía es miembro de la coalición en contra del EIIL, y estamos en la búsqueda de disminuir y destruir esta amenaza terrorista en nuestro país y más allá de nuestras fronteras. 
Al mismo tiempo, no nos debemos permitir olvidar la situación extremadamente difícil de aquellos que huyen de la brutalidad del régimen de Assad y del EIIL. La comunidad internacional, que se estremeció ante la fotografía de Alan Kurdi, el pequeño niño sirio de tres años de edad que fue encontrado muerto en una playa de Turquía, debe forzarse a recordar que muchos más como él están muriendo todos los días en las frías aguas del Mediterráneo y el Egeo. 
Turquía acoge actualmente a unos 2,2 millones de refugiados sirios, y hemos gastado más de 8 mil millones de dólares en el transcurso de los últimos tres años para atenderlos. La comunidad internacional debe llegar a un acuerdo sobre un mecanismo que garantice que la carga sea compartida de manera equitativa. 
Y, sin embargo, el PKK se ha negado a desarmarse, por el contrario está acumulando armas y atacando objetivos civiles y de seguridad a lo largo de todo el país. Mientras continuamos luchando contra el flagelo del terrorismo en nuestro país, hacemos un llamamiento a todos los países, no sólo para estar de luto por los muertos en París, sino para rechazar el terrorismo en todas sus formas. 
La Cumbre del G-20 en Antalya abordará estos y otros grandes problemas que enfrenta el mundo. Ya sea que el tema abordado trate sobre la economía, las finanzas, el cambio climático o la política, el principio rector debe ser la igualdad y la justicia para todos. 

El G-7 abraza la descarbonización 
NUEVA YORK – La reunión del G-7 de esta semana en Schloss Elmau en los Alpes Bávaros marcó un avance importante en la política para el cambio climático. Las siete economías de mayores ingresos (Estados Unidos, Japón, Alemania, el Reino Unido, Francia, Italia y Canadá) tomaron la decisión revolucionaria de descarbonizar sus economías durante este siglo. 
Por primera vez en la historia, las principales economías ricas han llegado a un acuerdo sobre la necesidad de poner fin a su dependencia de los combustibles fósiles. La canciller alemana, Angela Merkel, el presidente estadounidense, Barack Obama, y los otros líderes del G-7 estuvieron a la altura de las circunstancias y merecen una fuerte aprobación global. 
Primero, los países del G-7 subrayaron la importancia de mantener el calentamiento global por debajo de 2° Celsius (3,6° Fahrenheit). Esto significa que la temperatura promedio de la Tierra debería mantenerse dentro de los 2°C de la temperatura promedio que prevalecía antes del inicio de la Revolución Industrial (aproximadamente antes de 1800). 
Luego, los líderes del G-7 hicieron algo sin precedentes. Reconocieron que para mantener el calentamiento global por debajo del límite de 2°C las economías del mundo tenían que terminar con su dependencia de los combustibles fósiles (carbón, petróleo y gas natural). 
Actualmente, alrededor del 80% de la energía primaria a nivel mundial proviene de combustibles fósiles, cuya combustión emite cerca de 34.000 millones de toneladas de dióxido de carbono. Este nivel de emisiones, si continuara en décadas futuras, llevaría las temperaturas muy por encima del límite superior de 2°C. De hecho, con un uso creciente de la energía a nivel global, la continua dependencia de los combustibles fósiles podría elevar las temperaturas entre 4 y 6°C, lo que conllevaría consecuencias potencialmente catastróficas para la producción global de alimentos y generaría mayores niveles de los océanos, megasequías, inundaciones importantes, olas de calor devastadoras y tormentas extremas. 
Para que la humanidad tenga una posibilidad "probable" (al menos dos tercios) de permanecer por debajo del umbral de 2°C, una pequeña reducción de las emisiones de CO2 no será suficiente. En verdad, las emisiones tendrán que caer a cero más avanzado este siglo para frenar cualquier aumento adicional de la concentración atmosférica de CO2. 
El avance en la cumbre del G-7 fue que los siete gobiernos reconocieron esta realidad y declararon que el límite de 2°C requiere la "descarbonización de la economía global en el transcurso de este siglo". El G-7 finalmente manifestó con claridad lo que los científicos han venido reclamando durante años: la humanidad no sólo debe reducir sino poner fin a las emisiones de CO2 provenientes de combustibles fósiles este siglo. 
Primero, debemos volvernos más eficientes en materia de energía, por ejemplo, a través de diseños de edificación modernos que reduzcan las necesidades de calefacción, refrigeración y ventilación con un alto consumo de energía. Segundo, debemos producir electricidad con fuentes de energía eólicas, solares, nucleares, hidroeléctricas, geotermales y otras fuentes libres de carbono, o capturando y almacenando el CO2 producido por los combustibles fósiles (un proceso conocido como CCS, por su sigla en inglés). 
La parte difícil es la implementación práctica a gran escala de conceptos amplios de manera tal que no perturbe nuestra economía mundial dependiente de energía y no cueste una fortuna. Pero cuando computamos estos costos, debemos tener en mente que el cambio climático desenfrenado impondría los mayores costos de todos. 
Para tener éxito, necesitaremos varias décadas para convertir las centrales eléctricas, la infraestructura y los edificios existentes a tecnologías bajas en carbono, y tendremos que mejorar incluso esas tecnologías, ya sea células solares fotovoltaicas, o baterías para almacenamiento de energía, o CCS para almacenar CO2 de manera segura, o centrales eléctricas nucleares que se ganen la confianza de la población. El G-7, particularmente, se comprometió a "desarrollar e implementar tecnologías innovadoras en la carrera para una transformación de los sectores energéticos para 2050" e invitó "a todos los países a sumarse a nosotros en este emprendimiento". 
Aquí también el G-7 hizo un avance histórico al declarar su voluntad de "desarrollar estrategias nacionales bajas en carbono a largo plazo" para llegar a un futuro descarbonizado. La Red de Soluciones para el Desarrollo Sustentable de las Naciones Unidas (SDSN por su sigla en inglés), que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, ha venido trabajando en estrategias hipocarbónicas de este tipo para los principales países emisores en un proyecto llamado "Rutas hacia una Descarbonización Profunda". 
Por supuesto, la declaración del G-7 es sólo una declaración, y todavía no incluye los compromisos de muchos de los países que más emiten CO2 en el mundo, incluidos China, India y Rusia. Aun así es un paso crucial que alentará enormemente a otros países a participar también en una descarbonización profunda, especialmente en vista del compromiso del G-7 para acelerar el desarrollo de tecnologías mejoradas bajas en carbono. 
El desenlace de la reunión del G-7 es un buen augurio para un acuerdo global sólido sobre cambio climático cuando los 193 estados miembro de las Naciones Unidas se reúnan en París en diciembre para sacar adelante un acuerdo climático verdaderamente global. 

El deber del G7 con la sostenibilidad 
La semana entrante hay una reunión de los líderes del G7 en Alemania, y es una buena ocasión para comenzar a implementar medidas que eviten las consecuencias más peligrosas del calentamiento global. La seguridad y la prosperidad del mundo están en riesgo, y la cuestión ahora no es si hay que iniciar o no la transición a una economía de bajo carbono, o cuándo, sino cómo. 
Es una buena noticia, pero sigue lejos de los 1,1 billones por año que según calcula la Agencia Internacional de la Energía (AIE) se necesitan en el sector de las energías no fósiles. En tanto, en 2013 se invirtieron unos 950 000 millones de dólares en petróleo, gas y carbón, el doble en términos reales que en 2000. 
Mientras los gestores de cartera sigan sin contabilizar los peligros del cambio climático, la inversión en fuentes de energía más ecológicas no despegará. Los inversores también deben prestar atención a las “burbujas fósiles”: la sobrevaluación de empresas extractivas derivada del supuesto de que podrán seguir quemando las reservas del mundo hasta que se agoten. 
Pero soplan vientos de cambio. Los fondos de inversión soberanos y los inversores privados e institucionales son cada vez más conscientes del perjuicio que el cambio climático traerá a sus rendimientos, y de que en algún momento los gobiernos comenzarán a hacer frente al problema. 
En este mismo sentido, el Banco de Inglaterra está trabajando seriamente en la cuestión del riesgo de que activos como las reservas de carbón y petróleo queden “inmovilizados” por decisiones políticas para limitar los peligros del cambio climático. Y hace poco, los ministros de finanzas del G20 pidieron a la Junta de Estabilidad Financiera que inicie una evaluación amplia de los riesgos y oportunidades del cambio climático. 
Los países del G7 deben dar señales claras de que se toman en serio la transición a una economía de bajo carbono, y el mejor modo de hacerlo sería apoyar un esfuerzo global para reducir a cero las emisiones netas de gases de efecto invernadero de aquí a 2050. Además, los gobiernos y organismos de regulación pueden tomar medidas concretas para estimular la inversión del sector privado en formas de energía menos contaminantes. 
El Informe sobre la Nueva Economía del Clima, publicado por la Comisión Global sobre Economía y Clima (de la que formo parte) destaca la importancia de descontinuar los subsidios a los combustibles fósiles y se pregunta si es prudente permitir que las agencias de crédito a la exportación financien proyectos basados en el carbón. Los gobiernos deben fijarse un plazo estricto de cuatro años para eliminar los subsidios a los combustibles fósiles y redirigir los fondos a áreas como la construcción de infraestructuras ecológicas y las ayudas al desarrollo. 
Las reuniones de alto nivel que habrá este año en Addis Abeba y París ofrecen una oportunidad de crear sinergias entre la lucha contra el cambio climático y la financiación para el desarrollo y la infraestructura. Los gobiernos también deben alentar a los fondos públicos de pensiones a invertir con responsabilidad, especialmente cuando lo que está en juego es el clima. 
El avance lento pero firme que están haciendo los países en tal sentido es alentador. Entretanto, los gobiernos deben usar un precio social y una tasa de descuento para las emisiones de carbono en sus procesos de toma de decisiones. 
Además, los gobiernos y organismos de regulación deben adoptar políticas que aseguren el empleo de prácticas sostenibles en el sector financiero, como la presentación anual de informes sobre cuestiones ambientales, sociales y de gobernanza por parte de empresas e inversores, y el uso de modelos de riesgo y prácticas de debida diligencia en relación con el riesgo ambiental. Hay que concientizar sistemáticamente sobre la posibilidad de inmovilización de activos. 
Por último, las autoridades deben promover alianzas y otros instrumentos nuevos que ayuden a redirigir la economía hacia alternativas más ecológicas. Por ejemplo, los bancos de desarrollo pueden ayudar a aprovechar las inversiones del sector privado. 
Manejar la transición de una economía basada en los combustibles fósiles a una economía de bajo carbono no será fácil. Precisamente por eso es esencial que empecemos a hacerlo ya mismo. 

Los siete irrelevantes 
El foro está compuesto nuevamente de las potencias occidentales tradicionales. En tiempos de auge de potencias económicas principales, grandes y densamente pobladas, como Brasil, China, la India e Indonesia, que desafían el dominio occidental, muchos creen que el sistema internacional existente necesita un replantearse. 
De hecho, es probable el surgimiento de un nuevo orden mundial –y muy pronto. Y estará definido por dos fenómenos clave: la globalización y la digitalización. 
La globalización está permitiendo a economías que no están plenamente industrializadas aprovechar los beneficios de la industrialización e integrarse a los mercados globales –tendencia que ha redefinido la división internacional del trabajo y transformado las cadenas de valor. La revolución en las tecnologías de las comunicaciones digitales ha sentado las bases de este cambio. 
Ha eliminado muchas barreras culturales y ofrecido a ciudadanos de regiones remotas acceso a la información e ideas de todo el mundo. A medida que el desarrollo económico impulsado por la globalización aumenta los ingresos, esta participación cultural conducirá sin duda a una mayor participación política, en especial entre la creciente y exigente clase media. 
Si bien estas tendencias han estimulado indiscutiblemente el auge económico de algunos países en desarrollo, Occidente, en especial los Estados Unidos –posee la vanguardia tecnológica y de innovación. En efecto, el liderazgo estadounidense en el tema –junto con sus enormes activos de capital y su cultura empresarial dinámica, ilustrada por Silicon Valley– podría en última instancia fortalecer su postura global. 
No obstante, como las economías emergentes –China y la India– están trabajando arduamente para estimular la innovación sin dejar de aprovechar el margen para ponerse al día tecnológicamente, también es posible que una continua globalización y digitalización impulsen una no hegemonía de Occidente en el orden internacional. Solo el tiempo definirá si estas economías logran desafiar a las potencias establecidas. 
Incluso si los Estados Unidos – y en cierta medida Europa occidental – logran conservar la ventaja competitiva, es poco probable que conserven el control geopolítico global que han tenido desde la Segunda Guerra Mundial y, sobre todo, después de que tras el colapso de la Unión Soviética se convirtieran en la única superpotencia mundial. De hecho, aunque los Estados Unidos siguen siendo la potencia dominante en términos militares, políticos, económicos, tecnológicos y culturales, su hegemonía global parece haberse disipado. 
Después de quedar agobiados por una serie de guerras imposibles de ganar contra oponentes mucho más débiles – y sin embargo indomables – los Estados Unidos se vieron obligados a retraerse en sí mismos. Los vacíos de poder que dejaron han creado crisis regionales –entre las que destacan las del Medio Oriente, Ucrania y los Mares de China Meridional y Oriental– y han contribuido a la inestabilidad y el desorden. 
En esa época, China y la India eran las economías más grandes del mundo, posición que recuperarán durante este siglo. Cuando eso suceda, podrían unirse a las potencias tradicionales – los Estados Unidos y Europa, así como Rusia – para crear una especie de "pentarquía" similar al sistema de equilibrio de poder de Europa en el siglo XIX. 
Hasta ahora no ha sido capaz de deshacerse de los fantasmas del imperio perdido y mucho menos de detener el deterioro de su sociedad y su economía. La India tiene el potencial que le permitiría desempeñar un papel importante a nivel internacional, pero le falta mucho para alcanzar la estabilidad y prosperidad necesarias para ello. 
Muchas personas han predicho el surgimiento de un nuevo orden bipolar o incluso una nueva Guerra Fría en la que China sustituiría a la Unión Soviética como rival de los Estados Unidos. Sin embargo, también esto parece improbable porque, entre otras cosas, en el mundo interconectado de hoy los Estados Unidos y China no pueden permitir que el conflicto y la competencia empañen sus intereses comunes. 
Como están las cosas, China está financiando la deuda pública de los Estados Unidos y, en cierto sentido, subsidiando su autoridad global. A su vez, China no habría podido lograr su rápido crecimiento económico y su modernización sin acceso a los mercados estadounidenses. 
Con estos antecedentes, parece probable que el nuevo orden mundial sea similar al orden bipolar de la Guerra Fría, pero solo superficialmente. En el fondo, se caracterizará por la colaboración y las concesiones en aras de los intereses compartidos. 
El G-7 representa un orden que se extingue. Es tiempo de prepararse para el G-2. 

Función de cine para el G-8 
Mucha gente considera, con razón, a la cumbre anual de presidentes del G-8 (Grupo de los Ocho) como lo más parecido a un gobierno mundial funcional. Por ello, es una lástima que estas reuniones tiendan a ser tan rígidas y aburridas, con tan poco margen para la informalidad que se necesita para realizar progresos genuinos en asuntos difíciles relacionados con la paz y la prosperidad mundiales. 
Sencillamente hay mucha tensión entre él y sus contrapartes occidentales como para mantener las emociones en secreto. Pero para que estas reuniones algún día sean efectivas en realidad, necesitamos un cambio de formato para condimentar las cosas. 
El nombre en sí la hace una buena elección y los presidentes pueden disfrutar las candentes escenas entre el elegante espía inglés Bond (Sean Connery) y su seductora contraparte rusa de la KGB, Tatiana (Daniela Bianchi). En caso de que les preocupe que el romance Bond-Tatiana pudiera provocar demasiados comentarios inapropiados de las eminencias colectivas, la presencia de la Canciller alemana Angela Merkel debería mantener las cosas bajo control. 
Tal vez, después de un par de tragos, Putin podría soltar la sopa sobre si como agente de la KGB en la vida real alguna vez dirigió alguna operación remotamente similar. Y Bush, por supuesto sin ninguna experiencia propia de ese tipo, podría volver a contar alguna de las historias de su padre cuando fue director de la CIA en los años 1970. 
Sería un poco incómodo pero los distinguidos invitados también podrían ver “An Inconvenient Truth” narrada por Al Gore, el hombre al que Bush venció por escaso margen en las elecciones presidenciales estadounidenses de 2000. La película profundamente seria de Gore trata del implacable y potencialmente desastroso calentamiento de la tierra durante la era industrial. 
La película de Gore le daría la oportunidad a los europeos, siempre en peligro de quedar marginados en estas reuniones, de presumir que, a diferencia de los estadounidenses y los rusos, ellos ya están haciendo su parte al gravar fuertemente el consumo de gas. La reacción de Bush es menos previsible. 
Se supone que el nombramiento de Paulson muestra que Bush está mucho más preocupado por los asuntos ambientales de lo que se cree comúnmente. Pero por otro lado, algunos de los colegas republicanos menos moderados de Bush podrían haberle dicho que el calentamiento global elevará los niveles del mar al grado que muchos estados “azules” de la costa que tienden a votar por los demócratas opositores serán arrastrados y sólo quedarán los estados “rojos” republicanos en el centro del país. 
La posición de Putin sobre el calentamiento global sería menos ambivalente. Puesto que su país depende totalmente –en efecto, vergonzosamente- de los ingresos por petróleo y gas, es poco probable que quiera dar un gran impulso a la conservación de la energía. 
Podríamos seguir con las películas, pero claramente la función de cine del G-8 podría dar nueva vida al marco moribundo de la organización y mantenerla en marcha por muchos años más. Y hay tantas ventajas más. 
Desesperados por capturar algo del poder de las celebridades de la campaña para reducir la deuda de los países pobres, dirigida por las estrellas del rock, los líderes acordaron condonar la deuda del Tercer Mundo que nunca nadie esperaba cobrar. En vez de realizar mejorías sustanciales en la cantidad y calidad de la ayuda, sin mencionar la búsqueda de un camino hacia una mejor administración en África, prefirieron con desesperación salir en las fotografías con Bono y Angelina Jolie. 
Con una función de cine, habría ya una excusa para invitar a las celebridades a los eventos del G-8 a fin de que ayudaran a iniciar las pláticas. ¿Acaso no queremos saber cómo Bond (perdón, quiero decir Sean Connery) lidiaría con Irán o Corea del Norte? 
¿Qué sucedería si Rusia utilizara sin darse cuenta una copia ilegal de la película, como uno pensaría que es el caso de muchas de las copias que circulan en Rusia? Eso no se vería nada bien, dados todo los ataques que se hacen contra China por no aplicar las leyes de la propiedad intelectual con más vigor. 
Con todo, digo que le demos una oportunidad a la función de cine del G-8. Ciertamente sería más entretenida que el marco actual y, quién sabe, tal vez podría inspirar mejores políticas. 

La ruina del jugador 
San Francisco – Desde Adam Smith (1776) hasta aproximadamente 1950, los economistas consideraban que el capital era absolutamente esencial para el crecimiento económico. También se necesitaban unas cuantas instituciones básicas. 
"La seguridad de la propiedad y una administración de justicia aceptable", como decía Smith. Si estas instituciones fundamentales funcionaban bien, entonces los terratenientes, mercaderes y fabricantes invertirían y mejorarían. 
Al invertir y mejorar aumentarían el capital: “En todos los países donde existe una seguridad aceptable [para la propiedad], cada hombre con sentido común intentará invertir todo el capital de que pueda disponer con objeto de procurarse o un disfrute presente o un beneficio futuro…Donde haya una seguridad razonable, un hombre que no invierta todo el capital que controla, sea suyo o tomado en préstamo de otras personas… deberá estar completamente loco.” Con más capital, los mercados serían más profundos, habría una mayor división del trabajo y una economía más productiva. 
Sin embargo, si se invierte el proceso se obtiene la pobreza de las naciones, que Smith creía ver en el Asia de su época. Para Smith y quienes lo sucedieron en los siguientes 175 años, cualquier período de crecimiento económico sostenido requería inversiones importantes de capital. 
Entonces, Robert Solow y Moses Abramovitz desafiaron este consenso casi total. Calcularon que entre el 75% y el 80% del crecimiento económico no provenía del aumento de la relación capital-producción –al menos no si se tomaba al producto marginal privado del capital como indicador del producto marginal social. 
No obstante, se seguía considerando que el capital era necesario, aunque no suficiente. 
En efecto, una inversión alta es señal de que otras restricciones limitantes del capital están ausentes, lo que supone que hay prosperidad y que las cosas van bien. El problema es que a las economías pobres les resulta difícil reunir el capital suficiente para relajar las restricciones limitantes del crecimiento. 
Por eso el mundo hizo la apuesta neoliberal en los años 1990: la movilidad internacional del capital vendría al rescate relajando las restricciones al capital cuando fueran limitantes y reduciendo las posibilidades de corrupción y lucro indebido, que a menudo eran restricciones limitantes del crecimiento más significativas. 
Pero todos conocemos el resultado: mientras que los flujos internacionales de capital se dispararon, los grandes flujos netos de los países ricos a los pobres sencillamente nunca se materializaron. De hecho, el principal resultado fue un flujo enorme de capital de la periferia al núcleo rico. 
Durante la mayor parte de la última generación y mirando hacia el futuro, el mensaje del mercado es que los beneficios de la movilidad internacional del capital no incluyen un relajamiento de las restricciones al capital, ni por lo tanto una aceleración del crecimiento en la periferia global. 
La razón no es que la periferia ofrezca una fuerza laboral atractiva de la que se beneficie el capital, sino más bien que el núcleo –especialmente Estados Unidos—ofrece una forma de protección contra perturbaciones políticas no previstas. Pero a pesar de que los flujos internacionales de capital van en la dirección equivocada, sigue habiendo flujos brutos de capital sustanciales del núcleo de la economía mundial a la periferia. 
Y podemos esperar que con esos flujos vayan también las instituciones y los conocimientos administrativos que han hecho que el núcleo sea tan rico. 

Apostar el planeta 
DUBAI - Las consecuencias del terremoto de Japón - especialmente la actual crisis en la central nuclear de Fukushima – traen recuerdos sombríos para los observadores de la crisis financiera estadounidense que precipitó la Gran Recesión. Ambos acontecimientos ofrecen duras lecciones sobre los riesgos y sobre lo mal que pueden manejarlos los mercados y las sociedades. 
Naturalmente, en cierto sentido no hay comparación entre la tragedia provocada por el terremoto - que ha dejado más de 25,000 personas muertas o desaparecidas - y la crisis financiera, a la que no se puede atribuir un sufrimiento físico tan agudo. Pero cuando se trata de la fusión del reactor nuclear en Fukushima, los dos acontecimientos tienen algo en común. 
Los expertos tanto de la industria nuclear como de las finanzas nos aseguraron que la nueva tecnología había eliminado prácticamente el riesgo de una catástrofe. Los hechos demostraron que estaban equivocados: no sólo existían los riesgos, sino que sus consecuencias fueron tan grandes que eliminaron fácilmente todos los supuestos beneficios de los sistemas que los líderes de la industria promovían. 
Antes de la Gran Recesión, los gurús económicos de los Estados Unidos - desde el director de la Reserva Federal hasta los gigantes de las finanzas - se jactaban de que habíamos aprendido a dominar los riesgos. Mediante instrumentos financieros innovadores como los derivados y los swaps de incumplimiento crediticio se había logrado distribuir el riesgo en toda la economía. 
Resultó que estos magos de las finanzas no entendieron las complejidades del riesgo, por no hablar de los peligros que plantean las "distribuciones de cola ancha" –un término estadístico que se refiere a situaciones raras que tienen consecuencias enormes, y a las que a veces se llama "cisnes negros". Eventos que supuestamente suceden una vez en un siglo - o incluso una vez en la vida del universo - parecían ocurrir cada diez años. 
Tenemos pocas bases empíricas para juzgar los acontecimientos raros, por lo que es difícil hacer estimaciones acertadas. En tales circunstancias, no sólo empezamos a pensar lo que queremos, sino que puede ser que tengamos pocos incentivos para pensar en absoluto. 
Las agencias de calificación tenían incentivos para dar buenas calificaciones a los títulos de alto riesgo que producían los bancos de inversión que les pagaban. Los creadores de las hipotecas no cargaban con las consecuencias de su irresponsabilidad, e incluso quienes se dedicaron a dar préstamos abusivos o crearon y comercializaron valores diseñados para perder, lo hicieron de manera que quedaron protegidos de acusaciones civiles y penales. 
Esto nos lleva a la siguiente pregunta: ¿están a punto de ocurrir otros "cisnes negros"? 
En los últimos años hemos visto dos de los grandes riesgos, pero hemos hecho poco para controlarlos. Según algunas personas, la forma en que se manejó la última crisis puede haber aumentado el riesgo de un colapso financiero en el futuro. 
Como resultado de este "riesgo moral", esos bancos pueden pedir créditos en condiciones favorables, lo que les da una ventaja competitiva que no se basa en un rendimiento superior, sino en la fuerza política. Si bien se han frenado algunos de los excesos que se cometían al asumir riesgos, los préstamos abusivos y las operaciones no reguladas de oscuros derivados extrabursátiles continúan. 
De la misma forma, mientras que Alemania ha cerrado sus reactores nucleares más viejos, en los Estados Unidos y otros lugares incluso las plantas que tienen los mismos defectos de diseño que la de Fukushima siguen operando. La existencia misma de la industria nuclear depende de subsidios públicos ocultos – los costos que paga la sociedad en caso de desastres nucleares, así como los costos de la eliminación de los residuos radiactivos que aún no se aborda. 
Para el planeta hay un riesgo adicional que, al igual que los otros dos, es casi una certeza: el calentamiento global y el cambio climático. 
Y eso se aplica incluso si descartamos la opción nuclear (cuyos costos siempre se subestimaron). Ciertamente las industrias del carbón y del petróleo resultarían perjudicadas, y obviamente los países que son los grandes contaminadores - como los Estados Unidos - pagarían un precio más alto que los que tienen un estilo de vida menos derrochador. 
Como sociedad, estamos apostando - con nuestros grandes bancos, con nuestras instalaciones de energía nuclear, con nuestro planeta. Al igual que en Las Vegas, los pocos afortunados - los banqueros que ponen en peligro nuestra economía y los propietarios de las empresas de energía que ponen en riesgo nuestro planeta - pueden ganar mucho dinero. 
Por desgracia, esa es una lección que se desprende del desastre de Japón que seguimos ignorando por nuestra cuenta y riesgo. 

El juego de la reforma fiscal de Estados Unidos 
NEWPORT BEACH – Parecía una idea realmente inteligente: utilizar una amenaza muy pública e importante para hacer que los políticos contenciosos colaboren y se pongan de acuerdo. 
No, no estoy hablando de la crisis de deuda de Europa, cuya resolución decisiva todavía requiere una mayor cooperación y una responsabilidad compartida, tanto dentro de los estados miembro individuales que conforman la eurozona como entre los países acreedores y deudores. Me estoy refiriendo a la compleja situación fiscal en Estados Unidos -un problema incierto que se ha tornado más trascendental luego de la reciente advertencia de la agencia de calificación Moody's de que Estados Unidos podría perder su máxima calificación crediticia el año próximo si el Congreso no avanza en materia de reformas fiscales a mediano plazo. 
Coartados por las heridas autoinfligidas de la debacle del tope de endeudamiento del verano de 2011 -que socavó el crecimiento económico y la creación de empleo, y dañó aún más la confianza de los norteamericanos en su sistema políticos-, el Congreso de Estados Unidos y la administración del presidente Barack Obama reconocieron la necesidad de una estrategia medida y racional en cuanto a una reforma fiscal. Para aumentar la probabilidad de que esto suceda, acordaron un recorte inmediato del gasto y aumentos impositivos que automáticamente entrarían en vigor (el "abismo fiscal") si un acuerdo sobre un conjunto integral de reformas fiscales los eludía. 
En los papeles, al menos, esta amenaza considerable -que implica una franca contracción fiscal que asciende a algo así como el 4% del PBI- debería haber generado los incentivos apropiados en Washington DC. Después de todo, ningún político querría quedar registrado en la historia como el responsable de empujar al país nuevamente a una recesión en un momento en el que el desempleo ya es alto, las desigualdades de ingresos y riqueza aumentan y una cantidad sin precedentes de norteamericanos viven en una pobreza relativa. 
Sin embargo, hasta el momento, la amenaza no ha funcionado. Para entender por qué, podemos apelar a la teoría de juegos, que les ofrece a los economistas y otros un marco sólido con el cual explicar la dinámica de interacciones simples y complejas. 
El objetivo de amenazar con un abismo fiscal era el de forzar un "resultado cooperativo" en un juego "cada vez menos cooperativo". Pero, a falta de un responsable creíble de hacer cumplir las reglas (y sin suficientes reaseguros mutuos), los participantes sintieron que podían salir más beneficiados si seguían adelante con su comportamiento reacio a la cooperación. 
Tradicionalmente, los políticos a ambos lados de la división política de Estados Unidos han considerado que un acuerdo es algo que sería visto como una señal de debilidad. Es más, muchos de ellos han hecho compromisos previos -por ejemplo, prometer que nunca aumentarían los impuestos- que luego les cuesta romper, especialmente de cara a unas elecciones que, a su entender, tienen un significado definitorio para el futuro del país. 
En ese momento, el costo de que a uno lo señalen por haber colaborado con miembros del otro bando -y, en consecuencia, el riesgo de ser desbancado por fuerzas más extremas dentro del propio partido- puede disminuir. Es más, desde principios de septiembre, los potenciales beneficios de una cooperación hoy incluyen evitar una lamentable rebaja de la calificación crediticia el próximo año si no se materializa una reforma fiscal de mediano plazo. 
Sospecho que algunos rápidamente desestimarán las consecuencias que puede llegar a tener una reducción de la calificación crediticia de Moody's. Y verdaderamente resulta tentador hacerlo. Después de todo, la crisis financiera global afectó seriamente la credibilidad de las agencias de calificación en general. 
Esta caída aparentemente contradictoria de los costos de financiación reflejó una abundancia de capital extranjero deseoso de invertir en Estados Unidos, inclusive dinero que huye de Europa. La falta de algún impacto adverso en las finanzas del gobierno, por ende, puede llevar a algunos a desestimar el impacto de una potencial rebaja de la calificación de Moody's en 2013. 
Es más, el potencial impacto ciertamente no es lineal. Por la manera en que se redactan los contratos de inversión y se especifican los lineamientos, existe una diferencia significativa entre una rebaja única y múltiples rebajas de la calificación. 
Si Moody's siguiera los pasos de S&P y despojara a Estados Unidos de su calificación AAA, el resultado más probable es que el universo de inversores globales que pueden y quieren aumentar sus tenencias de títulos del gobierno de Estados Unidos se achicaría con el tiempo. Afortunadamente para Estados Unidos, el impacto adverso inmediato en los costos de endeudamiento se aliviaría, si es que no se anularía, por el hecho de que los inversores no cuentan con otras alternativas disponibles para los bonos del gobierno de Estados Unidos, así como por una Reserva Federal que ha estado comprando grandes volúmenes de bonos del Tesoro de Estados Unidos. 
Pero éste no es un riesgo a largo plazo que vale la pena tomar. Históricamente, a los países les llevó muchos años y enormes esfuerzos en materia de política fiscal recuperar una calificación triple A. Y, si bien nadie puede asegurar dónde están los límites, existen restricciones tanto teóricas como operativas respecto de cuántos bonos del gobierno se pueden (y se deben) colocar en el balance de un banco central moderno y que funciona bien. 
Todo esto sugiere que, ya sea en la sesión parlamentaria posterior a las elecciones con un Congreso saliente o en los primeros meses del nuevo Congreso, los políticos estadounidenses probablemente desmantelen el abismo fiscal. 
En base a una evaluación de los potenciales criterios comunes entre los partidos políticos, un acuerdo de este tipo limitaría el impacto fiscal contractivo a algo así como el 1,5% del PBI. Una mini-negociación de este tipo sería un gran avance en lo que concierne a reducir el riesgo de una recesión estadounidense grave. 
Pero estaría muy por debajo del tipo de reformas fiscales que satisfarían a Moody's. Estas reformas requieren un acuerdo importante entre los partidos políticos de Estados Unidos, lo que a su vez presupone un liderazgo visionario de ambos. El juego de la reforma fiscal de Estados Unidos 

¿Hay responsabilidad de proteger a los iraquíes? 
CANBERRA – La única razón (moral, política o militar) que puede aducirse para justificar una nueva intervención militar de Occidente o de otros actores externos en Irak sería cumplir la responsabilidad internacional de proteger a víctimas reales o potenciales de atrocidades a gran escala como genocidio, limpieza étnica y otros crímenes contra la humanidad, o crímenes de guerra graves. 
Las poblaciones shiítas y no sunitas en general que se hallan en el camino de la avanzada del ISIS (Estado Islámico en Irak y Siria, un grupo cuya ideología y accionar son intragables hasta para Al Qaeda) tienen abundantes motivos para temer tales atrocidades. Macabras ejecuciones de soldados y otros cautivos han sucedido con certeza en Mosul, Tikrit y otras ciudades tomadas por el ISIS. 
Pero, sobre la base de la evidencia disponible hasta el momento, sería prematuro concluir que ya se han producido (o que es inminente que se produzcan) hechos de violencia contra poblaciones indefensas de una magnitud tal que justifique una intervención militar extranjera. 
Dejando aparte los reiterados errores que hasta ahora cometieron los expertos durante esta ronda de violencia, la mejor evaluación actual de la situación militar general indica que la fase aguda de la crisis ya pasó. La movilización de milicias shiítas significa que, a pesar del derrumbe casi total del ejército iraquí, la peor hipótesis (la caída de Bagdad) es improbable. 
De acuerdo con esta visión, puede preverse el inicio de una guerra civil prolongada cuyo resultado más probable a la larga será una partición permanente según líneas étnico‑sectarias, de modo que los kurdos controlarían el norte, los sunitas dominarían el oeste y el centro, y los shiítas conservarían el poder sobre Bagdad y el sur. 
El gobierno del primer ministro shiíta, Nuri Al Maliki, ha sido brutal, corrupto y escandalosamente sectario, y ha puesto en serios aprietos a sus partidarios en Estados Unidos y en ocasiones, también a sus patrocinantes iraníes. Tomar partido por Maliki en una guerra civil intercomunitaria, incluso si con ello se facilitara el muy necesario reacercamiento de Estados Unidos a Irán, sería echar más leña al fuego de Medio Oriente. 
Las cosas serían diferentes si se pudiera persuadir a Maliki de dar un paso al costado para permitir la formación de un gobierno con amplio respaldo de las poblaciones shiíta, sunita y kurda, comprometido con la inclusividad y con la creación de un ejército nacional eficaz y despolitizado. Esta meta sin duda requeriría una ingente tarea diplomática. 
Incluso si esta salida política óptima fuera posible, no hay evidencia de que una intervención militar externa para destruir la milicia sunita del ISIS añada algo de valor. Tal vez la oferta limitada de apoyo técnico y asesoramiento que está haciendo Estados Unidos tenga cierta utilidad. 
Pero, más allá de eso, los ataques aéreos requieren objetivos (algo difícil de determinar cuando no hay ejércitos en movimiento) y demasiadas veces producen víctimas civiles inocentes. Además, ni siquiera la presencia de 150.000 pares de botas extranjeras en el terreno fue suficiente para estabilizar el país después del terrible error de cálculo de la intervención militar liderada por Estados Unidos en 2003. 
Esto no quiere decir que deba descartarse la opción de una intervención militar extranjera en caso de que el ISIS u otras facciones cometan (o estén a punto de cometer) atrocidades a gran escala. En 2005, ciento cincuenta jefes de Estado y de gobierno de países integrantes de las Naciones Unidas apoyaron unánimemente el principio de responsabilidad internacional de proteger a poblaciones en riesgo; en casos extremos, este principio habilita la intervención militar con aprobación del Consejo de Seguridad, como ocurrió en 2011 en respuesta a las acciones del régimen de Muamar El Gadafi en Libia. 
En el caso de atrocidades similares cometidas en Siria, lo que paralizó al Consejo de Seguridad fue que no hubo acuerdo respecto de si ese mandato justificaba una intervención cuyo objetivo fuera un cambio de régimen, más que solamente la protección de los civiles. Pero el principio básico sigue contando con firme apoyo internacional, y el Consejo de Seguridad sigue usando los términos “responsabilidad de proteger” en sus resoluciones y declaraciones (doce veces desde Libia, según el último conteo). 
Claro que en la práctica, dicha intervención no se aprobará (ni debería aprobarse) a menos que se determine que satisface varios criterios morales o precautorios, que si bien todavía no tienen adopción formal de la ONU, fueron ampliamente debatidos y aceptados por la comunidad internacional a lo largo de la década pasada. 
Esos criterios son: que las atrocidades cometidas o temidas sean suficientemente graves para justificar, prima facie, una respuesta militar; que la respuesta se emprenda ante todo por razones humanitarias; que sea razonable suponer que cualquier respuesta de menor escala sería ineficaz para detener o evitar el daño que se desea impedir; que la respuesta en consideración sea proporcional a la amenaza; y que la intervención sea realmente eficaz y no provoque más daño del que repara. 
Son criterios difíciles de satisfacer, sobre todo el último. Pero si en Irak llegara a plantearse un motivo claro de acción, el prurito de no repetir la desacertada intervención de 2003 no debe distraernos de cumplir la responsabilidad que nos cabe como miembros de una única especie humana, como nos sucedió en Camboya, Ruanda, Bosnia y tantos otros casos. 

Ucrania y el engaño de la disuasión nuclear 
GINEBRA – Muchos están diciendo en estos días que Ucrania no estaría en el problema en el que está si después de la Guerra Fría hubiera conservado su importante arsenal atómico. Es un argumento con peligrosas implicaciones políticas, y no podemos dejarlo pasar sin cuestionarlo. 
A pesar de su aparente lógica, este argumento no resiste el análisis cuando se lo contrasta con la evidencia empírica disponible sobre la conducta de los estados. Contra lo que muchos creen, las armas nucleares no son un elemento de disuasión eficaz, ya se trate de evitar guerras entre grandes potencias nucleares o de proteger de ataques convencionales a estados más débiles. 
La tesis de que el equilibrio del terror nuclear entre Estados Unidos y la Unión Soviética fue lo que mantuvo la paz a lo largo de la Guerra Fría (y que después contribuyó en gran medida a evitar otros conflictos potenciales, entre la India y Pakistán, entre la India y China, entre China y Estados Unidos) no es tan fuerte como parece. No hay datos que demuestren que en algún momento de la Guerra Fría la Unión Soviética o Estados Unidos tuvieron intenciones de iniciar una guerra y se abstuvieron solamente por que el bando contrario tenía armas nucleares. 
Tampoco la experiencia de haber sufrido enormes daños en ciudades y bajas civiles, o la posibilidad de sufrirlos, puso a los líderes del pasado en retirada. Ni siquiera tras el bombardeo de Hiroshima y Nagasaki: hoy existe fuerte evidencia histórica de que no fue ese el principal motivo de la rendición de Japón, sino la declaración de guerra de la Unión Soviética, ocurrida esa misma semana. 
Pero si no fueron las armas nucleares las que mantuvieron la “larga paz” desde 1945, ¿qué fue? Hay una explicación alternativa muy atendible, y es simplemente que después de la experiencia de la Segunda Guerra Mundial (y dada la velocidad de los avances tecnológicos que siguieron), las grandes potencias se dieron cuenta de que el daño provocado por cualquier guerra futura sería increíblemente horrendo y superaría con creces cualquier beneficio imaginable. 
¿Qué decir de la idea, de más inmediata aplicación a la situación actual de Ucrania, de que las armas nucleares son un nivelador estratégico necesario para compensar la inferioridad de fuerzas y capacidades convencionales? Es evidente que Corea del Norte cree que la posesión de un arsenal nuclear, por pequeño que sea, le ofrece cierto poder de disuadir un intento de derrocamiento del régimen, y lo sucedido con Serbia en 1999, Irak en 2003 y Libia en 2011 sin duda refuerza su idea de que un estado desprovisto de semejantes armas es particularmente vulnerable. 
Pero en última instancia, cuando el uso de ciertas armas sería evidentemente suicida, no son un elemento de disuasión muy creíble. No impedirán la clase de aventurerismo que hoy vemos en Ucrania, porque sencillamente el riesgo que supone el uso deliberado de esas armas es demasiado alto. 
Tal vez porque el grado de destrucción del que son capaces vuelve impensable su uso militar en casi cualquier circunstancia imaginable. Tal vez por el bien comprendido tabú ético que inhibió incluso a quien fue secretario de Estado de los Estados Unidos, John Foster Dulles, y lo llevó a decir que si Estados Unidos hubiera usado armas nucleares en Corea, en Vietnam o contra China por la cuestión de Taiwán, “para la opinión del mundo actual, ese hubiera sido nuestro fin”. 
Cualquiera sea el motivo, no han dejado de producirse conflictos en los que las armas nucleares hubieran podido tener un papel y no lo tuvieron. Piénsese en la larga lista de guerras en las que países sin poder nuclear atacaron directamente a potencias nucleares o no se dejaron disuadir por la perspectiva de su intervención nuclear: Corea, Vietnam, Yom Kippur, Malvinas, las dos guerras de Afganistán después de la década de 1970 y la primera Guerra del Golfo. 
También hubo casos en los que el hecho de que ambas partes poseyeran armas nucleares, en vez de obrar como factor de contención, ofreció a uno de los bandos un contexto en el cual lanzar acciones militares de pequeña escala sin temor serio a una represalia nuclear, ya que sabía que para el otro bando era demasiado arriesgado responder de ese modo. Basta pensar en la guerra de Kargil entre Pakistán y la India en 1999. 
Hay numerosa evidencia cuantitativa (así como anecdótica) que abona lo que en la literatura especializada se conoce como la “paradoja de la estabilidad inestable”: la idea de que un aparente equilibrio nuclear estable en realidad alienta más violencia. 
Que hoy Ucrania poseyera armas nucleares hubiera sin duda sumado un agravante a la situación: otra enorme capa de incertidumbre potencial debida al riesgo de que se produzca una catástrofe por accidente, mal cálculo, error de sistema o sabotaje. 
Bajo las enormes presiones de una crisis en tiempo real, no se puede dar por sentado que en todo momento prevalecerá la sobria y reflexiva racionalidad. Ni que nunca habrá errores humanos o tecnológicos que lleven a interpretar como amenaza un acontecimiento inocuo (como ocurrió en 1995, cuando los asesores del presidente ruso Borís Yeltsin le aconsejaron responder con una represalia inmediata al lanzamiento de un misil de la OTAN, que resultó ser un cohete científico noruego). 
Hay abundantes documentos de tiempos de la Guerra Fría que revelan que el mundo estuvo periódicamente cerca de que se produjera una calamidad, mucho más a menudo que lo que se supo entonces. Y la recurrencia de informes de fallas de seguridad y agudos problemas con la moral del personal de las bases misilísticas de Estados Unidos torna todavía más preocupante esta perspectiva. 
Parece que los entusiastas del poder de disuasión nuclear nunca se cansan de tener malos argumentos, y nada de lo que les he oído decir en relación con Ucrania indica que los estén mejorando. 



La violenta paz de Camboya 
CAMBERRA – El Gobierno de Camboya ha estado disfrutando de impunidad respecto de los asesinatos. No se trata del tipo de matanza genocida llevada a cabo por los jemeres rojos en el decenio de 1970 ni tampoco de la escala de asesinatos que ha estado agitando a Siria o que ha situado últimamente a Ucrania, Venezuela, Tailandia y Bangladesh en los titulares mundiales, pero, aun así, se trata de asesinatos de ciudadanos camboyanos en quienes las fuerzas de seguridad de su país han puesto la mira. 
Más de veinte han estado detenidos sin juicio. Sucedió después de que se empleara una violencia asesina contra manifestantes desarmados que protestaban por las elecciones nacionales del año pasado, profundamente amañadas, y que volvió a ganar el gobernante Partido Popular Camboyano del Primer Ministro Hun Sen, que lleva más de tres decenios dominando la vida política. 
Los recientes asesinatos repiten una tónica de violencia política que ha reaparecido con demasiada frecuencia en momentos decisivos de la historia de Camboya, incluso después de los Acuerdos de Paz de Paris subscritos en 1991, que habían de aportar no sólo la paz, sino también la democracia y la protección de los derechos humanos al pueblo de Camboya, que lleva tanto tiempo sufriendo. Ningún país del mundo merecía más las tres cosas, asolado como estaba a consecuencia de dos decenios de bombardeos en gran escala de los Estados Unidos, una guerra civil, un genocida reinado del terror impuesto por los jemeres rojos, la invasión por el Vietnam y más guerra civil... con unos dos millones de muertos resultantes. 
Se abrigaban grandes esperanzas de que Camboya se hubiera internado por una vía transformadora gracia al plan de paz de las Naciones Unidas, la enorme operación de mantenimiento de la paz que siguió y las elecciones de 1993, notablemente pacíficas (en todo lo cual Australia desempeñó un papel destacado durante el período en el que yo fui ministro de Asuntos Exteriores). 
Los jemeres rojos desaparecieron, en efecto, y con ellos la persistente amenaza de reanudación de la guerra civil. La economía camboyana, apoyada en gran medida por la ayuda y la inversión de China en los últimos años, ha crecido constantemente (pese a que va a la zaga de la mayoría de sus vecinos regionales y las preocupaciones por la corrupción y la inestabilidad política están impidiendo que realice todas sus posibilidades). 
Un ataque con granadas a una concentración encabezada por Sam Rainsy en marzo de 1997 mató a 16 personas e hirió a más de un centenar. Aquel mes de julio, después de un período tenso en el que compartió el poder con el Partido Monárquico del Príncipe Norodom Ranariddh, Hun Sen lanzó un golpe sangriento en el que sus oponentes fueron exiliados, detenidos, torturados y en algunos casos sumariamente ejecutados. 
Ninguno de esos episodios provocó demasiadas reacciones internacionales: Hun Sen contaba aún con suficiente capital político resultante de su lucha contra los jemeres rojos y su papel cooperador en el proceso de paz, mientras que se consideraba profundamente deficiente a Sam Rainsy y apáticos a los dirigentes monárquicos. 
Desde entonces, aun preservando una fachada democrática, Hun Sen ha gobernado, a efectos prácticos, como un autócrata, pues ha mostrado escasa consideración para con los derechos de libertad de expresión y asociación y ha recurrido a la represión violenta siempre que ha considerado necesario preservar su posición y la de su partido. 
Todo ello ha ido acompañado de unos niveles asombrosos de corrupción, pues correspondió a Camboya el puesto 160º de la clasificación de Transparencia Internacional, compuesta de 175 países. Hay rumores –inverificables, pero verosímiles– de que veinte o más de los colaboradores más estrechos de Hun Sen han amasado más de 1.000 millones de dólares cada uno mediante la apropiación indebida de activos del Estado, actividad económica ilegal y favoritismo en las compras y contratos públicos. 
Durante demasiado tiempo, Hun Sen y sus colegas han cometido impunemente actos de violencia, violaciones de los derechos humanos, corrupción y manipulación de los medios de comunicación y de las elecciones sin que haya habido impugnaciones serias internas ni externas, pero las cosas están empezando a cambiar. Un nuevo partido de oposición creíble –el Partido del Rescate Nacional de Camboya– ha surgido bajo la dirección de Sam Rainsy (que ahora parece un poco más un dirigente nacional que un cruzado antivietnamita monocromático) y está obteniendo un importante apoyo popular. 
También internacionalmente se ha ido creando cierta presión, pero no suficiente. Ed Royce, Presidente de la Comisión de Asuntos Exteriores de la Cámara de Representantes de los EE.UU., ha pedido a Hun Sen que dimita, se han aprobado resoluciones condenatorias en varios parlamentos y muchos Estados hicieron constar críticas de un tipo o de otro en las actas cuando el Consejo de Derechos Humanos de las Naciones Unidas examinó la ejecutoria de Camboya en materia de derechos humanos hace unas semanas en Ginebra. 
Las declaraciones de Australia han sido típicas, al procurar al máximo no ofender y mostrar demasiados deseos de equilibrar las críticas con elogios. Los funcionarios gubernamentales están “preocupados” por “la reciente violencia desproporcionada contra los manifestantes”, pero “acogen con beneplácito el compromiso declarado del Gobierno de llevar a cabo reformas electorales”. 
La nueva ministra de Asuntos Exteriores de Australia, Julie Bishop, ha hablado –como hacen con frecuencia los ministros de Asuntos Exteriores– de la necesidad de evitar una improductiva “diplomacia megafónica” y de “conversar, no enfurecer” a sus homólogos, pero parece que, cuando el 22 de febrero se reunió en privado con Hun Sen en Phnom Penh, no formuló crítica enérgica alguna: pese a que, por el prestigio de Australia en Camboya (entre otras cosas, por su transcendental papel en el proceso de paz), habría sido escuchada. 
Hay un lugar para la diplomacia callada que se basa en una comunicación genuina para fomentar un importante cambio de conducta, pero, cuando los Estados actúan lo suficientemente mal durante demasiado tiempo, los megáfonos muy sonoros pueden ser también necesarios. 
Hasta ahora me he resistido a expresar en público críticas enérgicas porque pensaba que había esperanza para él y para su gobierno, pero su comportamiento ha llegado a ser intolerable. Ya es hora de que la comunidad internacional nombre, avergüence, investigue y sancione a los dirigentes políticos de Camboya. 

La estratagema asiática de Abe 
CAMBERRA – Como el mundo está produciendo más hechos históricos de los que la mayoría de nosotros podemos consumir ahora mismo, resulta fácil perder de vista acontecimientos recientes que podrían tener consecuencias para la paz y la estabilidad a largo plazo mayores incluso que los alarmantes acontecimientos habidos en la Ucrania oriental, en Gaza y en Siria y el Iraq. El resultado de las negociaciones nucleares con el Irán, el cambio de dirigentes en la India y en Indonesia, dos de las tres mayores democracias del mundo, y la revitalización del grupo de los importantes Estados no occidentales BRICS (el Brasil, Rusia, la India, China y Sudáfrica) pueden ser, todos ellos, factores de cambio. 
Pero la demostración de fuerza del Japón con el gobierno del Primer Ministro Shinzo Abe puede ser incluso más importante. A no ser que todos los interesados lo controlen cuidadosamente, incluidos los Estados Unidos y otros aliados estrechos del Japón en la región de Asia y el Pacífico, la renovación por parte de Abe de la política exterior japonesa podría socavar los frágiles equilibrios de poder que han frenado hasta ahora la rivalidad chino-americana. 
El Japón tiene razón en estar preocupado por la nueva reafirmación regional de China y en ese marco es comprensible el reciente impulso diplomático de Abe para fortalecer las relaciones con el Asia sudoriental y con Australia y la India. Tampoco deja de ser inherentemente razonable –pese a la oposición en su país y en el extranjero– que su gobierno intente reinterpretar el artículo 9 de la “Constitución de Paz” del Japón” para que le permita una mayor participación en las operaciones colectivas de autodefensa y cooperación militar con sus aliados y socios. 
La oposición a cualquier señal de renacimiento del militarismo japonés es permanente en el Asia nordoriental. Abe es un nacionalista intensamente conservador, aún profundamente reacio a aceptar el grado de culpa del Japón en la segunda guerra mundial (aun reconociendo, como lo hizo en Australia recientemente, “los horrores de la historia del siglo pasado” y presentando sus corteses condolencias por “las muchas personas que perdieron la vida”). 
Su negativa a descartar visitas futuras al Santuario de Yasukuni, con su contiguo Museo de Yushukan ensalzador de la guerra, fomenta el escepticismo intransigente en China. También hace mucho más difícil la causa común con Corea del Sur y aumenta el riesgo de que las disputas territoriales y marítimas se vuelvan explosivas. 
Menos advertidas, pero posiblemente más importantes a largo plazo, han sido las gestiones del Japón para reformar los acuerdos regionales de seguridad, que durante mucho tiempo han tenido tres elementos fundamentales. Primero, ha habido las alianzas radiales de los Estados Unidos con el Japón, Corea del Sur y Australia (y las menos rígidas con Singapur, Tailandia y las Filipinas). 
En segundo lugar, hay medidas nacionales de defensa, fomentadas por los EE.UU. y encaminadas cada vez más a la consecución de una mayor capacidad para valerse por sí mismo, en caso de que el ascenso de China llegué a ser una amenaza militar. China también lo ha aceptado con bastante calma, aunque no siempre sin protestar, por lo que no ha socavado el continuo crecimiento de las relaciones económicas bilaterales que todos los países de esa región están desarrollando con China. 
Por último, ha habido diálogos multilaterales sobre seguridad –el Foro Regional de la ASEAN y ahora la Cumbre del Asia Oriental, los más destacados de ellos– encaminados a ser medios de creación de confianza y prevención y gestión de conflictos. Hasta ahora esos mecanismos han representado promesas más que hechos, pero no porque hayan faltado medidas continuas para atribuirles mayor influencia. 
Pese a lo mucho que se ha hablado del traslado a Asia del “eje” de los EE.UU. en política exterior, anunciado por el Presidente Barack Obama en el Parlamento de Australia en noviembre de 2011, los delicados equilibrios que entraña esa estructura básica han cambiado poco durante decenios, pero ahora el Japón, con el apoyo a las claras de Australia en particular, parece decidido a cambiar el equilibrio estableciendo, como contrapeso de China, una relación de alianza mucho más densa con ciertos socios. 
A comienzos de este mes, Abe habló repetidas veces en el Parlamento de Australia de la nueva “relación especial” con este país, terminología normalmente utilizada para referirse a las asociaciones de alianza más estrechas, y después de ese discurso firmó un acuerdo para la transferencia de equipo y tecnología de defensa. 
El Primer Ministro de Australia, Tony Abbott, que a comienzos de este año calificó al Japón de nuestro “mejor amigo en Asia” y a la vez “un aliado firme”, ha aceptado encarecidamente el lenguaje de la “relación especial”. Consumó las muestras de cariño expresando su admiración por “la destreza y el sentido del honor” de los submarinistas japoneses que murieron al atacar el puerto de Sydney en 1942, al tiempo que se limitaba a decir de la agresiva guerra lanzada por el Japón y las atrocidades en ella cometidas que “disentimos de lo que hicieron”. 
Todavía no hemos visto intento nuevo alguno de reestablecer el “diálogo cuatripartito de seguridad” entre el Japón, Australia, los EE.UU. y la India, que realizó maniobras militares conjuntas en 2007 y China consideró una hostil empresa de contención, pero no resulta difícil imaginar que sigue ocupando un puesto destacado en la lista de deseos de Abe. 
No se deben exagerar los peligros, pero –al ser tan delicada la competencia estratégica entre los EE.UU. y China y estar los intereses económicos de Australia, del Japón y de muchos otros países de la región tan intensamente vinculados con China como sus intereses en materia de seguridad lo están con los EE.UU.– los cambios bruscos entrañan riesgos graves. 
Los países como los nuestros deben adoptar una postura clara cuando China se propase en el exterior (como lo ha hecho en el mar de la China Meridional con su indefendible “línea discontinua de nueve trazos”, con la que afirmó sus derechos históricos sin justificación alguna desde el punto de vista del derecho internacional). Lo mismo es aplicable cuando China no se comporta como un buen ciudadano internacional en el Consejo de Seguridad de las Naciones Unidas o en caso de que cometa violaciones atroces de los derechos humanos en su territorio. 
Pero debemos ser prudentes y no pasar de adoptar posturas a tomar partidos en la región en medida mayor de la que ha sido la norma durante decenios. Kishore Mahbubani ha sostenido recientemente que debemos reconocer que en China, como en otras partes, se está produciendo una importante lucha interna entre intransigentes y moderados. 

La luz de esperanza que irradia el vuelo MH370 
MELBOURNE – El misterio desgarrador del vuelo 370 de Malaysian Airlines, que desapareció el 8 de marzo con 239 personas a bordo, puede ser parcialmente resuelto en unos pocos días más. Los vehículos de búsqueda submarina están siendo teledirigidos en una zona de pocos kilómetros de ancho ubicada en la inmensidad del Océano Índico meridional, a unos 2.000 kilómetros al noroeste de Perth. 
Aquí es donde, probablemente, el Boeing 777-200 se quedó sin combustible y se estrelló, según el análisis de la empresa Inmarsat del Reino Unido y de los expertos británicos en señales horarias que se envían automáticamente desde la aeronave al vehículo espacial en órbita de Inmarsat. Lo que es aún más prometedor es que este también es el lugar donde el pasado 5 de abril y los días subsiguientes un “localizador pinger” estadounidense remolcado por el Ocean Shield, un buque de la armada australiana, recogió señales que se supone que provienen de las radiobalizas de localización que se encuentran adjuntas a los registradores de datos de vuelo de la “caja negra”. 
Las autoridades australianas de defensa que en la actualidad coordinan la búsqueda continúan aseverando que descubrir restos, que probablemente se encuentren a 4,5 kilómetros (2,8 millas) de profundidad en un remoto lecho del mar, será como “encontrar una aguja en un pajar”. Y, que obviamente cualquier operación de recuperación posterior llegará a ser un gran desafío. 
Durante los primeros días de la búsqueda, casi todo lo que podía haber salido mal, salió mal – esto incluye desde datos que se pasaron por alto o se mal interpretaron hasta comunicaciones deficientes, y falta de coordinación y mala asignación de recursos – ya que la atención se mantuvo centrada en la ruta prevista del avión de Kuala Lumpur a Pekín. E incluso cuando la búsqueda se desplazó al Océano Índico, se experimentaron grandes frustraciones, ya que los masivos recursos de búsqueda desplegados, tanto aéreos como navales, no encontraron ningún rastro de escombros en la superficie del mar. 
No obstante e independientemente de cualquier frustración pasada y de la posibilidad de cualquier decepción futura aún mayor, lo que sí salió bien en búsqueda del vuelo MH370 fue la historia general y más significativa sobre dicha búsqueda. En pocas palabras, ha sido una magnífica demostración de cómo la respuesta frente a la tragedia humana puede unir en lugar de dividir, reforzando el impulso de cooperar en lugar de confrontar. 
Y esto ha dado testimonio del buen sentido común con el que actúan aquellos quienes han estado discutiendo durante años, en una variedad de contextos asiáticos y más amplios; se ha demostrado que los casos de búsquedas marinas y alivio de desastres son situaciones ideales para iniciar la construcción de mecanismos de confianza dirigidos a sentar las bases para la prevención y resolución de conflictos. 
La búsqueda ha implicado esfuerzos de cooperación internacional sin precedentes, al principio en el Mar Meridional de China y posteriormente en el Océano Índico, desplegados por un total de 26 países. Lo que es extraordinario es que muchos de estos países (como por ejemplo China, Japón, Filipinas, Malasia, Corea del Sur y Vietnam) han estado involucrados en peleas territoriales y en otras disputas, mientras que otros (sobre todo China y Estados Unidos) se han mantenido permanentemente suspicaces sobre los motivos e intenciones geopolíticas que cada uno de ellos tiene. 
La estrecha cooperación, a lo largo de toda la búsqueda, de Australia con China – país cuyos ciudadanos componen casi dos tercios de las personas a bordo del desafortunado vuelo, y cuyos recursos navales y aéreo se han dedicado incesantemente al esfuerzo común – ha dado frutos de manera inmediata: en la forma de una visita altamente exitosa a China que realizó a principios de este mes el primer ministro australiano Tony Abbott. 
Aunque parece exagerado es tentador sugerir que la seguridad a largo plazo de Australia podría incluso estar mejor garantizada a través del gasto de unos pocos millones de dólares en remolcar localizadores de ‘pingers’ y mini submarinos no tripulados Blufin-21, estos últimos equipados con sus dispositivos de ecolocalización y cámaras, como también a través de la dedicación de alguna infraestructura naval importante para apoyar dichos esfuerzos, en vez de gastar los $20 a 40 millones que actualmente se está considerando gastar para renovar y ampliar la envejecida flota de combate submarino de Australia. 
No es tan ingenuo como parece pensar que la paz y la seguridad de toda la región del Indo-Pacífico, sin tener que mencionar la seguridad de otras partes del mundo que son igualmente volátiles, podría avanzar de mejor manera si se dedican muchos más recursos y esfuerzos a las estrategias comunes de seguridad en lugar de dedicarlos a objetivos militares tradicionales. Encontrar la seguridad con los demás, en lugar de encontrar seguridad frente a ellos, y concentrarse en abordajes de cooperación para el logro de bienes públicos globales y regionales, parece ser más productivo que dar rienda suelta a sentimientos nacionalistas crudos y a la planificación de maneras cada vez más sofisticadas y costosas dirigidas a destruirse unos a otros . 
La búsqueda del vuelo MH370 ha demostrado en un microcosmos lo mucho que hay que ganar a través de una cooperación pacífica. Esto también debería ayudar a enfocar nuestra atención en lo mucho que hay que perder el mundo de hoy – un mundo que es mucho más interdependiente que aquel que estalló en una guerra en el año 1914 – si no somos capaces de aplicar estas lecciones a nuestras relaciones internacionales en una manera más amplia. 

Cinco razones por las cuales el lobo no viene 
BUDAPEST – Cuando se trata de geopolítica, siempre hay mercado para el pesimismo. En este sentido, los últimos tiempos han sido de bonanza: The Economist, Foreign Affairs y muchas otras publicaciones menos exaltadas rebosan afirmaciones sobre el desmoronamiento del orden mundial, la decadencia terminal de la capacidad (y del deseo) estadounidense para salvarlo, y sobre lo ilusorio de las posibilidades de evitar un grave conflicto en la década entrante. 
Abundantes eventos recientes –junto con los fantasmas de 1914 y 1939– han dado un espaldarazo a las reputaciones, los derechos de autor y los ingresos de los agoreros actuales. Tenemos el aventurerismo ruso en Ucrania, la reafirmación territorial de China –y la nueva ofensiva de nacionalismo japonés– en el este asiático; las continuas catástrofes en Siria y, en términos más amplios, la confusión en Oriente Medio; el resurgimiento de crímenes de atrocidades en Sudán del Sur, Nigeria y otros sitios de África; y la ansiedad por los renovados conflictos comunales en India después de la apabullante victoria electoral del nacionalista hindú Narendra Modi. 
Pero, si bien las condiciones políticas mundiales distan de ser ideales –nunca lo son– hay abundantes motivos para creer que tampoco son tan terribles como muchos afirman. Estos son los cinco motivos más importantes para evitar perder tanto el sueño como proponen algunos entendidos. 
A Rusia y China no les gusta la apropiación estadounidense del liderazgo mundial, disfrutan molestando siempre que pueden, desean una mayor influencia regional y (al igual que EE. UU.) periódicamente dan la espalda al multilateralismo cooperativo. 
Desean una mayor influencia en las instituciones internacionales, pero no derrocarlas. En segundo lugar, el deterioro del poder y la influencia estadounidenses sobre China y otras potencias emergentes es natural, inevitable, y no es motivo de alarma entre quienes desde hace mucho dependen de la protección y el apoyo estadounidenses. 
UU. hubiera podido mantener por siempre el dominio unipolar que exhibió en los primeros años posteriores a la Guerra Fría, cuando producía cerca del 30 % del PIB mundial y la mitad del gasto militar en el mundo. Otros estaban destinados a jugar para igualarlos. 
Tercero, si bien la ambición de las potencias nacientes por más espacios e influencia es una certeza, no es siquiera remotamente inevitable que esta búsqueda deba asumir una forma militar. Todos tienen demasiado que perder. 
Las principales potencias del mundo son mucho más interdependientes financieramente y en términos de las cadenas de aprovisionamiento que en 1914 –el año de insensato optimismo que a los pesimistas les encanta citar– y los horrores acumulados del siglo XX han cambiado fundamentalmente el entorno normativo. El belicismo –la noción de que la guerra es noble y puede purificar y limpiar– ha muerto más allá de toda duda. 
Cuarto, la disminución de la dependencia del poder militar para solucionar problemas geopolíticos no es signo de que los cobardes están a cargo, sino de que los adultos lo están. La credibilidad estadounidense no está en riesgo –ni frente a sus aliados ni frente a sus enemigos– cuando toma decisiones cuidadosamente calibradas sobre el equilibrio del riesgo y el beneficio del uso de esa fuerza en casos particulares. 
La crítica recurrente dirigida al presidente Barack Obama por no seguir su amenaza de ataque a Siria si usaba armas químicas está completamente equivocada. La idea era evitar que esas armas fueran usadas por el régimen de Assad y la diplomacia –respaldada con la amenaza de la fuerza– parece haber logrado exactamente eso (aunque hubo informes recientes, no confirmados pero preocupantes, tanto de su uso por los rebeldes como de reincidencias por parte del régimen). 
Pero si los días de vaqueros de George W. Bush han terminado, es algo que aplaudir, no para lamentar. Quinto, el sistema internacional ha estado respondiendo a los desafíos geopolíticos de manera más eficaz de lo que por lo general se reconoce. 
UU. y Rusia han continuado trabajando juntos para negociar una solución diplomática a la cuestión nuclear iraní y (con China), desarrollar respuestas colectivas del Consejo de Seguridad a las sucesivas crisis en África. En casi todas las áreas de rivalidad entre las grandes potencias, los problemas potencialmente volátiles son compartimentados, mientras que se continúa con la cooperación en el resto. 
Ningún responsable de políticas puede confiarse. No parece haber un final cercano para la pesadilla Siria, el respiro en el este de Ucrania puede resultar temporario y en las relaciones chino-japonesas parece primar un déficit de serenidad. 

Mandela hasta la eternidad 
Sus ejecutores se habían pasado de la raya, y la paciencia del mundo para con ellos se había agotado. Pero, sin la moral elevada y el liderazgo político de Mandela, la transición habría sido larga, desagradable e inconmensurablemente sangrienta. 
F.W.De Klerk, un líder afrikáner, llegó a entender -tarde, pero no demasiado- lo que exigían los tiempos, y mereció absolutamente compartir el Premio Nobel de la Paz de 1993 con Mandela. Pero fue Madiba -el nombre tribal con el que los sudafricanos de toda casta y color hoy se refieren a él afectuosamente- quien marcó la diferencia crucial. 
Yo fui lo suficientemente afortunado, por estar al frente del Ministerio de Relaciones Exteriores de Australia en aquel momento, de ser uno de los primeros funcionarios extranjeros en saludarlo después de su liberación de prisión en febrero de 1990 -pocos días después, en Lusaka, donde él había volado para reunirse con sus colegas del Congreso Nacional Africano en el exilio-. Cuando se acercaba la reunión, yo estaba emocionado pero nervioso. 
Mandela había sido mi héroe personal desde mucho tiempo antes, desde mis épocas de estudiante en los años 1960 cuando, al igual que tantos otros de mi generación, yo era un activista anti-apartheid. Sabíamos que los riesgos que corríamos de recibir una paliza o ser arrestados mientras manifestábamos contra la visita de los equipos de rugby Springbok eran absolutamente triviales comparados con los riesgos que él y sus colegas habían estado dispuestos a enfrentar. 
Podríamos recitar de memoria las últimas palabras de su discurso por el proceso de Rivonia en 1964, una de las afirmaciones más escalofriantes del espíritu humano que alguna vez se hayan pronunciado: "una sociedad libre… es un ideal por el que espero vivir y que deseo alcanzar. 
Como muchos otros antes y desde entonces, me sentí cautivado desde el primer momento por la sonrisa enorme y luminiscente de Mandela, por su carisma y su gracia infatigables y por la inteligencia lúcida con la cual discutía los problemas de la transición de su país. Pero, sobre todo, estaba su extraordinaria, casi increíble, falta de rencor hacia sus carceleros afrikáners. 
Quería agradecerle a Australia por el papel tan importante que nuestro país había desempeñado a la hora de sostener la presión por el cambio, particularmente durante el gobierno de Bob Hawke, y de liderar la carga global para que se aplicaran sanciones financieras al régimen del apartheid. De modo que, sentados frente a frente a la mesa del presidente de Zambia, los dos pasamos una hora o más conversando cómodamente sobre todo, desde las sanciones de las Naciones Unidas hasta el fin de la guerra Fría y las carreras de nuestros hijos. 
De todas las reuniones con todos los líderes y otras figuras internacionales de todo el mundo que he tenido durante todos los años en la función pública, no hay ninguna duda sobre cuál fue la que me más regocijo me dio. Mandela es simplemente el ser humano más sorprendente y decente que yo haya conocido, o probablemente llegue a conocer. 
Es más, ésa fue una impresión que no se esfumó con la familiaridad. Nos reunimos varias veces en los años posteriores, en sus visitas a Australia y en Sudáfrica -en su casa en Soweto- y en una ocasión memorable cuando lo acompañé al partido de apertura de la Copa Mundial de Rugby de 1995, en el estadio Newlands en Ciudad del Cabo. 
Más de 50.000 sudafricanos -en su mayoría afrikáners, prácticamente sin ningún rostro negro a la vista- estaban allí para ver a su país jugar contra el mío. Y, cuando su nuevo presidente salió al campo de juego para saludar a los jugadores, cada uno de ellos parecía gritar en una unión encantada "¡Man-de-la! 
Cuando se trata de liderazgo nacional en un momento de fragilidad y transición, mucho parece depender de la suerte echada. ¿Un país se encontrará con un Milošević o un Mugabe; un Atatürk o un Arafat; un Rabin que pueda ver y aprovechar el momento para cambiar el curso de los acontecimientos o alguien que nunca lo hará? 
Sudáfrica fue afortunada -casi milagrosamente- de haber tenido a Nelson Mandela. 

Los límites al luchar contra el Estado Islámico 
Ningún otro grupo terrorista merece más justamente ser destruido de manera absoluta que estos yihadistas, genocidas y saqueadores. Sin embargo, la manera en la que hoy en día se concibe y describe la misión liderada por Estados Unidos no deja en claro si los objetivos son alcanzables a costos aceptables, en términos de tiempo, dinero y vidas. 
El problema básico es que las ganancias territoriales del Estado islámico están siendo abordadas desde tres perspectivas completamente diferentes, lo que exige tres tipos diferentes de respuestas operativas. Se tiene la misión humanitaria para proteger a las poblaciones civiles en Irak y Siria de atroces crímenes en masa. 
La retórica de Obama, y la de su socio más entusiasta hasta el momento, el primer ministro Tony Abbott de Australia, tambaleó entre los dos primeros objetivos y dio a entender el tercer objetivo, creando esperanzas y expectativas sobre que se buscará alcanzar la totalidad de los tres objetivos de manera efectiva. Sin embargo, sólo la misión humanitaria tiene alguna posibilidad real de ser proporcionada a través de la estrategia de cuatro partes que ahora se tiene sobre la mesa: ataques aéreos contra las fuerzas del Estado islámico; entrenamiento, inteligencia y equipos para las fuerzas militares iraquíes y kurdas y para la oposición no extremista de Siria; intensificación de los esfuerzos internacionales contra el terrorismo; y asistencia humanitaria a los civiles desplazados. 
Pero si 150.000 soldados estadounidenses no pudieron estabilizar a Irak en la ausencia de un gobierno incluyente y competente, las pocas medidas que se ofrecen ahora simplemente no son suficientes. Y, a estas alturas debemos saber que cualquier intervención militar occidental con objetivos abiertamente políticos, en lugar de con objetivos claramente humanitarios, corre un riesgo real de inflamar el sentimiento sectario. 
Las cosas podrían ser diferentes si los EE.UU. y otros actores clave podrían embarcarse simultáneamente en una amplia misión de estabilización regional, pero existen demasiadas agendas en competencias como para hacer que esto sea realista en el futuro previsible. La rivalidad entre suníes y chiíes significa que Arabia Saudita y los países del Golfo no concederán ningún papel significativo a Irán. 
Pocos están dispuestos a aceptar que el presidente de Siria, Bashar al-Assad, a pesar de su récord abominable, ahora, casi con seguridad, deba ser parte de la solución. Y la llaga abierta del conflicto palestino-israelí obra en las rivalidades entre unos y otros. 
El objetivo de lucha antiterrorista es más intrínsecamente plausible que el relativo a la estabilización política; y la política nacional en EE.UU., Australia, y en otros lugares probablemente requiera del protagonismo que los líderes occidentales han otorgado a dicha lucha contra el terrorismo. En la medida en que su caldo de cultivo pueda ser destruido, como Al Qaeda lo fue en Afganistán, se acuñarán menos nuevos terroristas que causen preocupación. 
Pero es difícil creer que una campaña militar de la clase ahora se contempla, incluso con un importante apoyo de los países árabes, puede lograr este objetivo en el corto plazo, o con un costo aceptable, tanto en Irak como en las partes del territorio sirio que sirven de refugio para el Estado islámico. La verdadera carga tendrá que ser llevada, como ocurre hasta ahora, por una cooperación internacional eficaz en los ámbitos de inteligencia y vigilancia policía. 
La pericia de las fuerzas terrestres iraquíes y kurdas – crucial si se va a tomar y mantener territorio – tomará tiempo en construir, y puede que dicha pericia nunca sea alcanzable con las denominadas fuerzas moderadas dentro de Siria. Los ataques aéreos, en cualquier lugar, hacen que exista el riesgo de causar bajas civiles – y por lo tanto la posibilidad de inflamar los mismos sentimientos que se está tratando de contrarrestar. 
Por otra parte, los ataques aéreos en Siria sin el consentimiento del gobierno o sin la autorización del Consejo de Seguridad serán realizados manifiestamente en violación de la Carta de las Naciones Unidas. La posibilidad de que ocurran ataques terroristas inspirados por el Estado Islámico en EE.UU. no es ni remotamente real, ni suficientemente inminente como para justificar la invocación de la excepción de la legítima defensa. 
Hasta ahora, el lento convencimiento de los Estados árabes con relación a la campaña de Obama es testimonio del nerviosismo que muchos de ellos sienten en todos estos ámbitos. 
Yo he sostenido que se han satisfecho todas las condiciones necesarias en este contexto, y este seguirá siendo el caso mientras que el Estado Islámico mantenga su horroroso modus operandi. Al operar dentro de este marco, las fuerzas estadounidenses y de la coalición, de forma clara, tendrían derecho a perturbar, degradar, y tratar de destruir la capacidad del Estado Islámico en una manera que también serviría al objetivo antiterrorista. 
Incluso puede haber una tolerancia internacional considerable para una acción cuidadosamente definida y limitada en Siria en el caso de que se presente una obvia e inminente amenaza humanitaria. Si la campaña contra el Estado Islámico se define y se lleva a cabo teniendo a la protección humanitaria como su objetivo imperioso y primordial, debería tener éxito no sólo en cuanto a detener que ocurran más atrocidades en el futuro, sino que también debería ser exitosa en cuanto a la ejecución de grandes incursiones para poner freno a la más amplia amenaza terrorista en su lugar origen. 

Aceptar el bitcoin 
¿Es de verdad tan anónima como sus defensores afirman? ¿Se puede de verdad usarla para comprar la legendaria variedad “viuda blanca” de marihuana o para contratar a un asesino a sueldo? 
Ésas son indudablemente preguntas interesantes, pero están desviando la atención de los debates, más importantes, sobre las posibilidades del bitcoin para impulsar la innovación en el sector financiero. 
En realidad, el bitcoin es tan innovador, que, además de alterar las convenciones monetarias, ha transcendido incluso las ideologías partidarias. De hecho, el premio Nobel de economía Paul Krugman y el icono del Tea Party, Ron Paul, se oponen diametralmente en casi cualquier cuestión, exceptuado el bitcoin (que desagrada profundamente a los dos). 
Aunque la crisis financiera de 2008 reveló profundas deficiencias institucionales, la reacción ante ella –incluidas salvaguardas reguladoras intensificadas como la Ley Dodd-Frank en los Estados Unidos y la normativa bancaria de Basilea III– no han hecho realidad la transformación necesaria. Asimismo, los movimientos de protesta como Occupy Wall Street, encaminados a dar a conocer –y en última instancia– reformar la cultura financiera, han dado resultados desiguales. 
Pero el caso es que nadie –excepto tal vez la pequeña camarilla de quienes tienen información financiera confidencial, que se ha beneficiado enormemente de los rescates financiados por los contribuyentes– debe estar satisfecho con el sistema actual, entre otras cosas porque no es de descartar otra crisis, muy probablemente acompañada de más rescates bancarios, en un futuro no demasiado lejano. 
Si bien no se puede saber el momento exacto del próximo colapso, una cosa es segura: el examen de cuál tipo de sistema financiero sería más útil para el mundo en el siglo XXI estaría incompleto sin el bitcoin. 
Así, pues, preguntar si los considerables sueldos de los banqueros son justos es preguntarse cuánto valor crea la función de casamanteros financieros, para lo que no hay una respuesta sencilla. Lo que está claro es que, al permitir que una mayor proporción de riqueza se canalice hacia la inversión y otras actividades económicas productivas, un sector de servicios financieros más eficiente impulsa el crecimiento económico. 
Dicho de otro modo, se puede considerar el sector de servicios financieros algo así como un impuesto al resto de la economía y, en vista de los grandes costos de los sistemas financieros anticuados, costosos e ineficientes –en Londres, por ejemplo, los cheques en papel deben enviarse físicamente de un banco a otro, lo que significa que la transferencia de los fondos tarda entre cinco y seis días–, cuanto menor sea el sistema financiero, redundará en mayor provecho para todos. 
Aunque las autoridades británicas anunciaron recientemente que se aboliría el traslado de cheques físicos, seguirá existiendo un retraso de dos días para la compensación de cheques. Como sería fácil hacer electrónica y casi instantáneamente la lectura óptica de imágenes de cheques, el persistente retraso sólo se puede explicar mediante la “flotación”, es decir, el interés obtenido reteniendo el dinero durante el mayor tiempo posible. 
El cargo de entre tres y cinco por ciento aplicado por las empresas de tarjetas de crédito asciende a varios centenares de miles de millones de dólares de beneficios anuales para empresas como Visa y MasterCard. Los recargos por las transferencias telegráficas y por los tipos de cambio de las divisas pueden ascender fácilmente al 10 por ciento o más por transacción, sin contar con que las interrupciones y los procedimientos complejos pueden hacer aún más costosos dichos servicios. 
Pero hay razones para abrigar esperanzas. Con las innovaciones introducidas por el bitcoin, se pueden eliminar en gran medida los recargos, retrasos y otras ineficiencias que sirven para llenar los bolsillos de quienes prestan los servicios financieros. 
Antes de los debates celebrados en el Senado el pasado mes de noviembre, el ex Presidente de la Reserva Federal Ben Bernanke escribió una carta a los senadores en la que les decía que el bitcoin puede representar “una promesa a largo plazo, en particular si esa innovación fomenta un sistema de pagos más rápido, seguro y eficiente”. Justo en ese momento, el gigante de la venta al por menor Target fue pirateado electrónicamente: un episodio más de una larga lista de robos en gran escala de datos financieros. 
No cabe duda de que el bitcoin, con su capacidad para el anonimato, podría contribuir a dar mayor seguridad al sistema financiero mundial, con lo que libraría a los consumidores y las empresas de grandes molestias y gastos. Al mismo tiempo, ofrece una reserva de valor y su utilización como medio de intercambio está aumentando constantemente. 
Pero tal vez la innovación más apasionante que ofrece el bitcoin es una base de datos de transacciones: un programa de intercambio de archivos que mantiene un registro de todas las transacciones y de lo que posee cada cual. 
El bitcoin, propulsado por un algoritmo libre y mantenido por quienes optan por descargar el programa libre, representa un regreso a un planteamiento comunitario del dinero y de la banca, con servicios financieros más estrechamente conectados con sus usuarios. Los gestores de terceros grandes y monolíticos como los bancos actuales “demasiado grandes para quebrar” desaparecerían. 
El bitcoin y su ecosistema están aún en formación y sólo el tiempo dirá si los niveles de precios actuales reflejan una burbuja especulativa, pero las innovaciones introducidas por el bitcoin pueden –y, por tanto, deben– desempeñar un papel transformador en la construcción de un sistema financiero menos costoso y más eficiente. 

La gran convergencia de la salud global 
Si hacemos que los medicamentos, las vacunas y otros instrumentos de salud estén disponibles para todos y reforzamos los estudios para desarrollar los del mañana, podríamos cerrar la brecha entre países ricos y pobres dentro de una generación. Para 2035 se podría alcanzar una “gran convergencia” de la salud global, reduciendo las muertes materno-infantiles prevenibles (entre las que se cuentan las causadas por enfermedades infecciosas) a niveles sin precedentes en todo el planeta. 
En un proceso de un año de duración, se identificaron los instrumentos, los sistemas y las formas de financiación que se necesitarían para alcanzar esa convergencia de salud global. El resultado fue Salud Global 2035, un ambicioso plan de inversiones que podría llegar a salvar millones de vidas e impulsar el bienestar humano, la productividad y el desarrollo económico. 
Si se aumentan decididamente las inversiones en salud, se podrían salvar diez millones de vidas al año a partir de 2035 y los beneficios económicos serían enormes: cada dólar invertido en países de ingresos bajos y medios (PIBM) para lograr esta meta se multiplicaría por entre $9 y 20. 
Para lograrlo será necesario un compromiso global que garantice que en todo el mundo se pueda tener acceso a los potentes servicios y tecnologías de salud de hoy en día, como vacunas infantiles, tratamiento para el VIH/SIDA y la tuberculosis, y atención prenatal para mujeres embarazadas. Asimismo, se precisarían mayores fondos para el desarrollo y la producción de nuevos instrumentos de salud que aborden de una manera renovada aquellas enfermedades que acaban con una cantidad desproporcionadamente alta de vidas de mujeres y niños en los PIBM. 
Uno de los elementos principales para lograr este fin es la planificación familiar. Actualmente, en todo el mundo más de 220 millones de mujeres carecen de acceso a métodos anticonceptivos modernos, situación que no tiene excusa si se considera que aumentar su disponibilidad sería muy sencillo y poco costoso, y generaría grandes beneficios. 
Para comenzar, mejorando el acceso a los anticonceptivos sería posible prevenir cerca de un tercio de la mortalidad materna total, con efectos particularmente importantes entre quienes se encuentran más en riesgo: las mujeres de 15 a 19 años en los países pobres, que en la actualidad tienen el menor acceso a anticonceptivos, y aquellas que quedan embarazadas varias veces en rápida sucesión, al permitirles ampliar el tiempo entre uno y otro embarazo. 
Se ha demostrado que reducir los embarazos de alto riesgo, frenar los embarazos no deseados y espaciar los nacimientos permiten disminuir los la tasa de mortandad de niños y recién nacidos. El Guttmacher Institute estima que, de satisfacerse la necesidad de las mujeres de acceso a métodos anticonceptivos, se podrían prevenir 600.000 muertes de recién nacidos y 500.000 muertes infantiles al año. 
Al mismo tiempo, se facilitaría el cambio social que impulsa una mayor productividad. Según un estudio coordinado por la Organización Mundial de la Salud, el beneficio económico de elevar el control de la natalidad en 27 países con índices muy altos, como Afganistán y Chad, superaría el 8% del PIB desde hoy hasta el año 2035. 
Entonces, ¿cuánto costaría asegurar el acceso universal a servicios de salud y farmacia modernos? Global Health 2035 estima que unos $70 mil millones de dólares al año, de los cuales mil millones tendrían que destinarse a planificación familiar. 
De hecho, el coste total de la convergencia de sanidad global asciende a menos del 1% del PIB adicional que se espera que estos países generen en las próximas dos décadas. En otras palabras, con una inversión pública de menos del 1% del PIB se podrían evitar diez millones de muertes al año. 
Y se pueden reducir más aún con iniciativas de colaboración innovadoras. Hace poco un grupo de gobiernos donantes, fundaciones, las Naciones Unidas y actores del sector privado acordaron reducir el precio de un implante anticonceptivo de duración prolongada (Levonorgestrel) de $18 a $8,50 por unidad en más de 50 PIBM. 
Específicamente, aumentando la inversión en investigación y desarrollo para las enfermedades que afectan a los pobres, como la neumonía y la diarrea, que matan a cerca de dos millones de niños al año. Y en los próximos años será necesaria la ayuda financiera directa a los PIBM, por ejemplo para financiar programas de planificación familiar y luchar contra la malaria y el VIH/SIDA. 
La oportunidad de lograr una gran convergencia en la salud global está a nuestro alcance. Solo tenemos que convencernos de que la podemos aprovechar. 


Gaza y el fracaso de la disuasión 
Todos los días en la Franja de Gaza se pone a prueba la disuasión estratégica –la inhibición de un ataque mediante el temor de un castigo respaldado por un poder militar superior. La espiral ascendente de la violencia entre Israel y los militantes de Gaza indica no sólo que la disuasión no está funcionando, sino también que su efectividad depende del respeto de normas fundamentales de moralidad. 
La amenaza de represalias, que es la base de su efectividad estratégica, se mantiene implícita e hipotética. Sin embargo, cuando la disuasión no se puede diferenciar del castigo colectivo –prohibido según el derecho internacional por el artículo 33 de la Cuarta Convención de Ginebra—es mucho menos probable que logre el objetivo que busca. 
Poco después de su retiro a la frontera de Gaza, Israel restringió estrictamente los vínculos entre Gaza y Cisjordania, así como la entrada y salida de mercancías de Gaza. Cuando en enero de 2006 se eligió un parlamento de tendencia favorable a Hamas en unas elecciones libres y justas, Estados Unidos e Israel encabezaron una campaña para impedir que todos los bancos, incluidos los árabes e islámicos, hicieran negocios con el nuevo gobierno. 
Las encuestas llevadas a cabo por la compañía Dialog y publicadas en el diario Haaretz de Israel han demostrado que el 64% de los israelíes apoyan un diálogo oficial con Hamas. Pero el gobierno y el ejército de Israel se niegan y tildan a Hamas de “terroristas” con el fin de negarles legitimidad, a pesar de que anteriormente llegaron a un acuerdo con Hezbollah, a quien también consideran una “organización terrorista”. 
Las campañas de asesinatos de Israel contra los militantes sólo han conducido a que del lado palestino aumente la violencia. En efecto, cada vez que los esfuerzos de disuasión de Israel no obtienen el resultado deseado, cierra más el sitio con la esperanza de dar una especie de golpe definitivo. 
El resultado es un caso claro de castigo colectivo en uno de los lugares más densamente poblados del mundo, con 3,823 personas por kilómetro cuadrado. Al visitar Gaza, John Dugard, relator especial de Naciones Unidas para los derechos humanos, declaró que “Gaza es una prisión y parece que Israel ha tirado la llave”. 
En enero, por ejemplo, los Israelíes comenzaron a utilizar su monopolio sobre el abastecimiento de combustible para castigar a los palestinos, una decisión que Human Rights Watch condenó el mes siguiente. Joe Stork, el director para Medio Oriente de esa organización, rechazó la justificación de Israel de que los recortes en los combustibles eran una forma de obligar a los grupos armados palestinos a cesar sus ataques suicidas y de cohetes. 
Igualmente, después de los ataques aéreos de Israel contra Gaza a principios de marzo, que costaron la vida a más de 100 palestinos, el Secretario General de la ONU, Ban Ki-moon, decidió “condenar el uso desproporcionado y excesivo de la fuerza que ha provocado tantos muertos y heridos, incluyendo niños, entre la población civil”. 
A pesar de la declaración del Secretario General de la ONU, Israel adujo la defensa propia, puesto que los ataques aéreos vinieron después de un lanzamiento de cohetes proveniente de Gaza en el que murió un civil israelí en el asentamiento fronterizo de Sderot. Sin embargo, en su libro Crimes of War , Michael Byers, profesor de derecho de la Universidad de Duke, sostiene que el uso de la fuerza en defensa propia “no debe ser irrazonable o excesivo”, y en cuanto a las acciones de anticipación, la necesidad debe ser “instantánea, abrumadora, sin dejar opción en cuanto a los métodos, ni tiempo para la reflexión”. 
De hecho, Israel persistentemente mezcla la defensa propia con la disuasión, mientras que utiliza el castigo colectivo para lograr sus fines estratégicos. Esta concepción de la disuasión fracasó en Líbano en 2006 e Israel se vio obligado a aceptar un acuerdo de cese al fuego patrocinado por la ONU, y no es probable que tenga más éxito en Gaza. 
La comunidad internacional debe actuar rápidamente para obligar a Israel a que abandone su estrategia de disuasión y que en cambio se esfuerce en alcanzar un entendimiento que pueda dar como resultado el cese de los ataque en ambos bandos. Sólo un entendimiento de ese tipo permitirá el inicio de los trabajos para sentar las bases que se necesitan a fin de llegar a una solución política que ponga un final permanente al sitio de Gaza y a la ocupación de los territorios palestinos. 

Las infancias truncadas de Gaza 
Hace poco tiempo, después de recoger unas raciones de alimentos que distribuía el Gobierno, el padre de Ayman, que está en paro desde marzo de 2006, tuvo que vender la leche que le habían entregado para poder pagarse el transporte de regreso a su casa. Ayman trabaja denodadamente en la escuela y sueña con seguir estudiando y hacer carrera. 
El estruendo de los tiroteos y bombardeos aterrorizó de tal manera a su hermana de cinco años de edad, que aún suele despertarse gritando en medio de la noche. 
En realidad, Ayman es más afortunado que muchos de los 840.000 niños y niñas de Gaza, de los cuales 588.000 son refugiados. Desde el mes pasado, cuando comenzó a recrudecer la violencia, 33 niños y niñas palestinos han muerto y muchos más han resultado heridos o lesionados: víctimas del fuego cruzado, niños y niñas que recibieron disparos en la salas de sus hogares, o que fueron alcanzados por las explosiones en sus patios o jardines. 
Sus tiernos hombros cargan con el peso de uno de los conflictos más prolongados del mundo, que les aplasta la niñez y les inflige heridas psicológicas que quizá nunca cicatricen. 
En los últimos cinco meses, casi 2.000 niños y niñas de Gaza han debido abandonar sus estudios. Los que aún asisten a clases deben compartir libros de texto en estado calamitoso y prescindir de recursos fundamentales para el estudio. 
A pesar de ello, Ayman no pierde las esperanzas. “Quiero ser una persona instruida”, dice. 
El 79% de las familias de Gaza vive en situación de pobreza y 8 de cada 10 hogares dependen de la ayuda alimentaria. Prácticamente la mitad de la fuerza laboral está desempleada y la industria local ha quedado paralizada. 
Con el apoyo del UNICEF, diversos equipos de orientación psicológica prestan servicio en la región, ayudando a los padres y niños palestinos a hacer frente a las tensiones. Pero, si bien el UNICEF hace todo lo que está a su alcance para aliviar la situación de quienes han quedado atrapados en medio de la demencia que envuelve a Gaza, los únicos que pueden poner fin a la espantosa pesadilla son los dirigentes políticos. 
Ya es hora de lograr un nuevo compromiso. Es necesario levantar el sitio y ambos bandos deben poner fin a la matanza de civiles. 
Los niños y niñas de Gaza son una luz en las tinieblas y merecen la oportunidad de brillar en todo su esplendor. Las infancias truncadas de Gaza 

Todo sigue igual para Gaza 
CIUDAD DE GAZA – El presidente palestino Mahmoud Abbas acaba de presentar personalmente ante el Secretario General de las Naciones Unidas, Ban Ki-moon, el pedido de que Palestina sea reconocida como miembro pleno del organismo. Queda por ver si Hamas, que controla la Franja de Gaza desde junio de 2007, apoyará finalmente esta iniciativa de la Autoridad Palestina de Abbas, con base en Cisjordania y con la que los enfrenta una amarga rivalidad. 
La razón por la que Abbas y sus colegas se decidieron a presentar su reclamo ante las Naciones Unidas fue que hace ya más de un año no hay avances en las negociaciones con Israel. Además, la idea de que las negociaciones no llevarán a nada se refuerza por el hecho de que la construcción de asentamientos israelíes en Cisjordania no se detiene; y el pedido de reconocimiento sería un modo de llevar a la práctica las numerosas resoluciones de la ONU favorables a una solución con dos Estados. 
Hay además un amplio consenso con la idea de que la primavera árabe ha servido a los líderes palestinos de aliciente para buscar un cambio de las reglas de juego. Los árabes de toda la región, aunque tienen sus propios asuntos internos de los que preocuparse, también impulsan un apoyo más activo a la causa palestina por parte de una nueva generación de líderes. 
La caída del régimen de Hosni Mubarak en Egipto, la posterior salida del embajador israelí en El Cairo, el levantamiento político en Siria y la expulsión del embajador israelí de Ankara provocan en el liderazgo israelí mucha incertidumbre. Los fracasos de la diplomacia del primer ministro israelí Benjamín Netanyahu han dejado a Israel más aislado que nunca, tanto en la región como en el mundo. 
Pero para lograr el reconocimiento pleno, los palestinos deben obtener la aprobación del Consejo de Seguridad de la ONU y el apoyo de dos terceras partes de la Asamblea General. Los Estados Unidos han amenazado con vetar la resolución en el Consejo de Seguridad, mientras que el Congreso de ese país también ha advertido que podría suspender las ayudas estadounidenses a la Autoridad Palestina. 
El ministro de relaciones exteriores de Israel, Avigdor Lieberman, sugirió la anulación de los acuerdos de Oslo, que se firmaron con la Organización para la Liberación de Palestina en septiembre de 1993 y dieron lugar a la creación de la Autoridad Palestina en 1994. Israel también analiza la posibilidad de suspender las transferencias de impuestos y aranceles aduaneros a los palestinos y amenazó con anexar partes de Cisjordania. 
Al mismo tiempo, Hamas sospecha que con su intento de obtener el reconocimiento de la ONU, Abbas busca presionar a Netanyahu para resucitar las negociaciones de paz según las fronteras de 1967, posición que Hamas rechaza. El temor de Hamas es que si se presiona a Israel y, por decir algo, los israelíes detienen la construcción de asentamientos, la posición de Abbas resultaría fortalecida. 
Mientras tanto, en mayo de este año Hamas y Fatah (el movimiento nacionalista secular que controla la Autoridad Palestina) firmaron un acuerdo de reconciliación, pero todavía no está claro qué repercusiones tendrá eso. Si bien algunos comentaristas mostraron la esperanza de que el acuerdo pueda significar un apoyo tácito de Hamas a la estrategia de negociación de Abbas, no es nada seguro. 
De hecho, en Hamas están convencidos de que cualquier éxito de Abbas y la Autoridad Palestina sembraría más dudas sobre el liderazgo de Hamas y aumentaría su aislamiento dentro de la Franja de Gaza sitiada por Israel. Si Hamas apoyara la creación de un Estado palestino dentro de las fronteras de 1967, eso significaría al menos un reconocimiento indirecto de Israel. 
Ya bastante ajenos se sienten a los intentos del gobierno de Salam Fayyad para crear un Estado en Cisjordania. Los palestinos de Gaza están frustrados y desesperados por la pobreza y el desempleo, y vista la lentitud en implementar el acuerdo de reconciliación entre Hamas y Fatah, tienen pocas esperanzas de que se produzca algún cambio significativo. 
Aun si Palestina finalmente consigue el reconocimiento pleno de la ONU, los palestinos saben que será poco más que un gesto simbólico. Después de todo, ya en su momento más de 100 países reconocieron al Estado palestino cuando Yasser Arafat declaró su creación el 15 de noviembre de 1988. 
Además, los palestinos no creen que el reconocimiento de la ONU cambie su realidad cotidiana, a menos que la comunidad internacional actúe para poner fin a la ocupación israelí en Cisjordania y al estado de sitio y el bloqueo en Gaza. Pero el reclamo palestino ante la ONU internacionalizará el conflicto palestino-israelí y pondrá en entredicho el poder de mediación de los Estados Unidos. 
A los Estados Unidos todavía les queda por delante la tarea de trabajar junto con Israel y la comunidad internacional para eliminar este atasco y avanzar en la dirección de un acuerdo. Pero si la estrategia diplomática de Abbas finalmente fracasa (por no obtener beneficios tangibles aun cuando tuviera éxito), esto dañará lo que queda de su credibilidad entre los palestinos y fortalecerá el peso político de Hamas. 

Gaza entonces y ahora 
Cuando la Franja de Gaza quedó sumergida en la oscuridad la semana pasada como resultado del bloqueo de combustible israelí, mucha gente en todo el mundo se sorprendió. Sin embargo, el optimismo producido por el proceso de paz de Annapolis, que incluyó la promesa del presidente George W. Bush de un acuerdo en 2008 para crear un estado palestino, era claramente poco realista. 
Las encuestas de opinión realizadas en Gaza por el Grupo de Asesoría para el Cercano Oriente a fines de noviembre de 2007 indicaban un apoyo popular del 74% para un acuerdo de paz con Israel. Sólo el 15% votaría por parlamentarios de Hamas o por un candidato presidencial de Hamas, comparado con el 55% a favor de los candidatos de Fatah. 
Al igual que muchos territorios en la región, Gaza ha tenido una larga historia de ocupación extranjera, que se remonta a tiempos ancestrales. En 1949, la guerra árabe-israelí terminó con un armisticio que dividió a Palestina en tres partes, cada una de las cuales bajo un control político independiente. 
El desarrollo económico en la Franja de Gaza fue limitado bajo el régimen egipcio y la región sufrió la carga de tener que absorber a los refugiados palestinos que huían de los combates en la parte sur de la Palestina del Mandato, que más tarde se convertiría en Israel. El acceso de los palestinos a Egipto estaba restringido y gran parte de la fuerza laboral esencialmente poco calificada de Gaza dependía de la Administración de Obras de Socorro de las Naciones Unidas, que construyó y mantuvo los campos de refugiados locales. 
Sin embargo, aunque se cerró una tercera parte de Cisjordania a los palestinos para hacerles lugar a unos pocos miles de colonos judíos, sólo el 10% de su población, esencialmente rural, estaba conformada por refugiados, muchos eran dueños de su tierra y se podía acceder a una variedad de empleos. En cambio, el 70% de la población de Gaza eran refugiados, que vivían en condiciones difíciles en decenas de campos de refugiados y dependían ampliamente del trabajo en Israel. 
El jeque Ahmad Yasin, un refugiado parapléjico del poblado de Jora (ahora en la costa sur de Israel), trabajó sigilosamente para construir un movimiento de base con el consentimiento tácito del ejército israelí, que buscaba alentar una alternativa para la OLP. Pero, con el levantamiento de 1987 (Intifada), los seguidores de Yasin anunciaron la creación del Movimiento de Resistencia Islámica. 
El flujo de dinero a la nueva Autoridad Palestina se hizo evidente principalmente en edificios altos, que la Autoridad Palestina construyó para resolver el tema de la sobrepoblación. Los grupos no pertenecientes a la Autoridad Palestina como Hamas adquirieron sus propias armas esencialmente comprándoselas a soldados israelíes o en el mercado negro israelí. 
Pero cuanto más atacaban Hamas y otros a los israelíes, más los israelíes ceñían el sitio de Gaza. La cantidad de trabajadores de Gaza en Israel se redujo a unos cientos, y el creciente desempleo y pobreza le dieron poder a las facciones, bandas y jefes militares armados -un hecho que se intensificó después de la victoria electoral de Hamas en 2006, que resultó en un sitio internacional que cortó los salarios de los empleados públicos de la noche a la mañana. 
Los que tenían una educación universitaria se fueron para trabajar en Cisjordania o los estados del Golfo, mientras que los grupos armados de Gaza se convirtieron en un imán para la mayoría de los jóvenes -el único empleo que entendían y que les daba poder-. Los jóvenes armados se unieron a Fatah, Hamas u otros grupos y subgrupos, y clanes como la familia Dugmush (que secuestró al periodista de la BBC Alan Johnston) se jactaban de tener unos cientos de miembros dispuestos a matar a cambio de una paga. 
Claramente, las falsas trampas de un estado ofrecido como parte del proceso de paz de Oslo han resultado en un escaso cambio tangible para los palestinos. Obtuvieron un presidente electo (que por un tiempo estuvo atrapado en su cuartel central), un parlamento y un gobierno (cuyos parlamentarios y ministros no tienen un paso garantizado de Gaza a Cisjordania) y pasaportes (cuyos números deben ser ingresados en computadoras israelíes). 
La historia de Gaza, y el menguante respaldo a Hamas allí, sugiere que integrar a los residentes de Gaza a la vida palestina convencional no sería difícil. Pero también sugiere que mantener el sitio actual no haría más que castigar a una población que ama la paz, al mismo tiempo que fortalecería el control que ejercen sus peores elementos sobre la sociedad y la vida pública. 

Tortugas y gacelas 
Los paquetes de rescate bancarios por 5 billones de euros y los programas de estímulo keynesianos por otro billón de euros evitaron el colapso. Después de haber disminuido 0,6% en 2009, se prevé que el PIB mundial tenga un crecimiento este año de 4,6%, y de 4,3% para 2011, según las previsiones del Fondo Monetario Internacional –un aumento más rápido que el crecimiento promedio de las tres últimas décadas. 
Sin embargo, la crisis de deuda europea continúa, y los mercados no confían del todo en la calma actual. Las primas de riesgo que los países financieramente abatidos tienen que pagar siguen siendo altas y señalan riesgo permanente. 
Las primas de las tasas de interés griegas con respecto a las alemanas en lo que se refiere a los bonos del gobierno a diez años se situaron en 8,6% el 20 de agosto, que es incluso más alto que a finales de abril cuando Grecia prácticamente se volvió insolvente y se tomaron medidas de rescate en toda la Unión Europea. Los diferenciales para Irlanda y Portugal también han estado aumentando pese a que a finales de julio parecía que el enorme paquete financiero de 920,000 millones de dólares aportado por la UE, los países de la zona euro, el FMI y el Banco Central Europeo calmaría a los mercados. 
Actualmente, el mundo está dividido en dos grupos de países: los que están listos para una fuerte recuperación, y los que se quedan atrás y están dando señales de nuevos problemas. 
El segundo grupo se compone de los países con problemas de deuda, principalmente los Estados Unidos. Aunque se prevé que el crecimiento de dicho país será de 3,3% este año, y de 2,9% para el siguiente año –que es aproximadamente el promedio de largo plazo de los últimos treinta años, a esto no se le puede llamar una recuperación autosostenida debido a que se pronostica que el déficit fiscal alcanzará este año un sorprendente 11% del PIB, antes de retroceder a un todavía elevado 8,2% en 2011. 
El índice de viviendas unifamiliares Case-Shiller parecía haberse recuperado en la primavera de 2009, después de una disminución de 34% respecto de la última expansión. Sin embargo, los precios de las viviendas desde ese entonces han estado estables y no muestran una tendencia visible. 
La construcción de nuevas viviendas unifamiliares en mayo de 2010 estaba en su nivel más bajo desde la introducción de este indicador en 1963. Los precios inmobiliarios comerciales disminuyeron entre mayo y junio de este año en un alarmante 4%. 
Además, a pesar de la legislación reciente sobre la reforma bancaria, los Estados Unidos siguen sin resolver las deficiencias estructurales de sus mercados de capital. El principal problema es que el flujo de crédito externo se ha visto afectado porque los valores estadounidenses respaldados con hipotecas y los derivados que se basan en ellos se han vuelto casi invendibles en todos lados. 
Ese mercado sencillamente se ha desmoronado y su volumen anual de emisiones ha caído abruptamente en 97% -de 1,9 billones de dólares a sólo 50,000 millones de dólares- entre 1996 y 2009. Casi el total (95%) del financiamiento de viviendas en 2009 se tuvo que canalizar a través de agencias como Fannie Mae, Freddie Mac, y Ginnie Mae para evitar un colapso total de la economía estadounidense. 
Los países que solían estar en expansión –Grecia, Irlanda y España—permanecen en recesión y su PIB seguirá contrayéndose. La tasa de desempleo en España, una de las economías más grandes de Europa, se ha disparado al 20% y todavía no da señales de mejoría. 
Sin embargo, Alemania, la mayor economía de Europa, está teniendo una recuperación económica sorprendentemente fuerte. El indicador Ifo del ciclo empresarial marca claramente “expansión” tanto en lo que se refiere a las expectativas como a la evaluación de la situación actual. 
También el mercado laboral alemán ha dado un giro milagroso. La tasa de desempleo, que actualmente es de 7%, es ligeramente inferior a lo que fue incluso durante el apogeo de la última expansión en otoño de 2008, y se espera que disminuya. 
Su tasa de desempleo es del 10% actualmente, y el crecimiento de PIB este año se situará alrededor del 1,3%, apenas por encima del promedio de la UE. Mientras que la tasa de desempleo de Alemania es un poco menor que durante la última expansión, la tasa francesa es significativamente superior a la de la última desaceleración (2004-2005). 
La explicación de este mundo dividido es que los países como Grecia, España y los Estados Unidos, que experimentaron una larga expansión financiada por enormes importaciones de capital, ahora se enfrentan a dificultades crecientes para encontrar financiamiento externo. En contraste, los países que exportaron capital disfrutan ahora de un exceso de liquidez, porque el capital recela de los países “saturados”. 
Actualmente en el mundo occidental se está dando un proceso de reequilibrio de los portafolios que está invirtiendo la clasificación internacional de las tasas de crecimiento con relación a las que existían antes de la crisis. Los antiguos campeones van cojeando por la pista, mientras que quienes eran tortugas corren como gacelas. 

Fetichismo del PBI 
NUEVA YORK – Esforzarse por reavivar la economía mundial al mismo tiempo que se responde a la crisis climática global ha planteado un interrogante complejo: ¿las estadísticas nos están dando las "señales" correctas sobre qué hacer? 
También podemos enfrentarnos a falsas opciones y ver compensaciones entre producción y protección ambiental que no existen. Por el contrario, una mejor medición del desempeño económico podría demostrar que las medidas tomadas para mejorar el medio ambiente son buenas para la economía. 
Hace dieciocho meses, el presidente francés, Nicolas Sarkozy, creó una Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social, debido a su insatisfacción -y la de muchos otros- con el estado actual de la información estadística sobre la economía y la sociedad. El 14 de septiembre, la Comisión dará a conocer su tan esperado informe. 
En muchos casos, las estadísticas sobre el PBI parecen sugerir que a la economía le está yendo mucho mejor que las propias percepciones de la mayoría de los ciudadanos. Es más, el foco en el PBI crea conflictos: a los líderes políticos se les dice que lo maximicen, pero los ciudadanos también exigen que se preste atención a mejorar la seguridad, a reducir la contaminación del aire, del agua y el ruido, y demás -lo cual podría reducir el crecimiento del PBI. 
El hecho de que el PBI pueda ser una medición deficiente del bienestar, o incluso de la actividad del mercado, obviamente es algo que se reconoce desde hace tiempo. Pero los cambios en la sociedad y la economía pueden haber agudizado los problemas, al mismo tiempo que los avances en la economía y las técnicas estadísticas pueden haber ofrecido oportunidades para mejorar nuestras mediciones. 
Por ejemplo, si bien se supone que el PBI mide el valor de la producción de bienes y servicios, en un sector clave -el gobierno- normalmente no tenemos manera de hacerlo, de modo que solemos medir la producción simplemente por las inversiones. Si el gobierno gasta más -aún de manera ineficiente- la producción aumenta. 
De la misma manera, las mejoras de calidad -digamos, mejores autos en lugar de más autos- representan gran parte del aumento del PBI hoy en día. Pero evaluar las mejoras de calidad resulta difícil. 
Estados Unidos gasta más en atención sanitaria que cualquier otro país (tanto per capita como en porcentaje de los ingresos), pero obtiene peores resultados. Parte de la diferencia entre el PBI per capita en Estados Unidos y algunos países europeos puede ser, en consecuencia, el resultado de la manera en que medimos las cosas. 
Esto significa que existe una creciente disparidad entre el ingreso promedio (medio) y el ingreso mediano (el de la persona "típica", cuyo ingreso se ubica en el medio de la distribución de todos los ingresos). Si unos pocos banqueros se vuelven mucho más ricos, el ingreso promedio puede subir, a pesar de que los ingresos de la mayoría de la gente estén decayendo. 
Pero ahora, incluso aquellos que tienen mucha fe en los mercados cuestionan la dependencia de los precios de mercado, ya que están en contra de las valuaciones por ajuste al mercado. Las ganancias previas a la crisis de los bancos -una tercera parte de todas las ganancias corporativas- parecen haber sido un espejismo. 
Antes de la crisis, cuando el crecimiento de Estados Unidos (utilizando mediciones estándar del PBI) parecía mucho más sólido que el de Europa, muchos europeos sostenían que Europa debía adoptar el capitalismo al estilo estadounidense. Por supuesto, todo aquel que hubiera querido podría haber visto un creciente endeudamiento de los hogares norteamericanos, lo que habría permitido corregir la falsa impresión de éxito ofrecida por la estadística del PBI. 
Los recientes avances metodológicos nos han permitido evaluar mejor qué contribuye a la sensación de bienestar de los ciudadanos y reunir los datos necesarios para hacer ese tipo de evaluaciones de manera regular. Estos estudios, por caso, verifican y cuantifican lo que debería ser obvio: la pérdida de un empleo tiene un mayor impacto de lo que representa la pérdida del ingreso. 
Toda buena medición de lo bien que nos está yendo también debe tener en cuenta la sustentabilidad. De la misma manera que una empresa necesita medir la depreciación de su capital, también nuestras cuentas nacionales deben reflejar la sobreexplotación de los recursos naturales y la degradación de nuestro medio ambiente. 
Debería haber sido obvio que no se podía reducir todo a un único número, el PBI. El informe de la Comisión para la Medición del Desempeño Económico y el Progreso Social, es de esperarse, conducirá a un mejor entendimiento de los usos, y abusos, de esa estadística. 
El informe también debería servir de guía para crear un conjunto más amplio de indicadores que capturen de manera más precisa tanto el bienestar como la sustentabilidad, a la vez que debería dar impulso para mejorar la capacidad del PBI y las estadísticas relacionadas a la hora de evaluar el desempeño de la economía y la sociedad. Estas reformas nos ayudarán a dirigir nuestros esfuerzos (y recursos) de maneras que conduzcan al mejoramiento de ambos. 

Política de género y cuidado familiar 
WASHINGTON, DC – En Estados Unidos, la revolución de la igualdad entre hombres y mujeres todavía está a medio camino. En los últimos 50 años, el papel de las mujeres cambió radicalmente: casi el 60% de las estadounidenses están dentro de la fuerza laboral. 
A pesar de toda la insistencia en la igualdad de dignidad y valor de hombres y mujeres, todavía consideramos el trabajo tradicionalmente masculino de sostén económico como más valioso e importante que el trabajo tradicionalmente femenino de cuidar a la familia. El resultado es un profundo desequilibrio socioeconómico, que impide el avance de mujeres y hombres por igual. 
Elegir y designar más mujeres en puestos de poder sigue siendo esencial. Pero el énfasis en la promoción de las mujeres está sesgado hacia medir cuántas llegan a la cima: el porcentaje general de la fuerza laboral, los salarios promedio, cuántas se convierten en directoras ejecutivas, gerentes, profesoras titulares, banqueras, cirujanas, socias de estudios jurídicos, parlamentarias, presidentas y ministras. 
Las estadounidenses ocupan menos del 15% de los puestos ejecutivos en las empresas listadas en el Fortune 500 y el 62% de los empleos con salario mínimo. El resultado es que una de cada tres mujeres adultas vive en la pobreza o al borde de ella; panorama especialmente sombrío para las madres solteras, de las que casi dos terceras partes trabajan en empleos sin oportunidad de progreso, mal remunerados, sin flexibilidad ni prestaciones sociales. 
En lo que coinciden ambos grupos de mujeres, y todas las que están en el medio, es que siguen siendo las responsables principales del cuidado de sus hijos, padres y otros miembros de la familia, en un sistema que desvaloriza ese trabajo y le da poco apoyo. Y aunque las mujeres ricas pueden pagar, y pagan, a otras más pobres por cumplir esas tareas, también hay muchas que, para ofrecer a sus hijos el estímulo y la educación que necesitan, eligen trabajar media jornada o con horario flexible. 
Si una joven abogada o banquera con un historial promisorio decide irse a casa “temprano” cada día para compartir la cena con sus hijos, o trabajar media jornada, o tomar licencia para cuidar de su familia a tiempo completo, en poco tiempo quedará excluida de la competencia por puestos de alto nivel. Y si decide dedicarse exclusivamente al cuidado familiar, ese período será una mancha en su currículum, una laguna que en vano deberá tratar de ocultar o explicar si más tarde decide reingresar al mercado laboral. 
La mitad de las madres solteras en EE. UU. ganan menos de 25 000 dólares al año. 
En comparación con los progenitores solteros en otros países de altos ingresos, los de Estados Unidos tienen los mayores índices de pobreza y el peor sistema de ayudas económicas. Ningún estado de la Unión ofrece guarderías económicas, educación preescolar y actividades fuera del horario escolar que ayuden al cuidado de los niños; sólo hay unos pocos que dan a todos los trabajadores licencia con sueldo para cuidar de un hijo enfermo. 
El resultado es que una madre con hijos a cargo debe ingeniárselas para armar una red inestable, y poco fiable, de cuidadores, en formas que obstaculizarán seriamente su capacidad de triunfar en el trabajo y salir de la pobreza. Otros países industriales avanzados están muy por delante de EE. 
UU. en lo que se refiere a proveer una infraestructura completa de atención que ayuda a las familias a invertir en la próxima generación y cuidar a sus propios padres. Es más: casi todos los países en desarrollo del mundo superan a EE. 
Pero antes de que los lectores extranjeros se sientan demasiado elogiados, consideremos la otra solución a la revolución inacabada en Estados Unidos. Valorar el cuidado familiar implica valorarlo tanto como para esperar que los hombres asuman esa tarea tanto como hoy se espera que las mujeres se hagan cargo de traer dinero a casa. 
¿Quién tiene el trabajo más flexible? ¿Quién tiene un jefe o una empresa más favorables al equilibrio entre el trabajo y la familia? 
Las actitudes sobre el papel de los hombres en el cuidado familiar están empezando a cambiar en Estados Unidos. Sólo la tercera parte de los millennials varones creen en la división tradicional de papeles entre los géneros. 
Y las principales empresas tecnológicas estadounidenses ya ofrecen licencias por paternidad para atraer a posibles candidatos. 

La igualdad de género como meta de desarrollo 
NUEVA YORK – A pesar de los avances en muchas sociedades, en casi todas partes las mujeres aún sufren altos niveles de discriminación. Incluso en los países más avanzados en igualdad de género, están sobrerrepresentadas en empleos de menor paga, infrarrepresentadas en puestos jerárquicos de los sectores público y privado, y son las receptoras en la mayor parte de los casos de violencia doméstica. 
Hay partes del mundo en desarrollo donde la situación es mucho peor. En muchos casos, las normas culturales tradicionales impiden a las niñas recibir una auténtica educación; llevan a demasiadas a casarse y tener hijos durante la adolescencia; y hasta prohíben a las mujeres abrir una cuenta bancaria. 
Aunque desde entonces se avanzó mucho (también en el área de igualdad de género), todavía queda mucho por hacer. Si bien la escolarización de las niñas en los países en desarrollo aumentó considerablemente, todavía demasiadas crecen en condiciones de pobreza, insalubridad, educación deficiente, discriminación y violencia. 
La mayor parte de la gente en todo el mundo coincide en que hombres y mujeres merecen el mismo trato, y también sabemos que empoderar a las mujeres es un modo muy eficaz de ayudar a las familias y sociedades a salir de la pobreza. ¿Cómo lograr la mayor igualdad de género con el menor costo? 
Calcular los costos y beneficios de un programa de mejora de los derechos de las mujeres no es fácil, pero algunos análisis del centro de estudios que dirijo (el Consenso de Copenhague) ofrecen pistas valiosas. Por ejemplo, invertir un dólar en programas de planificación familiar puede producir 120 dólares de beneficios, un rendimiento espectacular. 
Esta información es especialmente importante ahora que los 193 gobiernos de las Naciones Unidas preparan el siguiente conjunto de objetivos que guiarán las iniciativas de desarrollo internacionales hasta 2030. Como los objetivos importantes son muchos, y limitados los recursos, habrá que tomar decisiones difíciles. 
Una buena forma de hacer comparaciones directas entre objetivos es analizar el costo y el beneficio de cada uno. El Consenso de Copenhague pidió a más de 60 importantes economistas hacer un análisis comparativo de todas las cuestiones relevantes, como la educación, la seguridad alimentaria y energética, y la eliminación de la violencia contra las mujeres. 
La igualdad de género abarca muchos aspectos importantes, pero una cuestión que define las oportunidades vitales es la salud reproductiva. En particular, dejar a las mujeres decidir si desean tener un embarazo, cuándo y con qué frecuencia conduce a una reducción de la mortalidad en el parto e infantil. 
Pero también hay otras metas dignas de atención en lo referido al género. El mejor modo de reducir la violencia contra las mujeres, sacarlas de la pobreza y empoderarlas para ser miembros plenos e igualitarios de la sociedad es cortar el ciclo de matrimonios y embarazos juveniles. 
Lograr semejante cambio no será fácil, pero si las niñas pueden permanecer más tiempo en la escuela y tienen acceso a buenas oportunidades laborales al graduarse, es probable que se casen y tengan hijos más tarde. Por ejemplo, hay una experiencia en la India, donde se enviaron agentes a buscar personal para empleos administrativos bien pagos, que visitaron una muestra aleatoria de aldeas rurales a lo largo de tres años. 
En general, la experiencia con el uso de diferentes metodologías y en distintos países demuestra que invertir un dólar en mejorar el acceso de las mujeres a oportunidades económicas rinde unos siete dólares en beneficios sanitarios, educativos y de reducción de la pobreza. Otros estudios muestran que mejorar la educación de las niñas también es una buena inversión, con un rendimiento de alrededor de 5 a 1. 
Hay muchas otras metas de igualdad de género que sin duda parecen deseables, pero para las que no tenemos estimaciones de costos y beneficios. Por ejemplo, garantizar a las mujeres igualdad de derechos para heredar, firmar contratos, registrar empresas o abrir cuentas bancarias no supondría grandes costos y produciría amplios beneficios económicos. 
Asimismo, aumentar la representación política de las mujeres no costaría mucho, pero los beneficios, aunque bienvenidos, serían difíciles de cuantificar. Básicamente, se empezaría a dar la misma atención a las prioridades femeninas que a las de los hombres. 
Es evidente que la comunidad internacional debe pensar seriamente en la planificación familiar como una de las prioridades para el siguiente conjunto de objetivos de desarrollo. Y respecto de otras metas de igualdad de género, ahora tenemos mejor información para compararlas con objetivos referidos a la nutrición, la salud, la pobreza y el medio ambiente. 

La igualdad de género y el futuro de la Tierra 
NUEVA YORK – Hace veinte años, la aprobación por 189 gobiernos de la Declaración y Plataforma de Acción de Beijing señalaron un punto de inflexión en la historia de los derechos de las mujeres. Ese proyecto progresista sigue siendo un importante venero de inspiración con miras a realizar la igualdad de oportunidades para las mujeres y las muchachas. 
Pero, si bien en los decenios transcurridos se han logrado muchos avances, sigue quedando mucho más por hacer para velar por que las mujeres y las niñas tengan garantizada una vida sana, la educación y la plena integración social. Tan sólo en 42 países ocupan las mujeres más del 30 por ciento de los escaños en la Asamblea Legislativa Nacional y las niñas aún no gozan de las mismas oportunidades educativas que los niños en el África subsahariana, Oceanía y el Asia occidental. 
La igualdad de género no es sólo el interés de una mitad de la población mundial; es un derecho humano, algo que nos interesa a todos, porque ninguna sociedad puede desarrrollarse –económica, política o socialmente– cuando la mitad de su población está marginada. No debemos dejar a nadie rezagado. 
Los gobiernos aprobarán un nuevo conjunto de Objetivos de Desarrollo Sostenible, cooperarán en la redacción de un acuerdo válido sobre el clima y prepararán un marco para aportar los recursos financieros necesarios a fin de ejecutar un programa mundial de desarrollo sostenible. Esos participantes deberían recordar que, sólo si se protegen, se respetan y se cumplen todos los derechos humanos, incluida la igualdad sexual, se podrá lograr el desarrollo sostenible no excluyente. 
Nosotras tres, procedentes de continentes distintos, apoyamos esos procesos internacionales. Compartimos una motivación común para nuestra labor: proteger nuestro planeta para nuestros hijos y nietos y velar por el desarrollo de un mundo en el que todas las personas, independientemente de su sexo, raza, religión, edad, discapacidad u orientación sexual, tenga igualdad de oportunidades para lograr sus aspiraciones. 
Reviste importancia decisiva que sigamos logrando la participación activa de los hombres y los niños en la lucha contra la discriminación y la violencia basadas en el sexo de las personas. Tenemos una oportunidad para lograr un futuro mejor y criar a una nueva generación de niñas y niños que se respeten mutuamente y cooperen para proteger los derechos de todas las personas. 
Las medidas para fomentar un desarrollo sostenible no excluyente y luchar contra el cambio climático están inextricablemente vinculadas. Si nos interesa el desarrollo, debemos preocuparnos por las consecuencias que nuestras emisiones de los gases que provocan el efecto de invernadero están teniendo en todo el mundo y, si no adoptamos medidas urgentes, dañaremos de forma irreparable los sistemas naturales de los que depende la vida. 
Si se deja que continúe, el cambio climático, junto con otras modalidades de desarrollo insostenibles, podría borrar los beneficios obtenidos en los últimos decenios. Corresponde a todos los países –en desarrollo y desarrollados– un papel que desempeñar en la consecución de un mundo estable para nuestros hijos. 
Las mujeres figuran entre las personas más vulnerables ante las consecuencias de unos usos insostenibles y del cambio climático, porque con frecuencia carecen de ingresos independientes o de derechos sobre la tierra. En muchos países, las mujeres son las encargadas del suministro de agua y los alimentos para sus familias y, cuando se desbaratan las fuentes habituales de esos recursos, las mujeres se ven obligadas a recorrer una mayor distancia y dedicar más tiempo al trabajo a cambio de menos réditos. 
En muchos hogares de todo el mundo, las mujeres están el centro del nexo del hogar con el agua, los alimentos y la energía y, por tanto, con frecuencia conocen de primera mano los problemas y las posibles soluciones en esos sectores. En nuestras conversaciones con mujeres de todo el mundo, oímos hablar de sus luchas, pero también de sus ideas, muchas de las cuales, en caso de aplicarse, podrían facilitar el cambio. 
En las próximas semanas, durante el quincuagésimo noveno periodo de sesiones de la Comisión de la Condición Jurídica y Social de la Mujer, que se celebrará en Nueva York, la comunidad internacional hará un balance de los avances logrados con miras a la consecución de las promesas hechas hace veinte años en Beijing y evaluar dónde se necesitan más medidas al respecto. 
Este año será decisivo. Con la Conferencia sobre la Financiación para el Desarrollo, que se celebrará en el próximo mes de julio, la Cumbre Especial sobre los Objetivos de Desarrollo Sostenible, que se celebrará en el próximo mes de septiembre, y la Conferencia de las Naciones Unidas sobre el Cambio Climático, que se celebrará en el próximo mes de diciembre, tenemos la oportunidad de integrar plenamente la igualdad de género y la emancipación de las mujeres en el empeño de fomentar el desarrollo sostenible y la lucha contra el cambio climático. 
Todo el mundo debería hacerlo. Hacemos un llamamiento a todos los hombres y las mujeres para que se nos unan a fin de hacer que se oigan claramente sus voces y aprovechar la oportunidad en pro de un futuro justo y equitativo para todos. 

¿Brasil en la ruina? 
SÃO PAULO – Tras años de crecimiento impresionante, las perspectivas económicas de Brasil se ven cada vez más inciertas. Desde julio, cuando terminó el Mundial, la actividad económica se desplomó, las presiones inflacionarias se intensificaron, y la confianza de consumidores y empresas se derrumbó. 
A primera vista, la falta de crecimiento en Brasil parece pasajera, y la presidenta Dilma Rousseff debería estar bien posicionada para ganar un segundo mandato. En los últimos doce años, el gobierno del Partido de los Trabajadores (PT) dio al país el mayor crecimiento del PIB per cápita en más de tres décadas; redujo la desigualdad de ingresos, mediante un amplio sistema de transferencias sociales que alcanza a un tercio de los hogares brasileños; y bajó el desempleo formal a 4,5%, un mínimo histórico. 
De hecho, todo indica que durante la primera mitad del año Brasil estuvo en recesión técnica, y es probable que el crecimiento anual promedio durante la presidencia de Rousseff no haya llegado a 2%. Esta es la cifra más baja para cualquier presidente brasileño desde los ochenta, cuando el país comenzó a dejar atrás una historia de hiperinflación e impagos en serie para convertirse en una economía de ingresos medios estable y cada vez más próspera. 
Además, si el gobierno no hubiera recortado impuestos y postergado un muy necesario aumento del precio de la gasolina y la electricidad, la inflación anual promedio estaría en 7,5%, un nivel que no se vio en décadas. En servicios, donde el gobierno no tomó medidas antiinflacionarias, el índice supera el 9%. 
La producción industrial está 7% por debajo del máximo previo a la crisis de 2008. Esto, junto con la caída de los bienes manufacturados como porcentaje del total de exportaciones (de 54% hace una década a 37% hoy) indica una importante pérdida de competitividad. 
Es verdad que la caída del tipo de interés real trajo como consecuencia natural una rápida expansión del crédito. Pero en Brasil, desde 2008 el otorgamiento de préstamos por bancos estatales supera considerablemente al de la banca privada, lo que indica que el crecimiento del crédito bancario hasta alcanzar el 58% del PIB (aproximadamente el doble que hace ocho años) se basó en gran medida en préstamos a tasas muy subsidiadas. 
En este contexto, Brasil se prepara para la elección presidencial más importante desde la transición de la dictadura a la democracia, en 1985, y las encuestas no pintan bien para Rousseff. A pesar del aumento de los ingresos y la reducción de la desigualdad, el 70% de los brasileños expresan deseos de cambio. 
La respuesta corta es no. Si bien el gobierno actual es el principal responsable de este último período de debilidad cíclica y agitación social, el origen de los problemas de Brasil está en una negativa más amplia a liberarse de políticas adoptadas durante más de dos décadas de gobierno militar. 
El programa de estabilización macroeconómica Plano Real de 1994 y las reformas estructurales que siguieron permitieron a Brasil suprimir de una buena vez la inflación y subirse a una ola de liquidez internacional y aumento de la demanda china de commodities. Pero el intento del gobierno de redistribuir esas ganancias generó un aumento del gasto público y una creciente rigidez en el sistema de prestaciones sociales (que se basa en lo que se denomina “derechos adquiridos”). 
Brasil necesita un nuevo modelo de crecimiento basado en cuatro elementos fundamentales: política fiscal más restrictiva, flexibilización de la política monetaria, reducción del papel de la banca estatal en la provisión de crédito y medidas para reducir el costo sideral del crédito privado en Brasil. 
Por la protección otorgada a los derechos adquiridos, erradicar las distorsiones económicas y recrear un equilibrio estable en las finanzas de Brasil demandará un largo proceso de reforma constitucional. Pero a pesar de las indudables dificultades que supone esta transición, es esencial para el crecimiento económico y el desarrollo de Brasil en el futuro. 
Que el próximo gobierno pueda hacer lo que se necesita dependerá de su capacidad para unificar al electorado y a un grupo disperso de partidos políticos regionales. Pero antes deberá evitar el camino (tentadoramente fácil al principio, pero perjudicial al final) de aumentar los impuestos e insistir en las políticas redistributivas. 

¿Autoseguro o autodestrucción? 
NUEVA DELHI – Aunque la Reserva Federal de los Estados Unidos se hace de la vista gorda sobre los efectos indirectos de su política monetaria, al resto del mundo le preocupan las repercusiones que la inversión de los flujos de capital tendrá sobre las economías emergentes. ¿Serán suficientes las reservas de divisas que estos países han reunido en años recientes para proteger sus sistemas financieros a medida que la liquidez fluye de regreso a las economías desarrolladas? 
En una palabra, la respuesta es no, porque a fin de cuentas el exceso de autoseguro hace más mal que bien. A fin de romper el ciclo desestabilizador de flujos de capital y acumulación excesiva de reservas a corto plazo, el Fondo Monetario Internacional, con amplio apoyo del G-20, debe diseñar nuevas reglas en cuanto a los efectos indirectos de política monetaria. 
A finales de los años noventa, después de las crisis cambiaria y bancaria que devastó las economías asiáticas, los líderes de los países afectados llegaron a una sencilla conclusión: nunca se puede tener demasiados seguros. 
No obstante, con monedas más fuertes en los mercados emergentes en la década de los 2000 probablemente se habría obtenido un reequilibrio más rápido hacia la demanda interna. Además, si estos países hubieran reciclado menos reservas de divisas a la Tesorería de los Estados Unidos, bonos de organismos gubernamentales y valores subprime, es probable que las tasas de interés estadounidenses hubieran permanecido más altas y los superávit en cuenta corriente de los mercados emergentes hubieran decrecido más pronto, restableciendo así algo de equilibrio. 
Además, la acumulación de autoseguros puede generar una competencia similar a la de una carrera armamentista. Ya fuera para prevenir la apariencia de una aseguración inadecuada o para evitar la pérdida participación en las exportaciones, las intervenciones importantes en los mercados de divisas se aceptaron de manera generalizada en las economías emergentes de Asia como respuesta natural a las grandes entradas de capital, en contradicción directa de los compromisos de estos países con los tipos de cambio flotantes. 
Puesto que la intervención persistente en los mercados de divisas redujo la volatilidad, promovió la llegada de más capitales debido a la percepción de un menor riesgo. Al mismo tiempo, las divisas de los países que prefirieron no intervenir se convirtieron en blanco de entradas especulativas de capital a causa de las expectativas de que se apreciarían. 
Ninguno sufrió consecuencias financieras graves derivadas de la debilidad de las monedas que siguió al anuncio que hizo la Reserva Federal en mayo del año pasado de que reduciría gradualmente sus compras de activos de largo plazo. En general, los tipos de cambio verdaderamente flotantes fueron buenos para sus objetivos: eliminaron los incentivos para acumular deuda externa, fomentaron la flexibilidad en la economía real y promovieron el desarrollo de mercados de capitales amplios y líquidos. 
En particular, los gobiernos pueden tener la tentación, sobre todo en períodos electorales, de utilizar el autoseguro como sustituto de los ajustes y no para ayudar a mitigar el impacto de una crisis o para apoyar el reequilibrio económico. La alternativa – “rentar” un seguro de organismos multilaterales como el FMI – exigiría el cumplimiento de determinadas obligaciones en materia de reformas. 
El hecho es que las políticas de autoseguro de las economías emergentes, al igual que la política monetaria ultra flexible de la Reserva Federal, alimentan un ciclo de retroalimentación refleja. Si bien cualquier sugerencia de que los países cedan independencia en cuestión de política monetaria sería imprudente, es evidente que se necesitan algunas reglas para limitar los efectos indirectos, reglas que deberían venir de un FMI renovado, al que el Congreso de los Estados Unidos debería dar su apoyo mediante un aumento de las cuotas que necesita desde hace mucho tiempo. 
Específicamente, el FMI debería evaluar los efectos indirectos y movilizar en consecuencia apoyos líquidos para las economías vulnerables, mediante líneas swap de divisas de bancos centrales o mecanismos de liquidez del FMI. Una aseguración multilateral como esa reduciría la necesidad del autoseguro sin afectar la soberanía de los países. 
No obstante, ayudarían a mitigar el tipo de riesgos colaterales que han asediado al sistema financiero en las últimas dos décadas. El círculo vicioso de volatilidad de los flujos de capital y la acumulación excesiva de autoseguro solo puede romperse definitivamente mediante un mecanismo bien definido para gestionar los efectos indirectos. 

El mal sueño de China 
LONDRES – Desde su primer discurso como presidente de China el año pasado, Xi Jinping ha fomentado el “Sueño Chino” de rejuvenecimiento nacional y autosuperación individual. Pero la necesidad de hacer frente a los niveles de deuda sin precedentes que China ha acumulado en los últimos años está poniendo a prueba su determinación, y su gobierno está titubeando. 
La poca claridad sobre la capacidad (o voluntad) del gobierno chino para poner freno al endeudamiento se puede apreciar en su contradictorio compromiso con la implementación de reformas estructurales de peso y mantener simultáneamente un crecimiento anual del PIB del 7,5%. Puesto que China debe tanto de su crecimiento actual a las inversiones financiadas por deuda (a menudo destinada a proyectos de infraestructura y vivienda para apuntalar el Sueño Chino), es probable que cualquier iniciativa para limitar el aumento del crédito acabe siendo un aterrizaje forzoso, y esta perspectiva ya está haciendo que las autoridades posterguen reformas esenciales. 
No hay duda de que la relación entre deuda y PIB de China, que llegó a un 250% este mes, sigue siendo significativamente menor que la de la mayoría de las economías desarrolladas. El problema es que normalmente el nivel de crédito privado estaría asociado con una renta per cápita de cerca de USD 25.000, casi cuatro veces mayor que el indicador actual del país. 
Tal como China hoy, Japón tenía un alto índice de ahorro personal, lo que permitió a los inversores depender en gran medida de préstamos bancarios tradicionales con financiación interna. Más aún, los profundos lazos financieros entre diferentes sectores de la economía amplificaron los potenciales efectos negativos del riesgo financiero. 
Otra similitud es la acumulación de deuda en el sector corporativo, cuyo apalancamiento en China subió de 2,4 veces el patrimonio neto en 2007 a 3,5 veces el año pasado, muy por sobre los niveles estadounidenses y europeos. Casi la mitad de esta deuda vence dentro de un año, a pesar de que gran parte de ella se destina a financiar proyectos de infraestructura multianuales. 
Para empeorar las cosas, gran parte del crédito nuevo se ha originado en el sector bancario “sumergido” a altas tasas de interés, limitando así las capacidades de los prestatarios de ir pagando la deuda: una de cada cinco corporaciones que cotizan en la bolsa tienen un apalancamiento bruto de más de ocho veces su patrimonio neto pero gana menos de dos veces la cobertura de los intereses, lo que debilita considerablemente su capacidad de hacer frente a las crisis derivadas del crecimiento. 
En su punto máximo, la inversión japonesa llegó al 33% del PIB; la cifra de China es un 47%, una diferencia sustancial si se considera que el PIB per cápita de China representa sólo un 19% del de Japón en su mayor momento, y que su deuda ya ha llegado al 60% de la de Japón. Más aún, la acumulación de deuda en China (71 puntos porcentuales del PIB en los últimos cinco años) ha sido muy superior a la de Japón, donde aumentó solamente un 16% a lo largo de los cinco años previos al colapso. 
Todas estas son razones más que suficientes para pensar que la experiencia de Japón puede arrojar luces importantes sobre los riesgos que enfrenta China. Tras la explosión de la burbuja japonesa, el crecimiento anual del PIB, que en promedio había sido un 5,5% en los cuatro años precedentes, cayó a un 0,9% en los cuatro siguientes. 
Es probable que el colapso de la burbuja de la deuda china cause una caída anual del 1 al 2% promedio del PIB durante los cuatro años subsiguientes, suponiendo una baja anual del 2% del gasto de capital y una tasa (todavía respetable) de consumo del 3 al 5%. La deuda pública total se elevaría al 100% del PIB. 
Esta es una predicción relativamente modesta. Si no se cuenta con elementos automáticos de estabilización ni un marco sólido de estabilidad financiera apoyado en seguros de depósitos, será bastante complicado enfrentar los riesgos a la baja de las reformas potencialmente desestabilizadoras que el gobierno pretende emprender, y una crisis de la deuda sería un desastre. 
Según el banco de inversiones UBS, la oferta de nuevas viviendas urbanas ha superado con mucho la demanda marginal subyacente del crecimiento de la población en las ciudades. De hecho, casi la mitad del aumento formal no es un verdadero aumento, sino simplemente el reconocimiento de trabajadores rurales que han estado viviendo y laborando en zonas urbanas desde hace tiempo. 
Los efectos de una fuerte baja de los precios de los bienes raíces serían de gran alcance. Después de todo, la garantía inmobiliaria es la piedra angular del sistema financiero chino: se estima que la exposición directa e indirecta de los bancos a los bienes raíces es entre un 66% y un 89% del PIB. 
Un factor que complica aún más la situación es la falta de opciones del gobierno para estabilizar los mercados inmobiliarios. De hecho, parte importante del problema es que la respuesta de China a las debilidades cíclicas siempre implica la construcción de más viviendas. 
La falta de estabilizadores automáticos pone muy de relieve la tensión entre los objetivos de las reformas y el imperativo de crecer de China. La única manera de que el gobierno mantenga el crecimiento en el corto plazo es a través de más estímulo financiado por deuda, como lo hizo a principios de este año. 
Si las autoridades chinas siguen optando por un crecimiento impulsado por el endeudamiento para aplazar las reformas, no harán más que retrasar y posiblemente prolongar la inevitable desaceleración, lo que haría más escurridizo el Sueño Chino de Xi. 

Proteger el acervo génico 
Hasta ahora, los ejemplos en ese sentido son pocos: hay servicios de citas en Internet que ya usan la compatibilidad genética de sus suscriptores como criterio de formación de parejas; también es cada vez más frecuente que se realicen exámenes genéticos sobre embriones y fetos, a pedido de los futuros padres, con el objetivo de que nazcan solamente aquellos que porten los genes más saludables; y los genetistas están mejorando (aunque lentamente) su capacidad para manipular directamente el ADN. 
Aunque la ingeniería evolutiva a gran escala sobre seres humanos todavía está muy lejos, puede llegar un día en que sea asunto de rutina. La humanidad se enfrenta a un doble desafío: sobrevivir lo suficiente para llegar a ese momento y reducir al mínimo los daños causados por el camino. 
El peligro más inmediato es para los niños, que se enfrentan al riesgo de sufrir manipulaciones dañinas en su material genético. Los daños pueden ser físicos (muerte al nacer, deformidades o trastornos genéticos), pero incluso si la ingeniería genética resulta técnicamente exitosa, puede ocasionar daños psicosociales a los niños, que tal vez enfrenten el rechazo de sus pares por tener una apariencia extraña o simplemente ser “diferentes”. 
A escala social, una ingeniería genética que estuviera solo al alcance de los ricos pondría en riesgo la cohesión social, al eliminar la igualdad de oportunidades. Podría ocurrir que la humanidad se dividiera en castas separadas (los genéticamente dotados y los genéticamente desposeídos) y, en caso de aislamiento reproductivo entre ellas, que se produjeran cambios físicos que hicieran imposible la procreación intercastas. 
Siendo como somos la única especie humana que queda (el Homo floresiensis desapareció hace unos 18.000 años), no tenemos garantías de que la coexistencia entre futuras especies humanas sea armoniosa. En el peor de los casos, el conflicto entre especies podría significar el fin de todo el linaje genético humano. 
Incluso de no haber especiación, podría darse el mismo resultado por la pérdida de diversidad genética: si todos los padres coincidieran en seleccionar los mismos rasgos para su progenie, su descendencia perdería la capacidad de superar desafíos ambientales súbitos e inesperados. 
Por ejemplo, uno de los revisores de un libro reciente de mi autoría escribió en Science que “unos pocos individuos modificados mediante ingeniería genética” tendrían muy poco impacto sobre el acervo génico de la humanidad. Pero, si bien es cierto que la humanidad como un todo no se enfrenta a ninguna catástrofe inminente debida a la ingeniería genética, también es cierto que ya existen algunas técnicas que pueden ser perjudiciales para los niños afectados en cuanto individuos: basta como ejemplo el aumento en la cantidad de partos prematuros y niños nacidos con poco peso que se relaciona con la fertilización in vitro. 
En resumen, de no mediar impedimentos técnicos aún desconocidos e imposibles de prever, es probable que algún día la ingeniería evolutiva humana sea algo tan común que ponga en riesgo a toda la especie. De modo que, aunque todavía sea pronto para tomar medidas de prevención de daños futuros, vale la pena identificar cuáles podrían ser esas medidas y qué cambios en las normas y conductas sociales serían necesarios para poder implementarlas. 
Muchos de los riesgos de la ingeniería evolutiva dependen de la decisión errada de los padres. Podría ocurrir que estos, en su afán de dar a sus hijos ventajas sociales, tomen decisiones reproductivas basadas en información genética defectuosa o incompleta, o pretendan alterar los genes de sus hijos antes de que la seguridad de las técnicas esté debidamente comprobada. 
Dada la deferencia de la que los padres suelen ser objeto, determinar en qué casos sería permisible interferir con sus decisiones supone todo un problema. La mayoría de los países tienen leyes para la protección de los niños contra los malos tratos y el abandono, pero este tipo de legislación no cubre adecuadamente daños producidos o iniciados antes del nacimiento, ni establece qué tipos de ingeniería evolutiva serían aceptables. 
Como la mayoría de las decisiones reproductivas de los padres necesitan de la ayuda de profesionales (por ejemplo, médicos) para su implementación, quizá habría que regular también la conducta de estas profesiones. Parte de la infraestructura necesaria ya existe (por ejemplo, los requisitos legales para el otorgamiento de licencias profesionales médicas), pero tal vez hagan falta otras medidas, como reforzar la regulación de las clínicas de fertilidad, ya que muchas intervenciones de ingeniería genética se realizarían allí. 
Algunas formas de ingeniería evolutiva que tal vez no supongan un daño directo para individuos y que, por consiguiente, quedarían fuera del alcance de esas regulaciones (por ejemplo, si todos los padres decidieran introducir los mismos cambios genéticos en su progenie), tal vez supongan de todos modos un riesgo para la supervivencia del linaje humano. Los sistemas de salud pública pueden ayudar a resolver este problema; pero vistos los intentos pasados de aplicar la genética al mejoramiento de la salud pública por parte de autoridades públicas (entre los que se destaca el movimiento eugenésico de principios del siglo XX, con sus horrorosas campañas de esterilización forzada), es importante asegurar que un poder como este se use juiciosamente y sobre la base de conocimientos científicos serios. 
Por último, incluso de no mediar daños físicos directos, la cohesión social y las instituciones democráticas podrían estar en peligro si la ingeniería genética otorgara a alguna minoría muy reducida de la sociedad ventajas genéticas excesivas sobre el resto. Para que las técnicas de ingeniería genética admitidas beneficien a nuestros descendientes, deberán estar al alcance de tantas personas como sea posible. 

Los derechos de propiedad genética en los tribunales 
LONDRES – A primeros de febrero de 2010, un tribunal federal de distrito de los Estados Unidos en Nueva York empezó a dilucidar una causa decisiva sobre si las personas tienen “derecho a saber” cómo puede su genoma dictar su salud futura. La causa - American Civil Liberties Union contra Myriad Genetics” - puede tener repercusiones transcendentales en la medicina y la ciencia. 
Las cuestiones en torno a las cuales gira la causa son las de si las patentes genéticas ayudan o entorpecen la investigación y si los pacientes deberían pagar los derechos correspondientes a una empresa biotecnológica para que analizara su predisposición a las enfermedades. 
Uno de los demandantes es Lisbeth Ceriani, una mujer de 43 años con cáncer de mama cuyos doctores recomendaron que se le hicieran exámenes sobre dos mutaciones genéticas relacionadas con algunas formas hereditarias de la enfermedad. Myriad Genetics, la única empresa que hace esos análisis en los EE.UU. –es titular de una patente sobre los genes mismos y no sólo sobre el análisis diagnóstico– no aceptó su seguro y Cariani no pudo costearse el examen. 
Quienes se oponen a las patentes genéticas afirman que también deniegan los derechos constitucionales vigentes en los EE.UU., por lo que ésta es la primera vez que una patente genética ha sido impugnada invocando los derechos humanos. Como con tanta frecuencia ocurre en la biotecnología, lo que al principio parece un abstruso asunto técnico plantea muchas cuestiones que tocan a la esencia de nuestra humanidad. 
Las mujeres que tienen la versión “negativa” de esos genes corren un mayor riesgo de contraer cáncer de mama (hasta el 85 por ciento, frente al 12 por ciento normal, si bien sólo una minoría de los cánceres de mama se debe a los genes). Esas mujeres corren también un riesgo mayor de cáncer de ovarios. 
Aunque la función del gen como causante del cáncer de mama y de ovarios fue descubierta por Cancer Research UK en 1995, Myriad, junto con otros casi treinta demandados, afirma que la patente es una compensación necesaria por los costos de sus investigaciones. En realidad, sin las protecciones de las patentes, la investigación médica quedaría –según sostienen la empresa y sus asociados– paralizada. 
Para que se admitiera a trámite su demanda a Myriad Genetics, los críticos de las patentes genéticas –incluida la Asociación Médica Americana, la Sociedad Americana de Genética Humana y la Unión Americana de Libertades Civiles– tuvieron que buscarle un fundamento constitucional. Su estrategia innovadora consiste en recurrir a la Primera Enmienda, que protege libertades tales como las de expresión y religión, y argumentar que las patentes limitan la libertad de acceso a una información que podría permitirles adoptar medidas para proteger su salud. 
Se trata de un argumento astuto, pero, ¿es realmente la causa de la profunda inquietud que inspiran las patentes genéticas? Al hablar de cuestiones similares planteadas en mi reciente libro Body Shopping , he oído muchas reacciones escandalizadas ante la mercantilización en aumento del tejido humano, pero ninguna más generalmente compartida que ésta: ¿cómo se puede obtener una patente sobre la vida? 
Mientras que los demandantes afirman que “no se pueden inventar los genes, sino sólo identificarlos”, los demandados sostienen que el fundamento de la legislación sobre patentes es precisamente el opuesto. Su argumento es el de que lo patentado no es el gen, tal como se da en nuestro cuerpo, sino algo así como una versión “clonada” y producida en laboratorio. 
Con unas pocas y limitadas excepciones recientes, no existe la propiedad de un tejido, una vez que se ha separado de nuestro cuerpo. Lo sabemos, por casos como el de John Moore, que en vano intentó afirmar derechos de propiedad de una valiosa línea de células desarrollada a partir de sus células inmunes. 
¿Es que no tenemos derechos sobre nuestro propio cuerpo? ¿Cómo puede una empresa comercial no sólo denegarnos el derecho a conocer nuestra configuración genética, salvo que paguemos el precio del análisis diagnóstico, cosa que podría ser justa, sino también impedir que cualquier otra empresa nos ofrezca un análisis similar, a no ser que le pague los derechos correspondientes? 
Los derechos de propiedad por parte de empresas comerciales sobre el elemento más básico de la identidad genética de una persona no deberían ser aplicables. No hace falta creer en el determinismo genético para considerar convincente ese argumento. 

La era de la epigenética 
LONDRES – Hace cincuenta y un años, James Watson, Maurice Wilkins y Francis Crick fueron galardonados con el Premio Nobel de Medicina por su descubrimiento de la estructura del ADN –un avance que inauguró la era de los genes. Desde entonces, el campo de la genética ha avanzado significativamente, en particular por los resultados del Proyecto del Genoma Humano que, en 2003, identificó la totalidad de los aproximadamente 23,000 genes y 3 billones de pares de bases químicas en el ADN humano a fin de examinar numerosas enfermedades raras. 
Además, los científicos en ese campo siguen intrigados por el hecho de que la mayoría de los gemelos idénticos (que comparten el 100% de sus genes) no mueren de las mismas enfermedades. Como resultado, muchos en la comunidad científica están empezando a pronosticar una disminución del papel de los genes para determinar las causas principales de las enfermedades. 
Es muy pronto para descontar a la genética, sin embargo, debido a la ciencia de la “epigenética” –el estudio de mecanismos para activar o desactivar genes, y cambiar así la manera en que se desarrolla una célula sin alterar el código genético– está ganando impulso. En efecto, el Premio Nobel de Medicina de 2012 lo recibieron John Gurdon y Shinya Yamanaka por revolucionar el entendimiento de los científicos sobre cómo se desarrollan las células mediante una reprogramación del ADN y las células sin alterar su estructura genética. 
Poco más de cuarenta años después, en 2006, Yamanaka descubrió una forma de hacer que células adultas complejas de ratones regresaran a su estado inmaduro para formar células madre. Antes de esto, las células madre –que pueden ser potencialmente reprogramadas para desarrollar sustitutos de tejido perdido o dañado– solamente podían obtenerse de embriones en fase temprana, una práctica que generaba controversias éticas. 
La verdadera promesa de la epigenética se ha revelado apenas en los últimos años, pues la habilidad de los científicos para evaluar los mecanismos epigenéticos del ADN –que ahora se pueden medir aproximadamente a 30 millones de puntos del genoma humano– ha mejorado espectacularmente. La epigenética se puede usar potencialmente para explicar las causas principales de muchas enfermedades que a los científicos hasta ahora se les había dificultado entender, como el asma, las alergias o el autismo. 
(De hecho, el cáncer pulmonar mata a uno de cada diez fumadores). Sin embargo, la incidencia de determinados tipos de cáncer pulmonar sigue aumentando –particularmente en las mujeres– convirtiéndolo en la causa de muerte más prolífica en todo el mundo, a pesar de que ha reducido generalmente el hábito de fumar en los últimos treinta años. 
En efecto, actualmente muchos pacientes con cáncer pulmonar no han fumado nunca. Estos pacientes “inocentes” parecen desarrollar un tipo de cáncer pulmonar distinto de los que informan haber fumado –uno que responde mejor a nuevos medicamentos y tiene, aunque siguen siendo deficientes, mejores resultados. 
Los procesos epigenéticos que provocan la desactivación de genes claves contra el cáncer como el supresor de tumores, P16, podrían explicar la prevalencia creciente de cáncer pulmonar. En un estudio reciente se mostró que con solo unos cuantos años de fumar se puede provocar este efecto, lo que hace que los fumadores sean más susceptibles a varios tipos de cáncer. 
En algunos genes, esto había ocurrido cinco años antes del diagnóstico. Dichos descubrimientos abren la posibilidad de hacer una prueba de diagnóstico mucho antes de que la enfermedad se manifieste y de crear medicamentos de prevención –o incluso para revertir – el desarrollo del cáncer. 
Además, en estudios que se han realizado en animales se ha mostrado que cambios en el estrés o en la dieta pueden alterar la conducta y genes de generaciones futuras. En consecuencia, es probable que se puedan heredar cambios epigenéticos. 
Entonces los genes habrían pasado a los descendientes en ese estado desactivado. Así pues, puede ser que las toxinas que las personas ingirieron no sea el único factor relevante si aparece el cáncer, las toxinas que sus padres o sus abuelos ingirieron también podrían ser las causantes. 
Un estudio realizado en niños de Bristol mostró diferencias en el crecimiento que dependían de si sus abuelos habían fumado antes de los once años. Sus cuerpos probablemente reaccionaron defensivamente, adaptándose en el corto plazo mediante un cambio en los genes durante algunas generaciones, o hasta que el “peligro” hubiera pasado, la llamada “herencia blanda”, que se desarrollaba en forma paralela a las fuerzas evolutivas que actúan más lentamente. 
Hay cuatro medicamentos epigenéticos para la leucemia que están destinados a reactivar la naturaleza protectora de los genes y están ya en el mercado en los Estados Unidos. Además, se están creando más de 40 medicamentos epigenéticos no solo para el cáncer sino también para la obesidad e incluso la demencia. 
Hace más de cincuenta años, los genes eran cruciales para entender enfermedades complejas –especialmente ante la habilidad en constante mejoría de los científicos para alterarlos. La era de los genes no ha acabado, simplemente ha avanzado a la era de la epigenética. 


El retorno de la geopolítica a Europa 
BERLÍN – Con la invasión militar y anexión de Crimea por parte de Rusia, y la subsiguiente guerra en el este de Ucrania, el presidente Vladimir Putin dejó perfectamente en claro que no tiene ninguna intención de respetar la inviolabilidad de las fronteras y la primacía de las normas legales internacionales. Es hora de que los europeos pongan fin a su ilusión de un orden continental determinado por el régimen de la ley. 
La intervención militar de Rusia en Siria y la crisis de refugiados de Europa subrayan este punto. Europa debe admitir que si no se ocupa de sus intereses geopolíticos, tarde o temprano las crisis en las regiones vecinas llegarán hasta su puerta. 
Es el extremo occidental de la gigantesca masa de tierra de Eurasia. Europa del este, Medio Oriente y el norte de África son sus vecinos directos, y este vecindario inestable plantea los mayores riesgos para la seguridad de Europa en el siglo XXI. 
¿Cómo debería lidiar Europa con una Rusia que vuelve a perseguir una política de gran potencia y comete casi los mismos errores que la Unión Soviética, que dependía igualmente del autoritarismo para intentar reconciliar las ambiciones de una superpotencia militar con la realidad de una economía moderadamente desarrollada y escasamente modernizada? 
Al mismo tiempo, las ambiciones geopolíticas de Rusia la convierten en una amenaza continua para la seguridad de Europa. Por ese motivo, una fuerte relación transatlántica sigue siendo indispensable para Europa, como lo es el resurgimiento de sus propias capacidades de disuasión. 
En el corto plazo, la relación con Rusia probablemente esté dominada por los esfuerzos por poner fin a la guerra en el este de Ucrania, salvaguardar el territorio de la OTAN en el este e impedir que la crisis se expanda hacia el sudoeste y los Balcanes. Sin embargo, más allá de la crisis actual, está surgiendo un desafío estratégico mucho más fundamental. 
Europa actualmente está persiguiendo una política para con China -la potencia mundial emergente del siglo XXI- que se basa en una combinación poco realista e inconsistente de preocupación por los derechos humanos y por las ganancias corporativas. Aquí también Europa debe demostrar una conciencia mucho más profunda de los riesgos geopolíticos y de cuáles son sus mejores intereses. 
La explicación pragmática para este gigantesco proyecto estratégico (con un volumen de inversión de unos 3 billones de dólares) es la necesidad de desarrollar la región occidental de China, que hasta el momento se ha beneficiado poco del éxito económico de las regiones costeras. En la realidad, en cambio, el proyecto es de suma importancia, principalmente en términos geopolíticos: China, una potencia terrestre, quiere desafiar la potencial influencia económica y política de Estados Unidos, una potencia naval, en Eurasia. 
En términos prácticos, el proyecto de la Ruta de la Seda de China creará una alternativa estratégica para las estructuras transatlánticas occidentales, y Rusia tendrá que aceptar el papel de un socio junior permanente o correr el riesgo de un conflicto serio con China en Asia central. Pero la opción de una inclinación oriental u occidental no está en el interés de Europa. 
Por este motivo es que, al lidiar con Rusia, la Unión Europea debería perseguir un curso de adhesión firme a sus principios y a la OTAN. Sin embargo, necesita al mismo tiempo tener buenas relaciones con China y no puede bloquear el proyecto de la Ruta de la Seda. 
Los líderes europeos hicieron un cálculo profundamente erróneo al inicio de las conversaciones de incorporación de Turquía a la UE, creyendo que los vínculos estrechos harían de los conflictos de Oriente Medio un problema de Europa. Como demuestra la experiencia actual, a falta de vínculos firmes con Turquía, la influencia de Europa en la región y más allá -desde el Mar Negro hasta Asia central- es prácticamente nula. 
Pero Europa no tiene alternativas (y no sólo por los refugiados). Esto es aún más cierto si se considera que el surgimiento de Rusia en Siria y la alianza de facto del Kremlin con Irán están, una vez más, empujando a Turquía hacia Europa y Occidente, lo que significa que hay una chance real para un nuevo comienzo. 
De todos modos, el potencial para una influencia europea en Medio Oriente sigue siendo bajo, y la región continuará siendo peligrosa en el largo plazo. En verdad, Europa debería evitar tomar partido en el conflicto entre los chiitas y los sunitas o entre Irán y Arabia Saudita. 
De hecho, toda la región del Mediterráneo, incluida la costa estratégicamente ubicada del norte de África, juega un papel crucial en los cálculos de seguridad de Europa. La elección es entre un mare nostrum o una región de inestabilidad e inseguridad. 
En el mismo espíritu, la política para África de la UE finalmente debe abandonar los patrones de pensamiento post-coloniales en favor de la búsqueda de los propios intereses de Europa. Las prioridades deben ser la estabilización del norte de África, la ayuda humanitaria y el respaldo a largo plazo del progreso político, económico y social. 
El retorno de la geopolítica significa que la opción fundamental a la que se enfrenta Europa en el siglo XXI será entre la autodeterminación y la dominación externa. 

Gran Bretaña contraataca 
LONDRES – Mientras el mundo se recupera de la Gran Recesión, el interrogante al que se enfrentan las economías avanzadas es el siguiente: ¿cómo les ofrecemos un crecimiento sostenido y una prosperidad creciente a nuestros ciudadanos? 
En Gran Bretaña, tenemos un plan económico que ofrece estabilidad económica, se ocupa de manera decisiva de nuestro déficit presupuestario sin precedentes, abre las puertas del país al comercio y la inversión y aborda las deficiencias estructurales que nos hacen perder posiciones como un lugar donde hacer negocios y crear empleos. Por supuesto, cada país es diferente –y las prescripciones en materia de políticas para cada uno tienen que tener esto en cuenta-. 
A diferencia de Estados Unidos, no contábamos con la ventaja de emitir la principal moneda de reserva del mundo. Y nuestra proximidad con la eurozona, sumida en una crisis de deuda soberana, implicaba que restablecer la credibilidad fiscal e impedir un alza de las tasas de interés de mercado era nuestra prioridad más urgente. 
De manera que, en el transcurso de los últimos tres años, hemos implementado un plan continuo de reducción del déficit. En consecuencia, hemos logrado una mayor reducción del déficit estructural que cualquier otra economía avanzada importante. 
Y nuestro plan económico creó los cimientos para el fortalecimiento de la recuperación que hemos visto a lo largo de 2013, a la vez que nuestro Esquema de Financiamiento para el Crédito generó mejoras significativas en las condiciones del préstamo. Como resultado de ello, el pronóstico más reciente del Fondo Monetario Internacional ha revisado hacia arriba el crecimiento del Reino Unido -y más aún que para cualquier otra economía del G-7. 
Sin embargo, eso no significa que podamos relajarnos. La Oficina de Responsabilidad Presupuestaria, el organismo que ofrece una evaluación independiente de las finanzas públicas británicas, ha demostrado que si bien el déficit ha venido disminuyendo con mayor rapidez, no se puede depender exclusivamente de un crecimiento económico más fuerte para encarar el componente estructural del déficit. 
Lidiar con el déficit exigió tomar decisiones difíciles -desde reformar el estado de bienestar y aumentar la edad de las pensiones estatales hasta controlar las remuneraciones del sector público-. Pero yo siempre he sido de la idea de que un país no puede enriquecerse a sí mismo librando cheques a su nombre. 
Un gobierno que vive con los recursos que tiene disponibles es una condición necesaria para amarrar la economía para el largo plazo -pero no es suficiente-. El éxito también requiere tomar medidas audaces para derribar las barreras comerciales y abrir la economía a la inversión de países de rápido crecimiento como China e India. 
De hecho, ¿cuántos países occidentales tienen un ambicioso programa nuclear civil? Nosotros sí, razón por la cual estuve en China en octubre cerrando un acuerdo entre inversores chinos y EDF Energy para construir el primer reactor nuclear en el Reino Unido en una generación. 
El acuerdo alcanzado en la conferencia ministerial de la Organización Mundial de Comercio en Bali este mes fue un paso histórico hacia adelante -con un beneficio calculado para el Reino Unido de 1.000 millones de dólares-. Pero el Reino Unido seguirá sosteniendo que éste debe ser el comienzo, no el fin, de una decisión mayor de liberalizar el comercio, para beneficiarse del crecimiento y de los empleos que eso trae aparejados. 
En un momento en el que otros países están considerando impuestos a las transacciones financieras, nosotros estamos aboliendo algunos de estos impuestos. Y, con nuestras reformas bancarias, estamos fortaleciendo nuestra reputación como la sede de las finanzas globales -desde seguros hasta gestión de activos, y desde los nuevos mercados offshore en renminbi hasta la emisión del primer sukuk soberano, o bono islámico, en un país no islámico. 
La evasión impositiva fue un tema central durante la presidencia del Reino Unido del G-8 este año, lo que resultó en compromisos con nuevos niveles sin precedentes de intercambio automático de información tributaria entre los países. Unas 39 jurisdicciones -desde Francia y Alemania hasta Sudáfrica y México- ya han firmado para convertirse en los primeros en adoptar el nuevo patrón de intercambio automático de información. 
Esa es la razón por la cual, en mi declaración financiera de la primera semana de diciembre, anuncié que elevaríamos la cantidad de estudiantes universitarios en el Reino Unido. El acceso a una educación superior es un prerrequisito básico para el éxito económico, y tenemos que asegurar que Gran Bretaña pueda competir con países como Estados Unidos y Corea del Sur, que envían una proporción muy superior de su gente joven a la universidad. 
Yo estoy decidido a que Gran Bretaña no se quede atrás. Prácticamente más que cualquier otra economía importante, Gran Bretaña pagó un precio alto en la Gran Recesión, luego de una década de políticas económicas erradas. 

Emancipar a los roma de Europa 
BUDAPEST – En toda Europa, millones de personas padecen el desempleo y la perspectiva de un largo período de estancamiento económico, pero ningún grupo se ha visto afectado tan duramente como los roma. 
En Europa viven más de diez millones de roma, la mayoría concentrados en los Balcanes y en los más recientes Estados miembros de la Unión Europea, en particular Rumania, Bulgaria, Eslovaquia y Hungría. Lo que resulta en verdad escandaloso es que sus condiciones de vida se hayan deteriorado en realidad desde que muchos de ellos pasaron a ser ciudadanos de la UE. 
La única escapatoria de esa trampa es la inversión en educación, que produciría dividendos sociales enormes. Piénsese, por ejemplo, en que los roma representan más del 20 por ciento de las personas que se incorporan por primera vez a la fuerza laboral de los países antes citados. 
Mis fundaciones llevan 25 años educando activamente a los niños roma. A lo largo de ese período, hemos instruido a una pequeña cohorte de jóvenes roma que conservan su identidad y, sin embargo, pueden superar los estereotipos hostiles que mantienen aquellos con quienes se relacionan. 
El FER está dispuesto a ayudar a las autoridades educativas nacionales de toda la UE a mejorar sus medidas educativas para los niños roma. De hecho, sus programas benefician actualmente a más de 100.000 estudiantes todos los años, incluidos más de 1.600 estudiantes universitarios que reciben becas. 
La mitad de los roma están en edad escolar y la población está aumentando más rápidamente que la capacidad del FER. El presupuesto anual del Fondo asciende a sólo 12 millones de euros (16,3 millones de dólares), de los que mis fundaciones sufragan casi la mitad, y nos cuesta lograr fondos suplementarios. 
La Comisión Europea ha desempeñado un papel muy útil mediante sus fondos estructurales, que sufragan hasta el 80 por ciento de los costos suplementarios que entraña la integración de los roma. Lamentablemente, resulta difícil movilizar el 20 por ciento restante por culpa del generalizado sentimiento antirroma existente en toda Europa. 
En esas condiciones, los roma instruidos no cuadran con los estereotipos y, por tanto, pueden mezclarse fácilmente con la población mayoritaria, pero la hostilidad de la mayoría no ha desaparecido. Si se adoptara en general el planteamiento del FER, contribuiría en gran medida a acabar con los estereotipos. 
A ese respecto también corresponde un papel al sector privado. Los expertos de la Comisión Europea y de mis fundaciones están formulando un proyecto de demostración para poner a disposición de jóvenes roma matriculados en cursos de formación profesional períodos de prácticas en el sector privado. 
Rumania tiene ya un programa similar para la población mayoritaria y el ministro de Educación, Remus Pricopie, ha prometido hacerlo extensivo a los roma. Insto a otros gobiernos a que adopten medidas similares. 
Seamos sinceros: en Europa existe un problema con los roma y está agravándose, pero tanto una cosa como la otra reflejan una combinación tóxica de hostilidad profundamente arraigada y desatención persistente. 
En realidad, los roma instruidos de Europa están demostrando diariamente que el problema tiene fácil solución, pero para ello se necesitará más de una generación y Europa no puede permitirse el lujo de esperar a la recuperación económica. Al contrario, en vista del aumento de su población roma, la prosperidad a largo plazo de Europa depende de que se corrijan las tendencias actuales... y se comience inmediatamente a hacerlo. 

Mantener el avance de Ucrania 
NUEVA YORK – Tras un crescendo de una violencia terrorífica, el alzamiento ucraniano ha tenido un resultado sorprendentemente positivo. Contra lo que se esperaba racionalmente, un grupo de ciudadanos armados con poco más que palos y escudos hechos con cajas de cartón y tapas de cubos de basura de metal arrolló a una fuerza de policía que disparaba con armas de fuego. 
Según Heisenberg, los fenómenos subatómicos pueden manifestarse como partículas u ondas; de forma similar, los seres humanos pueden alternar entre actuar como partículas individuales o como componentes de una onda mayor. Dicho de otro modo, la imprevisibilidad de acontecimientos históricos como los habidos en Ucrania tiene que ver con un elemento de incertidumbre en la identidad humana. 
La identidad de las personas está compuesta de elementos individuales y elementos de unas unidades mayores a las que pertenecen y la repercusión de las acciones de las personas en la realidad depende de los elementos que predominen en su comportamiento. Cuando el 20 de febrero los ciudadanos lanzaron en Kiev un ataque suicida contra una fuerza armada, su sensación de representar a “la nación” superaba con mucho su preocupación por su mortalidad individual. 
Los ucranianos han demostrado su lealtad a una Unión Europea que está, a su vez, totalmente dividida, con una crisis del euro que enfrenta a países acreedores y países deudores. Ésa es la razón por la que la UE fue superada completamente por Rusia en las negociaciones con Ucrania sobre un Acuerdo de Asociación. 
La UE, fiel a sí misma, ofreció, bajo la dirección de Alemania, demasiado poco a Ucrania y le exigió demasiado. Ahora, después de que el compromiso del pueblo ucraniano con unos vínculos más estrechos con Europa avivara una insurrección popular lograda, la UE, junto con el Fondo Monetario Internacional, está preparando un plan de rescate de muchos miles de millones de euros para salvar el país del desplome financiero, pero no será suficiente para mantener la unidad nacional que Ucrania necesitará en los próximos años. 
La Fundación no ha participado en el reciente levantamiento, pero sí que ha servido para defender a aquellos contra los que iba dirigida la represión oficial. Ahora está dispuesta a apoyar el profundo deseo de los ucranianos de crear instituciones democráticas muy sólidas (sobre todo, una judicatura profesional e independiente), pero Ucrania necesitará asistencia exterior que sólo la UE puede prestar: conocimientos técnicos de gestión y acceso a los mercados. 
En la notable transformación de las economías de la Europa central habida en el decenio de 1990, los conocimientos técnicos de gestión y el acceso a los mercados fueron consecuencia de unas inversiones enormes de empresas alemanas y de otros países de la UE, que integraron a los productores locales en sus cadenas mundiales de valor. Ucrania, con su capital humano de gran calidad y su economía diversificada, es un destino potencialmente atractivo para la inversión, pero, para hacer realidad ese potencial, hay que mejorar el ambiente para los negocios en toda la economía y en los sectores particulares: abordando sobre todo la corrupción endémica y el débil Estado de derecho, que están disuadiendo a los inversores nacionales y extranjeros. 
Además de fomentar la inversión extranjera directa, la UE podría prestar apoyo para capacitar a los directores de las empresas locales y ayudarlos a formular sus estrategias de negocio, con prestadores de servicios remunerados con una participación en el accionariado o en los beneficios. Una forma eficaz de prestar el apoyo a un gran número de empresas sería la de combinarlo con líneas de crédito proporcionadas por bancos comerciales. 
Así, Ucrania abriría su mercado interior a los productos manufacturados o montados por sucursales de propiedad, total o parcial, de empresas europeas, mientras que la UE fomentaría el acceso al mercado de las empresas ucranianas y las ayudaría a integrarse en los mercados mundiales. 
Llevo años sosteniendo que Alemania debe aceptar las responsabilidades y obligaciones de su posición dominante en Europa. Hoy, Ucrania necesita un equivalente moderno del Plan Marshall, mediante el cual los Estados Unidos contribuyeron a la reconstrucción de Europa después de la segunda guerra mundial. 
Una repetición de la Guerra Fría causaría un daño inmenso tanto a Rusia como a Europa y, más que a nadie, a Ucrania, situada entre las dos. Ucrania depende del gas ruso y necesita el acceso a los mercados europeos para sus productos, por lo que debe tener buenas relaciones con las dos partes. 
También a este respecto, Alemania debe tomar la iniciativa. La Canciller Angela Merkel debe extender la mano al Presidente Vladimir Putin para velar por que Rusia sea un socio y no un oponente en el renacimiento ucraniano. 

La economía mundial en trasformación 
NUEVA YORK – Al tocar a su fin 2013, las medidas encaminadas a reavivar el crecimiento en las economías más influyentes del mundo, exceptuada la zona del euro, están surtiendo un efecto benéfico a escala mundial. Todos los problemas que se ciernen sobre la economía mundial son de carácter político. 
Después de 25 años de estancamiento, el Japón está intentando reanimar su economía recurriendo a la relajación cuantitativa en una escala sin precedentes. Es un experimento peligroso: un crecimiento más rápido podría hacer subir los tipos de interés, con lo que los costos del servicio de la deuda resultarían insostenibles, pero el Primer Ministro, Shinzo Abe, ha preferido correr ese riesgo a condenar al Japón a una muerte lenta y, a juzgar por el entusiástico apoyo público, lo mismo se podría decir de los japoneses comunes y corrientes. 
En cambio, la Unión Europea se dirige a la clase de estancamiento de larga duración del que el Japón ansía escapar. Es mucho lo que está en juego: los Estados-nación pueden sobrevivir a un decenio perdido o más, pero la UE, asociación incompleta de Estados-nación, podría resultar destruida con ello. 
Al crearse un banco central europeo sin un tesoro común, las deudas de los gobiernos están denominadas en una divisa que ningún país miembro controla, lo que les hace correr el riesgo de suspensión de pagos. A consecuencia de la quiebra financiera de 2008, varios países miembros quedaron excesivamente endeudados y las primas de riesgo convirtieron en permanente la división de la zona del euro en países deudores y acreedores. 
Lamentablemente, la Canciller de Alemania, Angela Merkel, lo descartó, lo que constituyó un reflejo del cambio radical que han experimentado las actitudes de los alemanes para con la integración europea. Antes de la reunificación, Alemania era el motor principal de la integración; ahora los contribuyentes alemanes, abrumados por los costos de la reunificación, están decididos a evitar la posibilidad de convertirse en el bolsillo sin fondo de los deudores europeos. 
Sin darse cuenta, Alemania está repitiendo el trágico error de Francia después de la primera guerra mundial. La insistencia en las reparaciones por parte del Primer Ministro francés, Aristide Briand, propició el ascenso de Hitler; las políticas de Angela Merkel están propiciando el desarrollo de movimientos extremistas en el resto de Europa. 
Las autoridades financieras europeas han reconocido tácitamente que la austeridad es contraproducente y han dejado de imponer restricciones fiscales suplementarias. Gracias a ello, los países deudores han disfrutado de un respiro y, aun sin perspectivas de crecimiento, los mercados financieros se han estabilizado. 
Las crisis futuras tendrán un origen político. De hecho, resulta ya patente, porque la UE se ha encerrado en sí misma hasta tal punto, que no puede reaccionar adecuadamente ante las amenazas exteriores, ya se trate de la de Siria o la de Ucrania, pero la perspectiva dista de ser desesperada; la reaparición de una amenaza procedente de Rusia puede invertir la predominante tendencia a la desintegración europea. 
A consecuencia de ello, la crisis ha transformado a la UE del “objeto fantástico” que inspiraba entusiasmo en algo radicalmente distinto. Lo que había de ser una asociación voluntaria de Estados iguales que sacrificaban una parte de su soberanía en pro del bien común, la encarnación de los principios de una sociedad abierta, ahora, con la crisis del euro, ha quedado transformado en una relación entre países acreedores y deudores que no es ni voluntaria ni igualitaria. 
A diferencia de Europa, los Estados Unidos están resurgiendo como la economía más fuerte del mundo desarrollado. La energía procedente del esquisto ha brindado a los EE.UU. una importante ventaja competitiva en la manufactura en general y en la petroquímica en particular. 
Después el Partido Republicano quedó cautivo de una coalición de fundamentalistas religiosos y del mercado, más adelante reforzada por los neoconservadores, que lo llevaron hasta posiciones de extrema derecha. Los demócratas intentaron recuperar el terreno perdido para hacerse con el centro y los dos partidos participaron en operaciones de manipulación de los distritos electorales correspondientes al Congreso. 
Al final, al ala del Tea Party dentro del Partido Republicano se le fue la mano. Después del reciente desastre del cierre de la Administración, lo que queda de la clase dirigente republicana ha empezado a contraatacar, lo que debería propiciar un resurgimiento del sistema bipartidista. 
La mayor incertidumbre que hoy afronta el mundo no es el euro, sino la futura orientación de China. El modelo de crecimiento al que se debe su rápido ascenso ha perdido fuelle. 
Dicho modelo dependía de la represión financiera del sector de los hogares para impulsar el aumento de las exportaciones y las inversiones. A consecuencia de ello, el sector de los hogares se ha reducido hasta el 35 por ciento del PIB y sus ahorros forzosos ya no son suficientes para financiar el modelo actual de crecimiento, lo que ha provocado un aumento exponencial del recurso a diversas formas de financiación de la deuda. 
Hay algunas semejanzas con las condiciones financieras que predominaron en los EE.UU. en los años anteriores a la quiebra financiera de 2008, pero también una diferencia importante. En los EE.UU. los mercados financieros suelen dominar la política; en China, el Estado es propietario de los bancos y de la mayor parte de la economía y el Partido Comunista controla las empresas de propiedad estatal. 
El Banco Popular de China, consciente de los peligros, adoptó medidas a partir de 2012 para frenar el aumento de la deuda, pero, cuando la desaceleración empezó a causar dificultades reales en la economía, el Partido afirmó su supremacía. En julio de 2013, la dirección ordenó a la industria metalúrgica que volviera a poner en marcha los hornos y al Banco Popular de China que relajara el crédito. 
Los dirigentes chinos acertaron al conceder prioridad al crecimiento económico sobre las reformas estructurales, porque éstas, si se combinan con austeridad fiscal, conducen a las economías a una caída deflacionaria en espiral, pero en las políticas actuales de China existe una contradicción no resuelta: al volver a poner en marcha los hornos, se enciende también el crecimiento exponencial de la deuda, que sólo se puede sostener durante unos años. 
Según cómo y cuándo se resuelva esa contradicción, habrá consecuencias profundas para China y el mundo. Una transición lograda en China entrañará casi con toda probabilidad reformas políticas, además de económicas, mientras que el fracaso socavaría una confianza aún generalizada en los dirigentes políticos del país, cuyas consecuencias serían la represión interior y la confrontación militar exterior. 
El otro gran problema irresuelto es la falta de una gobernación mundial adecuada. La falta de acuerdo entre los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas está exacerbando las catástrofes en materia de asuntos humanitarios en países como Siria, por no hablar de que se permita que el calentamiento planetario continúe en gran medida sin trabas, pero, a diferencia del enigma chino, que se despejará en los próximos años, la falta de una gobernación mundial puede continuar indefinidamente. 

La victoria pírrica de Angela Merkel 
La canciller Angela Merkel hizo lo que había que hacer para asegurar la supervivencia del euro, y lo hizo al menor costo posible para Alemania, hazaña que le valió el apoyo de los alemanes proeuropeístas y de aquellos que confían en que ella proteja los intereses alemanes. Como era previsible, obtuvo una victoria resonante para la reelección. 
Una pesadilla que está provocando una tremenda cuota de sufrimiento y que se podría evitar fácilmente con solo exponer los errores conceptuales y los tabúes en los que se sostiene. Pero el problema es que el sufrimiento es para los países deudores, mientras que los errores conceptuales y los tabúes son de los acreedores. 
Por ejemplo, tomemos el caso de los eurobonos. Es un concepto que para Merkel es tabú, pero sin embargo, sería la solución obvia para la causa raíz de la crisis del euro: el hecho de que la adopción de una moneda común expuso a los países miembros al riesgo de impago sobre sus deudas. 
Pero cuando los países miembros de la eurozona cedieron esa atribución a un banco central independiente, se colocaron en la misma posición que cualquier país en desarrollo que pide prestado en divisa extranjera. Hasta que estalló la crisis, ni las autoridades ni los mercados se dieron cuenta de ese problema, lo que da testimonio de la falibilidad de unos y otros. 
Los bancos comerciales podían invertir en ellos sin necesidad de apartar reservas de capital, y en la ventana de descuento del Banco Central Europeo (BCE) se los aceptaba sin hacer distinciones entre ellos. Esto creó para los bancos comerciales un incentivo perverso a comprar títulos de deuda de los países más débiles para ganar lo que a la larga no fueron más que algunos puntos básicos, conforme los diferenciales de tipo de interés fueron convergiendo casi hasta cero. 
Mientras los países más débiles experimentaban auges en el mercado inmobiliario, el consumo y la inversión, Alemania, atada al lastre del costo fiscal de la reunificación, tuvo que adoptar medidas de austeridad e implementar reformas estructurales. Ese fue el origen de la crisis del euro, pero en aquel momento nadie lo advirtió (y todavía hoy, es algo que no se termina de comprender bien). 
Convertir toda la deuda pública pendiente (con excepción de la de Grecia) en eurobonos sería, con diferencia, la mejor solución. No demandaría pagos de transferencias, ya que cada país seguiría siendo responsable de honrar sus deudas, y sometería a los países deudores a una disciplina de mercado más estricta que la de hoy, porque solamente podrían emitir eurobonos para refinanciar vencimientos de títulos anteriores: para tomar más préstamos, deberían hacerlo en su propio nombre, y los mercados castigarían el exceso de endeudamiento con tasas más altas. 
Pero los eurobonos reducirían considerablemente el costo de financiación de los países endeudados y contribuirían en gran medida a volver a crear condiciones parejas en la eurozona. La calificación crediticia de Alemania no correría peligro, porque los eurobonos seguirían siendo mejores que los bonos emitidos por otros países importantes. 
La emisión de eurobonos no resolvería las disparidades en materia de competitividad (los países de la eurozona aún tendrían que emprender sus propias reformas estructurales), pero sí remediaría el principal error de diseño del euro. Cualquier otra alternativa es inferior, ya que o bien implica transferencias, o bien perpetúa las disparidades entre los miembros de la eurozona, o ambas cosas. 
Ahora, tras arduos esfuerzos, por fin Grecia está cerca de anunciar un superávit primario. Si Grecia obtuviera de sus acreedores oficiales una condonación de deuda, con la condición de cumplir los requisitos impuestos por la troika (el BCE, la Comisión Europea y el FMI), los capitales privados volverían a fluir y la economía griega podría recuperarse en poco tiempo. 
Puedo decir por experiencia propia que tan pronto como Grecia se librara del peso de la deuda, los inversores acudirían en tropel a invertir en ella.Pero los organismos oficiales no pueden cancelar la deuda de Grecia, porque eso supondría violar varios tabúes, especialmente en el caso del BCE. 
Sería bueno que Alemania recuerde que ella misma fue beneficiada con cancelaciones de deuda tres veces a lo largo de su historia. La primera, con el plan Dawes de 1924, por el que se escalonaron los pagos de las reparaciones de guerra que Alemania debía por la Primera Guerra Mundial. 
Es evidente que la insistencia de los franceses en que Alemania pagara onerosas indemnizaciones después de la Primera Guerra Mundial preparó el terreno para el ascenso de Hitler. En Grecia se está dando un fenómeno similar con el surgimiento del partido neofascista Amanecer Dorado. 
Estos dos ejemplos bastan para justificar mi descripción de la crisis del euro como pesadilla. Y es una pesadilla a la que solamente Alemania puede poner fin, ya que es el país con la mejor calificación crediticia y posee, con diferencia, la economía más grande y más fuerte, lo que la pone en una situación dominante. 
Ello le valdría la eterna gratitud de los países que en este momento le están subordinados, así como el Plan Marshall valió a Estados Unidos la gratitud eterna de Europa. Entiendo que desaprovechar esta ocasión puede llevar a la desintegración y tal vez al derrumbe de la Unión Europea. 
Pero la UE no es un país, sino una asociación todavía incompleta de estados soberanos, y sería incapaz de sobrevivir una década o más de estancamiento. El fracaso del proyecto europeo no beneficiaría a Alemania y dejaría a los europeos peor que antes de emprenderlo. 
Para cualquier dirigente político es muy difícil hacer un giro de 180 grados, pero los procesos electorales crean oportunidades para el cambio. En este caso, lo mejor sería que el próximo gobierno de Merkel designe una comisión de expertos independientes que evalúe las opciones disponibles, dejando a un lado viejos tabúes. 

El salvavidas ucraniano de Europa 
NUEVA YORK – Las elecciones al Parlamento Europeo y las elecciones presidenciales de Ucrania celebradas el pasado fin de semana produjeron resultados totalmente opuestos. Los votantes de Europa expresaron su insatisfacción por la forma como funciona actualmente la Unión Europea, mientras que el pueblo de Ucrania demostró su deseo de asociación con la UE. 
La UE fue concebida originalmente como una asociación cada vez más estrecha de Estados soberanos deseosos de mancomunar una parte cada vez mayor de su soberanía en pro del bien común. Fue un experimento audaz en materia de gobernación internacional y Estado de derecho, encaminado a substituir al nacionalismo y al uso de la fuerza. 
Lamentablemente, la crisis del euro ha transformado a la UE en algo radicalmente distinto: una relación de países acreedores y deudores en la que los primeros imponen condiciones que perpetúan su predominio. 
Entretanto, justo cuando flaquea el audaz experimento de Europa en materia de gobernación internacional, Rusia está perfilándose como un rival peligroso de la UE, un rival que tiene ambiciones geopolíticas mundiales y está dispuesto a hacer uso de la fuerza. Putin está aprovechando una ideología nacional étnica para fortalecer su régimen. 
Pero el interés propio del régimen de Putin está reñido con los intereses estratégicos de Rusia; ésta se beneficiaría más de una cooperación más estrecha con la UE y los Estados Unidos, mientras que recurrir a la represión en Rusia y Ucrania es claramente contraproducente. Pese al elevado precio del petróleo, la economía rusa está debilitándose por la huida de capitales y talentos. 
El éxito de la nueva Ucrania constituiría una amenaza existencial para el gobierno de Putin en Rusia. Ésa es la razón por la que se ha empeñado tanto en desestabilizar a Ucrania fomentando las autodeclaradas repúblicas separatistas de la Ucrania oriental. 
Con la movilización de las protestas contra los separatistas por parte del mayor empleador de la región de Donbas, el plan de Putin puede no dar resultado, por lo que ahora es probable que acepte los resultados de las elecciones presidenciales, con lo que se librará de sanciones suplementarias, pero es probable que Rusia busque otras vías para desestabilizar a la nueva Ucrania, cosa que no ha de ser demasiado difícil, en vista de que las fuerzas de seguridad, después de haber servido al régimen corrupto del ex Presidente Viktor Yanukóvich, están desmoralizadas y no necesariamente son leales a los nuevos dirigentes del país. 
Todo ello ha sucedido muy rápida y recientemente. Tanto la UE como los EE.UU. están demasiado ocupados con sus problemas internos y siguen sin ser demasiado conscientes de la amenaza geopolítica e ideológica que representa la Rusia de Putin. 
Así se mantendría en marcha la economía, pese a la agitación política, y se indicaría a los ucranianos que la UE y los EE.UU. –tanto sus gobiernos como sus inversores privados– están comprometidos con ellos. Si se les compensaran plenamente las pérdidas causadas por los sucesos políticos ajenos a su responsabilidad, las empresas acudirían en tropel a un nuevo y prometedor mercado abierto. 
Aseguradores y reaseguradores privados como Euler Hermes de Alemania llevan años ofreciéndolos, además de instituciones internacionales como el Organismo Multilateral de Garantía de Inversiones del Banco Mundial y la Corporación de Inversiones Privadas en el Extranjero del Gobierno de los Estados Unidos. Sin embargo, tienen que cobrar primas importantes para cubrir el costo de los reaseguros. 
Ante unas primas elevadas, la mayoría de las empresas se limitarían a esperar al margen hasta que pasara la tormenta. Ésa es la razón por la que los gobiernos interesados deben hacerse cargo de la función de reaseguro y utilizar sus organismos sólo para administrar las pólizas de seguros. 
Podrían garantizar las pérdidas del mismo modo que financian al Banco Mundial: cada gobierno haría una modesta aportación de capital prorrateada y comprometería el resto en forma de capital exigible, que estaría disponible en caso de que se pagaran pérdidas y cuando así fuera efectivamente. 
Lo que propongo para Ucrania podría aplicarse también en el nivel nacional. Mientras haya tantos recursos productivos desaprovechados, tendría sentido eximir del pacto fiscal las inversiones que con el tiempo se financiaran por sí solas. 
Putin se propone convertir a Crimea en un escaparate prodigándole 50.000 millones de euros en los próximos años. Con el apoyo de Europa, Ucrania podría superarla y, si esa iniciativa indicara el comienzo de una política de crecimiento que tan apremiantemente necesita Europa, ésta, al salvar a Ucrania, se salvaría a sí misma. 

George W. Bush y el hemisferio abandonado de América 
Cuando los aliados de la OTAN se reúnan en Estambul, se hablará mucho sobre las divisiones entre los Estados Unidos y Europa en relación con el Iraq. Entre la larga lista de consecuencias imprevistas que se desprenden del fracaso de los EE.UU. en Irak está el hecho decisivo de que en toda América Latina el antiamericanismo va en aumento y está teniendo de manera rápida una multitud de consecuencias en la política de la región. 
Gobiernos anteriores al de Bush, trabajaron denodadamente para que la relación de los EE.UU. con América Latina pasara, de ser una relación entre un Estado hegemónico y otros Estados dominados, a ser algo parecido a las relaciones que existen con los aliados europeos. Todo eso corre ahora un grave riesgo... un peligroso vuelco de los acontecimientos. 
Ya se pueden advertir muchos de esos perniciosos efectos secundarios. La primera -y más profunda- consecuencia consiste en el desplome del prestigio y del respeto por los EE.UU. y el gobierno de Bush en la opinión publica de América Latina. 
Al fin y al cabo, durante sus nueve primeros meses en el cargo, Bush declaró que prestaría una inmensa atención a ese hemisferio y sus acciones parecían respaldar su retórica. Visitó México antes que ningún otro país, renovó el Estatuto de Protección Temporal para los inmigrantes centroamericanos, mantuvo la exención de ciertas limitaciones comerciales a países y empresas que hacen negocios con Cuba y dio un nuevo impulso a las negociaciones para crear una Zona de Libre Comercio de las Américas. 
La invasión, la inexistencia de arma alguna de destrucción en gran escala o vínculo alguno entre Sadam Hussein y Al Qaeda, las imágenes de víctimas civiles iraquíes y las posteriores escenas de humillación y malos tratos o torturas a prisioneros y detenidos iraquíes han contribuido a un desplome amplio, profundo y probablemente duradero de la simpatía para con los EE.UU. en la región. Esto se puede calibrar en encuestas a la opinión pública, editoriales de periódicos, resoluciones de Congresos, declaraciones de cumbres y manifestaciones en las calles. 
Al menos retóricamente, los partidos o dirigentes gubernamentales con una profunda inclinación anti-EE.UU. están ganando terreno: desde el alcalde de Ciudad de México, Andrés Manuel López Obrador, hasta el Frente Amplio del Uruguay, desde Schafik Handal en el antiguo FMLN del Salvador hasta Evo Morales en Bolivia, por no hablar de gobiernos como los de Hugo Chávez en Venezuela y Néstor Kirchner en la Argentina. 
Se están viendo obligados a cambiar su retórica y sus actitudes para mitigar su defensa de las políticas consideradas proamericanas o inspiradas por los EE.UU. y endurecer su resistencia a las exigencias y los deseos de Washington. En muchos casos, las exigencias y los deseos estadounidenses son contrarios a los intereses latinos y se les debe oponer resistencia, pero en otros casos la oposición a las preferencias de ese país se deben a un sentimiento público y contradicen los instintos de los dirigentes, más versados en esos asuntos. 
Podría haber evitado un error monumental, como ha resultado ser la cuestión del Irak, o podría haber contado con las Naciones Unidas desde el principio y haberse garantizado un amplio apoyo multilateral para esa intervención militar y la ocupación y reconstrucción posteriores del país. En el peor de los casos, el gobierno de Bush podría haber actuado solo, pero con la fuerza, la habilidad y la diligencia suficientes -y con el apropiado e imprescindible respeto de los derechos humanos y del derecho internacional- para llevar a cabo esa tarea rápidamente. 
En cambio, el gobierno de Bush, por razones que resultan cada vez más desconcertantes, decidió actuar por sí solo. Además, lo hizo sin una estrategia para dar jaque mate y con un nivel de fuerza tan poco abrumador, que el escandaloso comportamiento en la cárcel de Abu Ghraib resultó casi inevitable, pero, al hacerlo, el equipo de Bush dejó a los amigos de los Estados Unidos en América Latina -no menos que a los de Europa y otros lugares- en una situación desafortunada: incapacitados y reacios -y con razón- a apoyar la enloquecida marcha estadounidense y -cosa que resulta comprensible- a envenenar las relaciones hemisféricas en general con las críticas estridentes que la opinión publica local exige. 

La misión de Europa en Oriente Próximo 
LONDRES – La actitud de retirada gradual de Estados Unidos en Oriente Próximo está aumentando la presión sobre Europa para que ayude a impulsar el proceso de paz en la región. Casi resulta más fácil preguntar lo que debería evitar que lo que debería hacer, si se tienen en cuenta las complejas y enconadas guerras que amenazan con provocar el colapso de estados como Siria e Irak, y el hecho de que la solución al larguísimo conflicto entre Israel y Palestina parece más lejana que nunca. 
El punto de partida ha de ser un principio sencillo y fundamental: Europa no debe ponerse del lado de ninguno de los bandos. 
Pensemos en la lucha sectaria entre los musulmanes sunníes y chiíes, que en la actualidad es el principal detonante de los acontecimientos en Oriente Próximo. Alimentado por la retórica religiosa y una historia sangrienta, el conflicto engendra niveles de pasión e irracionalidad difíciles de moderar. 
De manera similar, en lo referente al conflicto palestino-israelí Europa debe reconocer que ambos lados tienen la sensibilidad a flor de piel. Si se enfrentan a críticas que consideren injustas, recurrirán al tipo de virulencia que tantas veces ha llevado al fracaso los intentos por lograr un acuerdo. 
Reconociendo los beneficios que una paz duradera implicaría para la región, al menos dos tercios de los israelíes prefieren una solución de dos estados separados. Pero la misma mayoría teme que los palestinos, cuyo gobierno está dividido entre Fatah (partido relativamente moderado al que pertenece Mahmoud Abbas, Presidente de la Autoridad Palestina) y la administración de Gaza bajo el implacable movimiento Hamás, que apoya el terrorismo, no están listos para una paz convencional con buenas relaciones entre vecinos. 
Para empeorar las cosas, no da la impresión de que las concesiones de una de las partes hagan mella en la otra. Por el contrario, suelen ser recibidas por provocaciones que alejan más aún la posibilidad de que se llegue a un acuerdo. 
Por ejemplo, Juma Ibrahim Juma Adam y Mahmoud Salam Saliman Abu Karbish bombardearon un bus civil, matando a una embarazada, a tres de sus hijos en edad preescolar y al soldado israelí que intentó salvarles. Sin embargo Abbas los recibió tras su liberación como a héroes del pueblo y ejemplos para la juventud palestina. 
En este frágil contexto, resultan problemáticas las amenazas de la UE de paralizar el intercambio comercial con las empresas israelíes presentes en los asentamientos de Cisjordania, así como los boicots académicos y científicos contra Israel. De hecho, son gestos que se acercan peligrosamente a favorecer a Palestina y hacer que Israel rechace dar pasos hacia la colaboración. 
No hay duda de que el papel que ha significado la constante expansión de los asentamientos israelíes en la Palestina ocupada como obstáculo en los avances del proceso de paz amerita que todas las partes involucradas (en especial, Israel) lo evalúen de manera más seria y minuciosa. Antes que todo, se debe comprender la escala del problema. 
Lo anterior significa que Israel podría anexionar algunos asentamientos adyacentes a sus fronteras, cediendo solo una pequeña parte de su territorio, en un intercambio al cual se abriría cuando se realizaran negociaciones serias. La buena nueva es que Tzipi Livni, principal negociadora de Israel, declaró hace poco que el país no reclamaría asentamientos aislados en tierras árabes. 
En todo este proceso Europa debe estar presente como un mediador neutral. Si los negociadores de ambos lados la ven como un vehículo confiable para arribar a un acuerdo duradero y equilibrado, puede que sean más receptivos a sus respectivas concesiones. 
Lo mismo se puede decir de los conflictos religiosos en todo Oriente Próximo. En lugar de dejarse caer en enemistades históricas y disputas vehementes, Europa tiene que apuntar a una lucha implacable contra toda forma de yihadismo, al tiempo que apoya con constancia los avances hacia la solución de los conflictos. 
Y esto no deben hacerlo solo los diplomáticos: los medios de comunicación europeos también tienen un papel importante que jugar. 

Georgia en la mente de Europa 
La época en que Europa podía confiar en EE.UU. para hacer la guerra, lograr la paz y crear la democracia en su propio patio trasero se acabó. Como lo demostró hace poco la crisis del gas ruso, con la ampliación de la UE el patio trasero ahora incluye no sólo a Ucrania, sino también a Georgia. 
Georgia fue el primer país post-soviético en iniciar una “revolución de colores” y en demostrar, con dignidad y madurez, la opción de su pueblo por la democracia y los valores europeos. Las banderas de la Unión Europea que desde entonces han ondeado en todos los edificios públicos de Georgia son una señal de esa adhesión natural y tan vieja como la historia de un país que para los antiguos griegos era parte integral del mundo conocido. 
Con su historia, su cultura y sus tradiciones (incluido su espíritu crítico, independiente e incluso rebelde dentro de la ex Unión Soviética), Georgia parecería un candidato ideal para una democratización exitosa. Por lo mismo, es mucho más preocupante el que esté zozobrando. 
No hubo resistencias a las reformas políticas, las privatizaciones, las medidas anticorrupción, la búsqueda de nuevos líderes no manchados con arreglos con el antiguo régimen, y la implementación de una política exterior pro-europea. Sin embargo, desde entonces ha reaparecido una mentalidad totalitaria en líderes que, con el pretexto de representar la voluntad de la mayoría, se apropian de cada vez más poder. 
Como la Hidra de los antiguos griegos, la elite política de Georgia parece no terminar nunca de morir y renacer. Las mismas personas y métodos de gobierno que intentó derrotar la “Revolución rosa” de noviembre de 2003 han reaparecido al centro del poder, mediante el uso de sus redes de relaciones, que se extienden más allá de los límites del país, así como su tremenda riqueza y sus bien afinadas habilidades de manipulación e intriga política. 
El gobierno se inmiscuye en los asuntos del parlamento, el que a su vez trata de controlar los detalles del ejecutivo... ¡lo que en mi caso incluyó el nombramiento de los embajadores y sus rutinas diarias! Finalmente, y lo que es más grave, el poder judicial aún no es independiente, lo que socava el imperio de la ley e impide las inversiones privadas que tanto se necesitan. 
La democracia de Georgia existe en su cabeza, pero no todavía en su cuerpo: los ciudadanos todavía menosprecian la política como un negocio sucio, abandonándola a quienes deberían haberse jubilado hace mucho. 
No hay duda de que la estabilidad no siempre equivalía a democracia durante el gobierno de Eduard Shevardnadze, el ex ministro de exteriores de la antigua Unión Soviética que fue sacado del poder durante la Revolución Rosa. Sin embargo, los estadounidenses invirtieron generosamente para apoyar la supervivencia de las ideas y líderes democráticos. 
Sin embargo, para ayudar a consolidar su democracia, Georgia necesita ahora un apoyo de una naturaleza distinta, que Europa está en mejores condiciones de ofrecer. Los modelos de equilibrio de poderes, funcionamiento del poder judicial y de democracia local se deben inspirar en las formas europeas, más cercanas a la realidad georgiana que los modelos anglosajones del tipo estadounidense. 
Si Europa no asume este reto, traicionaría sus deberes fundamentales en un lugar (pequeño, mediterráneo, flexible, con antiguas tradiciones históricas) donde la democracia tiene muchas más posibilidades de éxito que en Ucrania, que es enorme y donde todavía predomina una mentalidad soviética, para no mencionar al Asia Central. De hecho, no apoyar la naciente democracia de Georgia probablemente retrasaría el progreso democrático en Ucrania, Bielorrusia e incluso la misma Rusia. 
Si bien Rusia nunca ha renunciado a sus sueños e instrumentos de dominación imperiales, se estaba resignando a la inevitabilidad de la democracia, al menos en sus márgenes. Pero esta reacia aceptación de una cierta normalidad en sus relaciones con sus vecinos siempre ha sido vulnerable a una erupción súbita de la famosamente irracional “derzhava” rusa: un ethos agresivo que glorifica al estado y afirma su fuerza mediante la opresión de los débiles. 
Es responsabilidad de Europa convencer a Rusia de que no hay esperanzas de una vuelta al pasado. Europa debe asumir este papel no sólo para asegurar la independencia futura de su suministro de energía, sino también para demostrar que los valores europeos de libertad, democracia y justicia entre los pueblos tienen una fuerza real. 
Para lograrlo, debe equiparse con los instrumentos necesarios: una gran fundación semipública para promover a Europa y apoyar las reformas políticas, una universidad para formar a los futuros ejecutivos de las nacientes democracias, una fuerza de policía y un conjunto de jueces y magistrados para dar vida a los modelos que deseamos emular. 
Sobre todo, Europa necesita convicción. Si la Europa de hoy no se puede convencer de que tiene un interés vital en el futuro de sus vecinos, ¿quién creerá mañana en Europa? 

Georgia divide al Kremlin 
MOSCU – Dmitry Medvedev heredó el cargo de presidente de la Federación Rusa de Vladimir Putin, y mientras que Putin descendió un peldaño para convertirse en primer ministro, desde el principio de la presidencia de Medvedev abundaron las especulaciones sobre una eventual división entre los dos líderes más encumbrados de Rusia. Los primeros días del conflicto en Georgia derribaron esta hipótesis. 
De hecho, Putin y Medvedev trabajaron en un perfecto tándem con respecto a Georgia, cooperando y ejerciendo hábilmente sus roles diferentes, con Putin en el papel principal del dios que amenaza con un ajuste de cuentas ruso y Medvedev en el papel secundario de un posible defensor humanitario de la paz. 
Pero la crisis de Georgia reveló una nueva fuerza estratégica en el Kremlin que se opone tanto a Putin como a Medvedev. Todavía no podemos nombrar a sus actores, pero somos conscientes de sus intereses y el impacto en los acontecimientos de la misma manera que los astrónomos disciernen un planeta nuevo pero invisible registrando su impacto en objetos conocidos y visibles en el espacio. 
Un indicio de que algo nuevo está afectando la política rusa lo ofrecen aquellos expertos leales del Kremlin conocidos por su don para adivinar inconfundiblemente los ánimos cambiantes de sus amos. Uno tras otro, aparecieron por televisión y por radio para denunciar a los “provocadores”, a quienes no se atreven a nombrar, por “planear la incursión de las tropas rusas hasta Tbilisi y el establecimiento allí de un gobierno pro-ruso”. 
Otro indicio indirecto de una lucha en marcha es el comportamiento incierto del ejército ruso en Georgia, lo cual, aparentemente, es el resultado de órdenes contradictorias provenientes del Kremlin. Mientras que el ejército ruso parece no haberse comprometido en ninguna medida activa desde que alcanzó sus posiciones actuales, permanece intencionadamente a media hora de Tbilisi. 
La línea en la arena que trazó el presidente George W. Bush en la noche del 11 de agosto, al advertir contra los ataques aéreos rusos en el aeropuerto de Tbilisi y al enviar inmediatamente después a la secretaria de Estado Condoleeza Rice a visitar Tbilisi, provocó una división en el Kremlin. La división separa a quienes están y no están preocupados por el destino de las vastas posesiones personales de las elites rusas en Occidente. 
Yo llamo a estos campos, respectivamente, los cleptócratas globales y nacionales de Rusia. Ambos lados coinciden firmemente en que no hay nada que el “debilitado y cobarde Occidente” pueda hacer para frenar a Rusia, una superpotencia nuclear y petrolera, más allá de la retribución financiera contra aquellos gobernantes rusos con enormes activos en el exterior. 
Pero los cleptócratas nacionales parecen creer que pueden vivir sin activos en el extranjero, o sin educar a sus hijos y mantener residencias en Occidente. En cambio, están contentos con tener propiedades en zonas residenciales de elite en los alrededores de Moscú y en Rusia, tales como Rublyovka, Valday y Krasnaya Polyana. 
Putin, por supuesto, habría estado feliz de ver al presidente georgiano Mijail Saakashvili, su enemigo declarado, encerrado en una celda. Pero para él hay otras consideraciones más mundanas que resultan más importantes. 
Dicho esto, Putin mantiene sus opciones abiertas para sumarse a los plutócratas nacionales, en caso de que su posición se fortalezca dramáticamente. Si se pasa al otro lado, hasta podría convertirse en su líder y regresar, triunfante, al trono que recién hace poco abandonó formalmente. 
Si bien nadie conoce todavía los nombres de los plutócratas nacionales, creo que son actores nuevos e influyentes dentro del Kremlin o asociados con él, y que ahora se volvieron lo suficientemente intrépidos como para desafiar tanto a Putin como a Medvedev. Los jefes militares de Rusia, a quienes les resulta psicológicamente difícil recibir órdenes de políticos para poner fin abruptamente a una operación militar de gran escala y exitosa, son sus aliados naturales. 
Pero incluso si los cleptócratas globales sostienen su posición más “moderada” sobre Georgia, la suya podría ser una victoria pírrica. Cada día y cada hora, mediante su propia propaganda, estos cleptócratas de mentalidad global le están marcando el camino al poder a los nacionalistas. 
Para justificar su régimen autoritario y camuflar frente al público ruso su robo masivo de los recursos del país, los cleptócratas globales ya convencieron al ruso com��n y corriente de que está rodeado por enemigos despiadados que intentan desmembrar y destruir a Rusia. Ahora se les está tornando cada vez más difícil explicar por qué sus esposas e hijos están comprando palacios en las capitales de países que, supuestamente, son enemigos declarados de Rusia. 
No están limitados por enormes activos en el odiado Occidente. No les resultaría difícil convencer al ruso común y corriente, que ya fue cebado por la propaganda xenófoba actual, de que Tbilisi, Sevastopol, Astana y Tallinn le pertenecen a Rusia y deberían ser tomadas por la fuerza. 
Putin una vez dijo que “la mayor catástrofe geopolítica del siglo XX fue la caída de la Unión Soviética”. Los cleptócratas nacionales tal vez pronto empiecen a pedir su restitución, y se encuentran en una posición cada vez más fuerte para hacerlo. 

Los límites de la culpa alemana 
MUNICH – Este mes marca el aniversario número 50 del establecimiento de relaciones diplomáticas entre Alemania e Israel. La relación bilateral, nacida tras la aniquilación de los judíos europeos a manos de los nazis, se ha desarrollado hasta alcanzar gran solidez, pero la dilución del recuerdo del Holocausto entre los jóvenes alemanes, así como el declive de la reputación israelí en el ámbito internacional, últimamente han puesto en duda el discurso oficial de los vínculos “especiales” entre ambos países. 
David Ben-Gurión, padre fundador y arquitecto de la reconciliación de Israel con Alemania, fue un pragmático empedernido. Sabía que forjar una relación estrecha, que incluyera reparaciones como impulso a las capacidades israelíes, sería de gran importancia para garantizar la supervivencia del nuevo país. 
Por supuesto, las reparaciones (que se iniciaron en 1952) también sirvieron a los intereses de Alemania. La mejor manera de obtener reconocimiento internacional tras la Segunda Guerra Mundial fue expiar públicamente las atrocidades de los nazis y reconciliarse con la población judía mundial. 
El Canciller Ludwig Gerhard, temiendo que socavaran sus relaciones con los países árabes y, con ello, su objetivo de mantener una política imparcial en Oriente Próximo, se resistió hasta 1965 a las presiones israelíes en tal dirección. Incluso entonces la política alemana en la región siguió reflejando un consenso interno de que su responsabilidad por la seguridad de Israel debía equilibrarse con un esfuerzo por mantenerse neutral hacia sus vecinos. 
Más aún, ha sido uno de sus aliados más estables, lo que se puede ver en su importante papel como proveedor de armamento. La Canciller Angela Merkel ha sido una firme defensora del país, como se ha podido apreciar en su discurso de 2008 al Knesset (el parlamento israelí), en que identificaba la seguridad de Israel como un elemento esencial de la Staatsraison de Alemania. 
Pero Alemania parece cada vez más incómoda con tener que apoyar a Israel incluso cuando sus políticas son claramente reprobables. Setenta años después de la liberación de Auschwitz, ¿puede aguantar la relación bilateral la oleada de sentimiento antiisraelí que crece en Europa? 
La Alemania de posguerra sólo pudo recuperar legitimidad internacional a través de la reconciliación con el pueblo judío. Hoy la legitimidad de Israel se ve cuestionada en las instituciones internacionales y la opinión pública occidental por sus abusos hacia los palestinos. 
Tanto judíos como alemanes salieron de la Segunda Guerra Mundial como pueblos derrotados y dañados, gozando los primeros de una gran autoridad moral, mientras que los segundos carecían totalmente de ella. No obstante, en una encuesta de opinión mundial realizada en 2013 por el BBC World Service, Israel aparecía como uno de los países menos apreciados (justo por encima de Corea del Norte, Paquistán e Irán), mientras que Alemania era uno de los más populares. 
Un estudio realizado por la Fundación Berteslmann en enero mostró que un 35% de los alemanes no sienten la menor incomodidad al hacer esa conexión. En lo que podría presagiar un giro en la relación bilateral, la encuesta también reveló que el 58% de los alemanes cree que el pasado se debe archivar en la historia y un 62% desaprueba las actuales políticas israelíes. 
Por supuesto, las ganas de Alemania de quitarse de encima la carga de la historia no son ninguna novedad. Ya en 1998 el intelectual Martin Walser atacó públicamente la omnipresencia de Auschwitz en la cultura de la memoria alemana, declarando que el Holocausto se había convertido un “garrote moral” para intimidar a todos los alemanes y mantenerlos “en un perpetuo estado de culpa”. 
La postura de Walser representó un llamado desesperado a permitir que su país diera forma a una nueva identidad nacional que reflejara una decidida actitud de repudio al fascismo y abrazo a la democracia, en lugar de su muy lamentable (y lamentada) historia. Provocó una ovación entusiasta de casi todos los 1200 ilustres miembros del público de la Pauluskirche de Frankfurt, donde se le otorgaba el Premio de la Paz de la Asociación Alemana de Editores. 
El poema “Lo que se debe decir”, escrito en 2012 por el fallecido escritor Günter Grass, que recibiera el Nobel de Literatura, puede parecer frívolo y cargado de clichés, pero eso no lo hace menos revelador de la creciente fatiga de la sociedad alemana con la paralizante memoria del exterminio judío. Grass no sólo define a Israel como “una amenaza a la paz mundial”, sino que también hace notar que ha permanecido en silencio tanto tiempo porque sus propios orígenes, “ensuciados por una mancha que nunca se podrá borrar”, le negaron el derecho a decir la verdad. 
Como Grass, los alemanes (especialmente las generaciones más jóvenes que se sienten menos afectadas por los acontecimientos de la guerra) se están alejando cada vez más de la noción de que le deben a Israel ser sus partidarios silenciosos e incondicionales. De hecho, a medida que el gobierno de derechas israelí toma medidas para enterrar definitivamente la idea de una solución de dos estados, los alemanes se están uniendo a otros europeos para oponerse abiertamente a la política israelí hacia Palestina. 
En pocas palabras, la culpa histórica ya no sirve para hacer que Alemania apoye las políticas isrealíes equivocadas, en especial cuando acaban por victimizar a otro grupo, los palestinos. Los actuales gobernantes de Israel deberían tomar nota de ello. 

La reunificación alemana y la nueva Europa 
El 23 de agosto, la Cámara de Representantes de Alemania Oriental, la Volkskammer, aprobó la adhesión unilateral de los Länder alemanes orientales a la Constitución de Alemania Occidental. El artículo 23 de la Ley Básica de Alemania Occidental lo permitía, pero no se consultó ni al gobierno ni al parlamento de este país. 
Los términos de la reunificación se definieron posteriormente en un tratado que se firmó en Berlín el 31 de agosto de 1990 y que fue ratificado por los parlamentos de ambas Alemanias el 20 de septiembre. El Tratado de Paz entre los dos Estados alemanes y los cuatro aliados triunfadores se firmó en Moscú ese mismo día, y la reunificación se proclamó oficialmente el 3 de octubre. 
El primer actor fue Mikhail Gorbachev, quien aprobó la medida –la apertura de la frontera entre Austria y Hungría—que desencadenó la serie de sucesos que condujeron a la reunificación. También fue Gorbachev quien declaró que las fuerzas soviéticas no intervendrían para apoyar a los regímenes comunistas en problemas en contra de la voluntad de sus pueblos–una declaración dirigida directamente a Alemania Oriental. 
La segunda figura fundamental fue el Canciller de Alemania Occidental, Helmut Kohl, que se precipitó sobre la brecha abierta ignorando la cautela de sus aliados, y el tercer actor fue el pueblo de Alemania Oriental que salió a las calles a pesar de los riesgos para manifestarse y presionar a favor de la reunificación. 
Los Estados Unidos, Gran Bretaña y Francia aparentemente pensaban que todo estaba sucediendo con demasiada rapidez, que la seguridad internacional estaría en riesgo si la nueva Alemania no confirmaba su membresía en la OTAN (cosa que finalmente hizo). Pero durante algunos meses existió el temor de que Rusia exigiera el retiro de Alemania de la Alianza como condición para aprobar su reunificación. 
La Primera Ministra británica, Margaret Thatcher, se limitó a hacer declaraciones públicas de preocupación, pero el Presidente francés, François Mitterrand, sintió la necesidad de realizar una visita intempestiva a Berlín oriental, en contra de la opinión de su Ministerio de Relaciones Exterioresy a pesar del gran entusiasmo del pueblo francés por la reunificación alemana. Mitterrand tenía la esperanza de desacelerar el proceso y de vincular las negociaciones a algunas garantías internacionales. 
El motivo de la “misión” de Mitterrand era determinar qué precauciones podían o debían tomarse ante los potenciales caprichos de este pueblo poderoso pero impredecible. Con el tiempo, la respuesta quedó consagrada en el Tratado de Maastricht, que amplió las facultades de la Unión Europea a los asuntos internacionales y judiciales y los hizo parcialmente supranacionales. 
No obstante, Gran Bretaña y Dinamarca exigieron que estas nuevas facultades únicamente se ejercieran con bases intergubernamentales, no mediante la Comisión Europea, y por lo tanto, únicamente por consenso. Francia no votó, así que Gran Bretaña y Dinamarca ganaron. 
En la propia Alemania, el fracaso en alcanzar una Europa federal integrada desconcertó a las fuerzas políticas que apoyaban la integración y dañó la autoridad moral de la generación de la guerra. La Nueva Alemania y su generación de la posguerra se sintieron tentadas a recuperar una identidad alemana reunificada, aunque solitaria, que tuviera influencia en Europa y el mundo. 
En septiembre de 1994, dos miembros del parlamento pertenecientes a la Unión Demócrata Cristiana, que tenía la mayoría, publicaron una declaración política sobre Europa en la que cuestionaban su futuro, en particular, las perspectivas del federalismo. La publicación fue recibida con un deprimente silencio, lo que dejó al aparato proeuropeo de Alemania aislado y desalentado. 
En efecto, en mayo de 2000, Joschka Fischer, el exlíder del Partido Verde y Ministro de Relaciones Exteriores alemán, pronunció un largo discurso sobre la necesidad de la integración europea. La cuestión del federalismo europeo se planteó a todos los Estados miembros y ninguno respondió. 
Y funcionó. Las perspectivas de una integración europea genuina en cuestiones de asuntos exteriores y de defensa se vieron bloqueadas a cada paso en las negociaciones sucesivas de los Tratados de Amsterdam, Niza, el fracasado proyecto constitucional, y de Lisboa. 
Puesto que actualmente ningún alemán que tenga poder de decisión en los negocios, las finanzas o el gobierno experimentó la guerra, el proyecto europeo ya no se considera como condición del futuro colectivo de Europa. Estos nuevos líderes ven a Europa únicamente como un régimen comercial. 
El impacto de la pérdida de la perspectiva Europea se hizo evidente en el otoño de 2008 cuando, después de la crisis de las hipotecas de alto riesgo y de la quiebra de Lehman Brothers, el primer impulso de la Canciller Angel Merkel fue nacionalista y totalmente antieuropeo. No habría un plan europeo común para abordar la crisis ni se recurriría a los fondos públicos. 
Veinte años después de que se consumara la reunificación, Alemania se ha convertido en una de las grandes democracias del mundo. Muchos desearían que también fuera más europea en sus puntos de vista y su conducta. 

La secreta adicción al crédito de Alemania 
LONDRES – En vista de que, según los datos recientes, las exportaciones alemanas se redujeron en un 5,8 por ciento de julio a agosto y de que la producción industrial disminuyó en un cuatro por ciento, ha quedado claro que la insostenible expansión del país impulsada por el crédito se está acabando, pero es muy propio de los frugales alemanes no verlo así. Al fin y al cabo, la deuda de las empresas y los hogares alemanes lleva quince años bajando como porcentaje del PIB y ahora también la deuda pública sigue una vía descendente. 
Antes de la crisis financiera de 2008, la relación entre el crédito y el PIB aumentó rápidamente en muchas economías avanzadas, incluidos los Estados Unidos, el Reino Unido y España. Estos países también acumularon deficits por cuenta corriente, con lo que proporcionaron la demanda que permitió a China y Alemania disfrutar de una expansión impulsada por las exportaciones. 
El crecimiento impulsado por el crédito permitió a algunos países pagar la deuda pública. La relación de las deudas públicas irlandesa y española con el PIB –por citar dos ejemplos– se redujo en gran medida, pero la relación total entre la deuda y el PIB de las economías avanzadas, incluidas la deuda pública y la privada, aumentó del 208 por ciento en 2001 al 236 por ciento en 2008 y la deuda mundial total aumento del 162 por ciento del PIB mundial al 175 por ciento. 
El aumento del crédito provocó subidas de los precios de los activos y un aumento aún mayor del crédito, en un ciclo que se retroalimentaba a sí mismo y que persistió hasta que estalló la burbuja y se desplomó la confianza. Al afrontar unos precios de los activos que bajaban, los hogares y las empresas intentaron entonces desapalancarse. 
El desapalancamiento privado deprimió la economía, pues los hogares redujeron el consumo y las empresas recortaron la inversión. Los ingresos tributarios disminuyeron y los gastos sociales aumentaron. 
Fue una repetición de la experiencia del Japón a lo largo de los veintcinco últimos años. Después de que se acabara el auge crediticio del decenio de 1980, unos grandes déficits fiscales fueron esenciales para prevenir una grave depresión, pero la consecuencia inevitable fue la de que, mientras que las empresas japonesas se desapalancaron lentamente, la deuda pública aumentó hasta el 245 por ciento del PIB. 
El apalancamiento no sólo pasó del sector privado al público, sino también entre los países. De 2002 a 2008, la relación total entre la deuda y el PIB de China estuvo relativamente estable y no superó el 150 por ciento. 
Temiendo que la recesión posterior a la crisis en las economías avanzadas produjera una reducción socialmente peligrosa del empleo en China, el Gobierno dio orden a sus bancos de que abrieran las compuertas del crédito, lo que desencadenó un auge de la construcción de infraestructuras y viviendas. Los productores de materias primas y bienes de capital –como, por ejemplo, Alemania– se beneficiaron de la demanda impulsada por el crédito. 
La deuda de los hogares y las empresas aumentó también rápidamente en muchos otros mercados en ascenso. En conjunto, la deuda de los mercados en ascenso aumentó del 114 por ciento al 151 por ciento del PIB y el apalancamiento mundial total es un 37 por ciento mayor que en 2008. 
Las normas de la zona del euro exigen la consolidación fiscal, pero el resultado es un crecimiento escaso, lo que dificulta aún más el desapalancamiento. De forma similar, el Japón aumentó su impuesto al consumo en abril para reducir el déficit fiscal, pero el aumento ha metido la economía en la recesión. 
Al afrontar una bajada de los precios de la propiedad inmobiliaria y un aumento del crédito, ¿debería aceptar un aterrizaje brusco como inevitable o mantener la marcha del auge, que provocaría sin lugar a dudas problemas mayores más adelante? Sea cual fuere la opción que elija, el crecimiento se aminorará en gran medida y la inflación ya es muy inferior al objetivo del cuatro por ciento fijado por el banco central. 
El menor crecimiento en los mercados más importantes deprime, a su vez, a Alemania, hasta hace poco único motor potente de la economía de la zona del euro, y unas desaceleraciones simultáneas en el Japón, China y la zona del euro amenazan con aminorar las recuperaciones de los EE.UU. y del Reino Unido. Con un crecimiento mundial anémico y un empeoramiento de las perspectivas inflacionarias, un mayor aumento de la deuda parece insostenible y, sin embargo, el apalancamiento mundial total sigue incrementándose. 
En primer lugar, ¿cómo podemos velar por que las economías crezcan sin un rápido aumento del crédito privado, lo que provoca una crisis y un endeudamiento excesivo? En segundo lugar –y se trata de la cuestión decisiva actualmente–, ¿cómo podemos escapar de la trampa de la deuda en la que el pasado crecimiento del crédito nos ha dejado? 
Como se advierte en el último Informe del Fondo Monetario Internacional sobre la estabilidad financiera mundial, depender sólo de una política monetaria ultarrelajada es peligroso. Estimula una caída excesiva en el riesgo financiero, aumenta la desigualdad y sólo puede dar resultado regenerando el rápido crecimiento del crédito privado que nos metió en el lío en el que nos encontramos, para empezar. 
El Banco del Japón considera fundamental un yen débil para su estrategia de relajación cuantitativa. El Banco Central Europeo abriga la esperanza de que unos tipos de interés negativos contribuyan a hacer bajar el euro y en China los economistas están debatiendo los méritos de un renminbi más bajo para compensar las repercusiones de un mercado de la propiedad inmobiliaria que está enfriándose. 
Pero el mundo entero no puede devaluar frente a otros planetas. Si ., lo hacen todos los países, excepto los EE.UU., la economía de este último país afrontará las consecuencias deflacionarias de su intento de desapalancamiento. 
La única forma de hacerlo es la de acumular unos déficits fiscales mayores, permanentemente financiados por dinero de los bancos centrales. De lo contrario, el mundo quedará empantanado en la deflación y en el crecimiento lento o tendrá que aceptar unos mayores aumentos del apalancamiento, con lo que simplemente aplazará el problema y lo volverá aún más arduo. 

Alemania no es Volkswagen 
MÚNICH – El escándalo de Volkswagen ha puesto en entredicho el modelo alemán de producción. Si el éxito de los vehículos con motor diésel de la empresa se debió en parte a intentos de falsear sus niveles de emisión de contaminantes, ¿puede haber en otras empresas revelaciones similares que desacrediten la transformación de Alemania, de “enfermo de Europa” a potencia económica exportadora? 
Las ventajas competitivas de Alemania no se basan en triquiñuelas, sino en la estructura de sus empresas y la cultura en la que operan. La principal automotriz alemana ha sido una excepción a las normas de fabricación que impulsaron el éxito del país y no un ejemplo de ellas. 
Desde el comienzo del siglo, el país creció hasta convertirse en uno de los mayores exportadores del mundo, más que el resto de los principales países europeos. De 2000 a 2013, las exportaciones alemanas crecieron un 154%, contra 127% las de España, 98% las del Reino Unido, 79% las de Francia y 72% las de Italia. 
La explicación más común de este historial impresionante en tiempos recientes es la contención de los salarios. Pero (tal como revela la comparación con España), no todo puede atribuirse a la aceleración salarial en otros países. 
La forma de organización de las exportadoras alemanas es menos jerárquica y más descentralizada que en otras empresas europeas, y esto les da varias ventajas. La descentralización permite a los empleados en niveles más bajos de la jerarquía corporativa concebir e implementar ideas nuevas. 
De hecho, si la contención salarial fuera el principal factor del éxito alemán, le resultaría difícil superar a los exportadores franceses, italianos, británicos y españoles, que compiten sobre todo por precio trasladando la producción a países de bajos salarios. En cambio, el énfasis alemán en la calidad permite a sus empresas cobrar más caro y seguir ganando clientes. 
La dirección descentralizada ayudó a las empresas exportadoras alemanas a triplicar su cuota del mercado global de bienes de alta calidad respecto de otras que no se reorganizaron. En un estudio que hice del 1% superior de aquellas (las superestrellas de las exportaciones alemanas), incluso hallé que la descentralización les permitió aumentar su cuota del mercado global de exportaciones a más del doble. 
En cambio, en aquellos países cuyas empresas compiten por precio, tal vez haya habido más presión a responder a aumentos de los salarios locales trasladando la producción al extranjero. La relativa inmunidad de Alemania al incremento de costos también sirve para explicar por qué a su gobierno no le preocupa la fortaleza del euro, mientras Francia e Italia vienen pidiendo que el Banco Central Europeo debilite la moneda común. 
En vez de descentralizar el poder, el director ejecutivo Martin Winterkorn se mantuvo como jefe de una estructura centralizada y dirigista en la que actuaba como un patriarca. Su deseo de llevar la empresa a la cima de la industria automotriz mundial, superando a Toyota, forzaba a los directivos a mostrar cifras de crecimiento como fuera. 
De hecho, la lección que deja el escándalo de Volkswagen es que tal vez dicha cultura sea una condición para que su modelo exportador funcione. Los exportadores franceses e italianos que introdujeron la dirección descentralizada no aumentaron su cuota del mercado global de bienes de calidad; la razón más probable es que dar más autonomía a los directores de división no solo los libera para responder a las demandas del mercado, sino también para poner sus intereses profesionales particulares por encima del bien de la empresa. 
Para mantener su dominio económico, Alemania debe hacer algo mucho más difícil que contener salarios o reestructurar jerarquías: debe asegurar que la cultura de integridad en la que se basó su éxito no ceda a las presiones de la competencia global. 

La mano visible de la prosperidad económica 
FRÁNKFURT – Alemania ha capeado la crisis financiera mucho mejor que la mayoría de sus vecinos. Hoy este país, que en época tan reciente como 1999 estaba considerado el enfermo de Europa, cuenta con la economía más fuerte del continente, cuyas exportaciones representan la cuarta parte, aproximadamente, de sus exportaciones. 
Pero sería un error suponer que los resultados económicos de Alemania vindican sus políticas. En realidad, el predominio económico actual de Alemania se ha basado en un marco normativo que representa una oposición directa al propugnado por el ex Canciller Ludwig Erhard, padre de su “milagro económico” posterior a la segunda guerra mundial. 
En lugar del llamado ordoliberalismo de Erhard, en el que el Estado prepara el terreno para una economía de mercado en funcionamiento dirigiendo activamente el marco jurídico, la estrategia económica del gobierno de la Canciller Angela Merkel ha sido arbitrario, impulsado más por la conveniencia política que por una concepción subyacente. La prudencia aconseja a Alemania no dar por sentado su éxito económico. 
La negociación colectiva, en tiempos dejada en manos de los protagonistas económicos, está resultando cada vez más politizada. Los cambios en la política de pensiones están incrementando el gasto público y contribuyendo a un aumento de los niveles de deuda. 
En el centro de los problemas de Alemania está la terca idea, internacionalmente generalizada, de que la economía es un mecanismo como de relojería en el que el Estado puede intervenir sin consecuencias. La matematización en aumento de la economía en los últimos decenios ha contribuido a esa evolución. 
La debilidad fundamental de los sistemas democráticos también contribuye a agravar el problema: la búsqueda de votos favorece la ampliación de las prestaciones sociales y disuade de la adopción de medidas impopulares que situarían la economía en una base más sostenible. 
El objetivo de Erhard era el de contrarrestar el pragmatismo y el activismo políticos con una concepción ordenada de la política económica y social. La necesidad de adoptar una concepción holística de la economía era evidente. 
La concepción que tenía Erhard de una economía social de mercado era una tercera vía, substitutiva de la intervención del Estado en gran escala y de los riesgos del liberalismo del laissez-faire. La experiencia histórica de Alemania había demostrado que la libertad sin orden conducía al caos y el orden sin libertad originaba la coerción y la renuncia a la democracia. 
Según Erhard, el capitalismo sin dirección se socavaba a sí mismo, pues los monopolistas arrinconaban los mercados y se apropiaban del Estado, pero el intento de perfeccionar la vida mediante una intervención estatal cada vez más amplia, hasta el punto de concederse compensaciones incluso por las mínimas injusticias había de fracasar también. La sociedad humana no sigue, sencillamente, las reglas de una colonia de termitas; el orden debe dejar sitio para la libertad y la individualidad. 
Se puede ver la continua pertinencia de las ideas de Erhard en el número cada vez mayor de movimientos de protesta, reforzados por las redes sociales, que impugnan la economía de mercado y el neoliberalismo. Toda impresión de mayor legitimidad del mercado debida al fracaso del comunismo fue temporal, en el mejor de los casos. 
Sus seguidores y él nunca concibieron el ordoliberalismo como un dogma inalterable, sino como un modelo que se pudiera adaptar a los nuevos imperativos. Erhard intentó incluso ajustarlo a los cambios sociopolíticos del decenio de 1960, al formular el concepto de “sociedad formada”, mediante el cual se reduciría al mínimo el faccionalismo y el Estado gobernaría por consenso. 
Erhard no consiguió apoyo para esa idea polémica, pero, en vista de la desigualdad cada vez mayor y del aumento del desencanto con la política y los partidos políticos, aborda cuestiones que siguen siendo pertinentes para la democracia representativa actual. 
Como el propio Erhard habría sostenido, el ordoliberalismo no es una solución universal, pero no cabe duda de que, en el globalizado mundo actual, la economía –y tal vez la política también– se beneficiaría de la imposición del orden. 
No se puede construir sistema político alguno que pueda superar las penalidades y la miseria sin antes lograr mejoras del potencial de la economía, cosa que se debe conseguir reduciendo al mínimo la intervención del Estado, la burocracia y los privilegios para unos pocos elegidos. El principio rector de Erhard era sencillo: debe haber principios rectores. 

Alemania, Europa y Rusia 
Cuando un país está intimidado o excluido, ningún otro es libre. Cada aspecto de nuestra cultura en común, si no el último siglo de sufrimiento compartido, nos lo confirma. 
De modo que un objetivo primordial de la Unión Europea es promover la estabilidad y la seguridad a través de una estructura dinámica de interdependencia económica y política en la que todos los países tengan un interés establecido. Pero una estructura de este tipo hoy no existe entre la UE y Rusia, en detrimento de todos los países que están entre ambas. 
Cuando los elevados precios del petróleo crudo y del gas natural abultan sus cofres, Rusia una vez más confronta de manera agresiva a los Estados pequeños y todavía relativamente débiles que huyeron del decadente imperio soviético hace 15 años. Dados los lazos económicos e institucionales residuales nacidos de la era soviética, la influencia externa de Rusia en esta región sigue siendo enorme. 
La relación de Europa con Rusia es demasiado importante como para que se desarrolle de una manera ad hoc a través de acuerdos bilaterales. Hoy es el momento de máxima flexibilidad de Europa; mientras aumenta la dependencia de los suministros energéticos rusos, la influencia de la UE se debilita. 
Desafortunadamente, en el período posterior a la Guerra Fría, muchas veces se supuso que las intenciones hostiles de Rusia habían desaparecido y la política exterior hacia Rusia se llevó a cabo como si ya no se aplicaran las consideraciones diplomáticas tradicionales. Pero sí se aplican, por supuesto. 
Indudablemente, Rusia tiene intereses de seguridad legítimos en lo que se dio en llamar su "exterior cercano". Pero la estabilidad y el compromiso de Europa con el crecimiento económico de todo el continente requieren que se satisfagan estos intereses sin presión económica o intervención unilateral. 
Una política viable para Rusia por parte de Europa debe reconocer la creciente dependencia europea de los recursos energéticos rusos. Hacer lo contrario subestimaría la cuestión más importante: la dependencia de Rusia como proveedor de energía. 
Los tres campos más grandes de Gazprom, que representan las tres cuartas partes de su producción, se están agotando. Esta escasez doméstica implica que Gazprom no puede aumentar el suministro a Europa, al menos en el corto plazo, a menos que pueda comprarle gas a tasas por debajo del mercado a sus vecinos de Europa del este y Asia central y, a su vez, se lo venda a sus clientes europeos a precios de mercado. 
Construyó o está construyendo tuberías hacia Turquía y Alemania, adquirió una compañía petrolera e intentó sentar bases en los mercados de distribución europeos. En lugar de invertir en descubrir petróleo, Gazprom se ha convertido en el mayor grupo mediático de Rusia. 
Mientras tanto, en un momento en que la inversión en la principal actividad de Gazprom -la producción- se reduce marcadamente, se avizora una crisis que requiere de la habilidad y la mano firme de la UE. Deben aplacarse las ambiciones de Gazprom de controlar la infraestructura de las tuberías y el transporte de energía. 
La manera en que Europa puede ayudar es insistiendo en que Rusia participe de la Carta Energética Europea, que insta a Gazprom a brindarle acceso a sus competidores de producción a las tuberías rusas, y a que todas las disputas se resuelvan mediante un arbitraje internacional. La política de competencia europea, que logró que gigantes como Microsoft se avinieran a promover la competencia, también podría ayudar a convertir a Gazprom en un competidor normal. 
Los líderes de Europa deberían entablar discusiones francas sobre dónde convergen o difieren los intereses europeos y rusos, y estas discusiones deberían incluir a los vecinos regionales que son países productores o de tránsito, como el mío, Ucrania. Moscú entenderá mejor una política basada en el respeto mutuo de los intereses de los demás que los simples llamados a la buena voluntad y la amistad. 
La reforma rusa se frenará, no se alimentará, si no se reconoce la agresión política y económica. No se debe echar tácitamente por la borda la independencia tan buscada de las ex repúblicas soviéticas aceptando el deseo de Rusia de ejercer una hegemonía regional. 
Pero no tienen derecho a la esfera de influencia que los zares y los comisarios rusos codiciaron durante 300 años. Si Rusia quiere ser un socio serio de Europa, debe estar dispuesto a aceptar las obligaciones de la estabilidad junto con los beneficios. 

El equipo franco-alemán ideal de Europa 
PARÍS – Cuando el Fondo Monetario Internacional rebajó su previsión del crecimiento mundial para 2014 y 2015 de 3,7 por ciento y 3,9 por ciento, respectivamente, a 3,3 por ciento y 3,8 por ciento, citó las perspectivas, cada vez más sombrías, de la zona del euro, incluido el crecimiento, muy inferior, de Alemania, como causa principal. Al fin y al cabo, la zona del euro sigue representando aún el 13 por ciento, aproximadamente, de la producción mundial a precios de mercado, la misma, más o menos, que China. 
Las dificultades económicas de Europa se reflejan en su situación política, pues muchos electorados son presa de una sensación de desesperanza y van deslizándose hacia extremos ideológicos, pero un informe de próxima publicación de dos economistas muy respetados –Jean Pisani-Ferry, Comisario General de Planificación de Políticas del Gobierno de Francia, y Henrik Enderlein, dirigente principal de un grupo reformista de economistas alemanes– propondrán una vía por la que avanzar. 
La tarea que afrontan Pisani-Ferry y Enderlein es la de formular una nueva estrategia para las dos economías mayores de Europa, centrándose en reformas estructurales en Francia y una mayor inversión en Alemania. La esperanza estriba en que el informe, que se hará público el 1 de diciembre, aporte un avance que reavive por fin el motor del crecimiento de la zona del euro. 
Ese trabajo fue encargado unos días después de las reuniones anuales del FMI del mes pasado, en una reunión de los ministros de Hacienda y Economía de Francia, Michel Sapin y Emmanuel Macron, y sus homólogos alemanes, Wolfgang Schäuble y Sigmar Gabriel. Aunque de la reunión no salieron medidas normativas concretas –como dijo el diario francés Le Monde, “nada se pidió y nada se obtuvo”–, podría señalar el comienzo de una cooperación franco-alemana más eficaz, orientada por el informe Pisani-Ferry/Enderlein. 
Unas semanas después de que se iniciara el proyecto, Francia e Italia presentaron a la Comisión Europea los presupuestos anuales revisados, en los que solicitaban más margen de maniobra fiscal. La Comisión tiene ahora de plazo hasta el final de este mes para determinar si Francia ha aplicado la reforma con bastante diligencia para evitar las sanciones por incumplir su promesa de reducir su déficit presupuestario a menos del tres por ciento del PIB el año próximo. 
Una estrategia eficaz para la reforma tendría que equilibrar la necesidad de la restricción presupuestaria y la estabilidad macroeoconómica con políticas encaminadas a aumentar el crecimiento. En lo relativo a estas últimas, las propuestas hechas el pasado mes de agosto por el Presidente del Banco Central Europeo, Mario Draghi –una mayor relajación monetaria, reformas estructurales (en particular en Francia e Italia) y cierta expansión fiscal por países como Alemania–, brindan un marco útil que se debe complementar con medidas concretas. 
El Consejo de Gobierno del Banco Central Europeo ya ha accedido, en principio, a utilizar el primero de esos instrumentos normativos, pero la expansión monetaria por sí sola no bastará para sacar la zona del euro del estancamiento. 
Además, muchas de las reformas estructurales que se están examinando o aplicando actualmente, pese a impulsar el crecimiento en última instancia, pueden tener efectos de contracción a corto plazo, cosa que resulta particularmente aplicable a una mayor flexibilidad en materia de mercado laboral, activo decisivo para el crecimiento a largo plazo que puede provocar un aumento del desempleo a corto plazo. 
Ésa es la razón por la que una posición fiscal expansionista reviste también importancia decisiva, con una Alemania que encabece la orientación al desplegar una mayor inversión pública para atraer la inversión privada e impulsar la competitividad. En las recientes Perspectivas económicas mundialesdel FMI se describe el éxito de ese planteamiento en situaciones de recesión. 
Como Alemania e incluso Francia pueden endeudarse con unos bajos tipos de interés sin precedentes, todo programa de inversión mínimamente bien concebido fortalecerá el balance del sector público y, como la zona del euro ha acumulado un superávit por cuenta corriente de casi 350.000 millones de euros, que la reciente bajada del euro aumentará aún más, no hay riesgo de una crisis de la balanza de pagos a escala de la zona del euro. 
La clave es la confianza. Alemania debe confiar en que su acuerdo para relajar el cinturón fiscal de la zona del euro no desacelerará las reformas estructurales y países como Francia deben saber que una austeridad excesiva no exacerbará a corto plazo los efectos de unas reformas estructurales políticamente difíciles. 
Gabriel y Macron deben encabezar la embestida, respaldados por Sapin y Schäuble. También reviste importancia decisiva que la Canciller de Alemania, Angela Merkel, y el Primer Ministro de Francia, Manuel Valls –por no hablar de la nueva Comisión–, intervengan para ofrecer un apoyo autentico al proyecto. 
El de una confianza menguante es un problema de toda la zona del euro, pero la relación franco-alemana está en su centro y, cuando Alemania y Francia cooperan, pueden obtener unos efectos importantes, como ha demostrado la experiencia. La capacidad de esa relación es lo que la iniciativa Pisani-Ferry/Enderlein representa y lo que, con el apoyo político suficiente, podría revitalizar a Europa. 

La desviación de Alemania respecto de Europa 
BERLÍN – “¿Qué le ocurre a Alemania?”, se pregunta con frecuencia cada vez mayor a uno y otro lado del Atlántico. Sin embargo, en Berlín nadie parece entender la pregunta. 
Las dudas sobre el papel de Alemania tienen mucho que ver con la actual crisis financiera y económica y también con la debilidad de la Unión Europea y sus instituciones. Desde que fracasaron los referéndums sobre la constitución europea y sobre el tratado de Lisboa, la UE ha estado funcionando con el piloto automático, dirigida por sus burócratas. 
Las crisis son también momentos de la verdad siempre, porque exponen implacablemente los puntos fuertes y los débiles de todos los participantes afectados. Por esa razón, lo que Europa necesita ahora no es la dirección de una Comisión de la UE débil ni de ninguna otra institución europea, sino de las capitales de sus más importantes países miembros. 
Como siempre que están en juego asuntos económicos y financieros importantes, se mira a Alemania, la mayor economía de la UE, pero lo que se ve confunde, porque Alemania se está negando claramente a dirigir. 
Es cierto que Alemania se ha visto afectada muy duramente por la crisis económica, pero, aun así, su economía es más fuerte que nunca, después de las difíciles pruebas de la reunificación y la necesaria reforma del mercado laboral y del sistema de asistencia social del país. 
Lo que asombra a nuestros vecinos y socios –y causa cada vez mayor recelo– es que desde el comienzo del desplome mundial del pasado mes de septiembre, el Gobierno alemán se ha centrado casi exclusivamente en la gestión de la crisis nacional y ha rechazado todos los intentos de adoptar un planteamiento europeo. Añádase a ello las palpables tensiones en las relaciones franco-alemanas, el bloqueo de un mercado común del gas en la UE, la estrecha cooperación estratégica con la Rusia de Vladimir Putin, etcétera, y se multiplican los motivos de preocupación sobre Alemania. 
No es simplemente que en Berlín haya miedo de que cualquier solución europea sea mucho más onerosa para Alemania y requiera mucho más tiempo; esta nueva forma de euroescepticismo alemán revela también un cambio fundamental de actitud entre una abrumadora mayoría de la minoría política y económica selecta de Alemania. 
La respuesta es un no rotundo. Independientemente de si se trata de la Canciller Angela Merkel o del ministro de Asuntos Exteriores Frank Steinmeier, esa respuesta resuena por todo el espectro político y se da independientemente de qué partidos o personas formen el gobierno. 
Ya no se ve a Europa como el proyecto fundamental en la política alemana en el que se esté dispuesto a invertir una parte esencial del capital político propio... y por tanto del futuro propio. Más bien lo que ocurre es que, veinte años después de la caída del muro de Berlín, la Alemania reunificada está empezando a advertir que también puede actuar por su cuenta. 
Casi todos los partidos democráticos consideran que la de Alemania con Europa es una relación funcional, pero, si bien Europa sigue siendo sin duda importante para afirmar los intereses nacionales y los comunes, ya no es un proyecto para el futuro. De modo que la perspectiva alemana se está aproximando a la de Francia y del Reino Unido: cada vez se ve más a la UE como marco y condición previa para afirmar los intereses nacionales, en lugar de como un fin en sí misma. 
Las razones para ese profundo cambio son evidentes: la reunificación y la resolución histórica de la –hasta ahora pendiente– “cuestión alemana”; el fracaso de la constitución de la UE y, por tanto, de la concepción europea; la debilidad institucional de una UE ampliada con 27 miembros; y la ineficiencia y lentitud cada vez mayores de las instituciones de la UE. 
El cambio fundamental en la política europea de Alemania está sucediendo, simplemente: como resultado de un proceso que casi podría denominarse “orgánico”. 
¿Acaso puede permitirse el lujo de una crisis mortalmente peligrosa del euro, de un mercado común puesto en peligro por el proteccionismo en aumento o de que Rusia se inmiscuya en los asuntos de los países de la Europa oriental vecinos de la UE? ¿Acaso puede aplicar de verdad una política nacional independiente en el Oriente Medio y en África o desempeñar un papel eficaz para revolver asuntos mundiales, desde la lucha contra el cambio climático hasta la creación de un nuevo orden financiero? 
Formular esas cuestiones –y muchas más– es responderlas: sólo una UE fuerte, fundamentalmente más integrada, puede lograr todo eso, pero esa UE tendrá futuro sólo si los gobiernos y los pueblos de sus Estados miembros están dispuestos a invertir en ello una parte importante de su éxito político y sus intereses nacionales, cosa que, como en el pasado, es aplicable sobre todo a Alemania, país situado en el centro del continente y que tiene la mayor población y la mayor economía de la UE y –lo que es igualmente importante– su difícil pasado. 

El pensamiento económico grupal de Europa 
FRÁNCFORT – Durante la reciente vista sobre la constitucionalidad de las medidas adoptadas por el Banco Central Europeo para impedir que la zona del euro se desmorone, Andreas Vosskuhle, Presidente del Tribunal Constitucional de Alemania, formuló una pregunta importante: ¿condenan los economistas no alemanes las operaciones monetarias de compraventa tan inequívocamente como todos los expertos alemanes que testificaron, menos uno? 
Naturalmente, hay economistas alemanes (por no citar el gobierno de la Canciller Angela Merkel) que apoyan las políticas del Presidente del BCE, Mario Draghi. Aun así, una mayoría abrumadora de economistas alemanes (y posiblemente holandeses y fineses) parecen ser partidarios de mantener el BCE entre bastidores en la crisis de la zona del euro. 
Naturalmente, todo el mundo preferiría que la divisoria entre política monetaria y política fiscal no hubiera quedado desdibujada a consecuencia de la crisis, pero atenerse ciegamente a los principios habría sido una opción muy peligrosa para el BCE. Habría equivalido a aceptar en 2012 lo que se ha denominado “riesgo de redenominación”, expresión de la neolengua que significa “ruptura de la zona del euro”. 
No obstante, al lanzar su plan de operaciones monetarias de compraventa, el BCE ha comprometido a los contribuyentes alemanes (y otros del norte de Europa), sin la aprobación de sus parlamentos, con una posible obligación de rescatar… pero, ¿a quién exactamente? De hecho, parece que el contribuyente típico del norte de Europa apoya al inversor típico en bancos del norte de Europa que están excesivamente expuestos a las deudas de los países del sur de Europa. 
Asimismo, los expertos juristas alemanes interpretan las actividades del BCE como incompatibles con las disposiciones de los tratados europeos que prohíben los rescates y la financiación monetaria de la deuda de los miembros de la zona del euro y podemos entender fácilmente la gran renuencia de los funcionarios a hacer caso omiso de las obligaciones legales y a arriesgarse a incurrir en responsabilidad penal por prevaricación. 
Naturalmente, el Tribunal Constitucional de Alemania no redacta las normas, pero tiene la obligación de formular una interpretación desapasionada de los acuerdos jurídicos y es famoso por hacerlo, razón por la cual es la institución del país que goza de mayor confianza por parte de los ciudadanos. 
Sin embargo, el BCE está en lo cierto al decir que afronta condiciones monetarias muy diferentes en los distintos Estados Miembros; de hecho, la zona del euro es semejante a un sistema de tipos de cambio fijos que funcione mal, con todos los riesgos consiguientes. En última instancia, limitar al BCE a aplicar sus instrumentos ortodoxos equivale a aceptar el riesgo de desplome de la zona del euro. 
Sobre ese fondo, los inversores institucionales se aseguraron –con toda racionalidad– contra una ruptura de la zona del euro retirándose tras unas fronteras seguras. En vista de que la política no sirvió para reaccionar, el BCE tuvo que hacerse cargo de un segundo papel de intermediación: mitigar con su sistema Target2 los efectos de una resegmentación de los mercados financieros europeos conforme a las divisorias nacionales. 
Los debates dentro de los Estados miembros de la zona del euro convergen en lo que los expertos juristas llaman herrschende Meinung (“opinión predominante”), que, a su vez, parece reflejar las condiciones de sus países como acreedores y deudores. A reforzarlo contribuye el poco incentivo que tiene el economista típico interesado en su carrera profesional para desviarse. 
Desde la perspectiva de un inversor, el mecanismo es sencillo: todos se muestran reacios a invertir en deuda pública o privada de un país que sea vulnerable a la redenominación. 
Constreñir legalmente esa capacidad sería contraproducente. Así, pues, si el plan de operaciones monetarias de compraventa no es viable conforme a las disposiciones actuales de los tratados, se deben enmendar éstas, que, al fin y al cabo, son de origen humano, no divino. 
Pero un cambio de los tratados requeriría la participación del público europeo y someter las revisiones propuestas a referéndum populares en varios Estados miembros. En vista de lo frecuentemente que han fracasado dichos referéndums en los últimos años –por ejemplo, en Francia, en los Países Bajos y en Irlanda–, ésa es una posibilidad que todo el mundo desea evitar. 
En realidad, en ninguna parte se debaten clara y transparentemente los requisitos previos mínimos para una unión monetaria que funcione. Como los políticos están centrados en el votante medio y en unos medios de comunicación que engendran pensamiento grupal, la zona del euro va girando mal que bien y sobreviviendo apenas. 
La justificación principal para una unión monetaria no pueden ser las consecuencias posiblemente desastrosas de su fracaso. Aún menos convincente es el argumento neomercantilista de que la zona del euro permitiría unos superávits por cuenta corriente indefinidos (no es así). 
Originalmente, la unión monetaria de Europa había de brindar un marco estable para que sus economías, profundamente integradas, aumentaran el nivel de vida de forma sostenible. Aún puede hacerlo, pero, para ello, es necesario reconocer lo que la crisis ha revelado: los fallos institucionales de la zona del euro. 

Los disparates fiscales de Alemania 
Al mismo tiempo, los responsables de diseñar las políticas están nerviosos y buscan cada vez más y más una "estrategia de salida". Saben que no pueden mantener el déficit para siempre, pero no quieren ser los primeros en decir cuándo hay que dirigirse a la difícil salida de emergencia. 
La Canciller Angela Merkel ha criticado a la Reserva Federal estadounidense y al Banco de Inglaterra por aplicar una “facilitación cuantitativa”, que en la práctica ha permitido que el banco central monetice muchos tipos de deuda gubernamental y no gubernamental. El gobierno alemán también ha aprobado una ley constitucional que exige fijar un límite al déficit del gobierno de 0.35% del PIB para 2016, y eliminarlo para 2020. 
Las fuertes críticas a los bancos centrales excesivamente flexibles, así como a los esfuerzos por limitar la deuda del gobierno, son enormemente populares en Alemania. Sin embargo, economistas de todos lados (incluidos los de Alemania) han declarado que son disparates. 
Merkel no es la primera política alemana que adopta una línea dura en lo relativo a la deuda y la política monetaria –tampoco es la primera en enfrentarse a un torrente de críticas internacionales. A finales de los años 1970, cuando el mundo afrontaba una combinación de estancamiento del crecimiento e inflación, el Canciller Helmut Schmidt dijo insistentemente a los líderes ingleses, franceses y estadounidenses que los déficit de sus países estaban mal y que eran un peligro. 
La explicación más obvia de la peculiaridad alemana es la obsesión con las lecciones de su historia, en particular los dos episodios de inflación descontrolada del siglo XX, cuando los tenedores de activos monetarios sufrieron expropiaciones. La gran inflación de los años 1920, que culminó en una hiperinflación en la que los precios variaban varias veces al día, destruyó a la clase media y engendró la inestabilidad política que en última instancia sentó las bases para el ascenso de Hitler. 
Aunque solamente las personas muy mayores han experimentando personalmente siquiera el segundo de los episodios de destrucción monetaria, sus repercusiones políticas todavía son intensas. El diario alemán de circulación masiva Bild Zeitung informó en un titular en marzo de 2009 del riesgo de una inflación en un momento en que todas las señales de los precios apuntaban en la dirección contraria. 
La segunda razón de la política alemana tiene que ver con la cuestión demográfica. Las limitaciones al presupuesto resultan atractivas no sólo para las personas mayores, sino particularmente para los jóvenes, a quienes les preocupa cargar financieramente con los costos del cuidado de una población cada vez más vieja y dependiente. 
Sin embargo, incluso para países grandes y estables como Gran Bretaña y los Estados Unidos, es cada vez más problemático subastar los títulos gubernamentales. Los grandes inversionistas, en particular los fondos de reservas de los pa��ses asiáticos, se ponen cada vez más nerviosos. 
La idea de un mecanismo inquebrantable que vele porque la acumulación de deuda no siga indefinidamente, como medio para aguantar la competencia cada vez más dura por obtener fondos, es atractiva. Alemania parecerá menos riesgosa en lo que se refiere al crédito, y por ende, podrá financiar su déficit presupuestario actual de forma más fácil y asequible. 
Las promesas exageradas de una mejor conducta en el futuro no son del todo creíbles, aunque a menudo tienen un impacto de corto plazo. La Ley Gramm-Rudman aprobada por el Congreso estadounidense en 1985 estableció recortes automáticos del gasto en caso de que hubiera déficit. 
Los criterios establecidos por el Tratado de Maastricht de la Unión Europea, que limitan los déficit a un 3% del PIB, pertenecen a la misma categoría: una medida que podía relajarse según cambiara la presión política, pero que en un principio sí contribuyó a reducir los déficit y los costos de los créditos. 
El verdadero problema de la medida alemana no es tanto nuestra falta de conocimiento sobre cómo será el mundo en 2016 o 2020, sino que Alemania está vinculada política y económicamente con la integración europea, por tanto, vinculada con Estados que tienen prioridades y perspectivas presupuestarias muy diferentes. Como resultado, no tiene caso que Alemania compita con sus vecinos por tener un presupuesto más sólido: todos los países europeos están vinculados entre sí. 
Se suponía que la unificación monetaria europea de los años 1990 iría acompañada de una armonización y convergencia fiscal. Cuando los presupuestos se mueven en diferentes direcciones, las presiones se desplazan a las políticas regionales (para redistribuir el ingreso) y a la política monetaria (para estimular el crecimiento). 


Los cinco shocks de Alemania 
A lo largo de la última década, Alemania ha sido la economía con crecimiento más lento en la Unión Europea, y Europa ha sido el continente con crecimiento más lento en el mundo. De 1995 a 2005, Alemania sólo habrá crecido 14.6%, mientras que la vieja UE habrá crecido en promedio 24%, los EU 39.9% y la economía mundial 45.6%. 
Una teoría, apoyada por el líder del partido gobernante de Alemania, el Partido Socialdemócrata, Franz Müntefering, es que el país ya llegó a donde otros quieren estar. Sostiene que el lento crecimiento alemán es signo de la convergencia natural. 
Pero esta teoría no es convincente. Alemania fue rebasada hace poco en términos de ingreso per cápita por varios países de la UE, incluyendo a Irlanda, el Reino Unido, Holanda y Francia y sigue creciendo más lento que todos ellos. 
Con lo rígida que era, con un extenso sistema de seguridad social y con un mercado laboral demasiado regulado, Alemania no pudo reaccionar ante esos shocks y se vio en problemas. Esta teoría recuerda a la del historiador británico Arnold Toynbee, según la cual los imperios caen porque no pueden reaccionar ante los desafíos externos. 
China tiene diez veces el tamaño de Japón, y tampoco fue fácil lidiar con este país. Por ejemplo, los instrumentos de precisión y el equipo óptico alemanes perdieron su ventaja competitiva cuando Japón entró al juego. 
El desmantelamiento de las fronteras internas de la UE amplió el tamaño del mercado de cada país y trajo las economías de escala que se habían previsto. Pero eso ayudó más a los países pequeños de Europa que a los grandes, y significó mayor competencia para Alemania, la economía más grande del continente. 
Pensemos en Nokia, el fabricante de teléfonos celulares. Debido a las economías de escala que el mercado común hizo posibles, Nokia logró explotar plenamente sus inventos, mientras que la empresa alemana Siemens decidió recientemente abandonar el mercado de la telefonía celular. 
El tercer shock fue el euro, que ha inducido una rápida convergencia de las tasas de interés a largo plazo, que en algunos países habían estado de cinco a siete puntos porcentuales por encima del nivel alemán. Liberados del riesgo cambiario, los inversionistas internacionales ya no exigieron una prima de riesgo a esos países y estuvieron dispuestos a darles a todos ellos fondos bajo las mismas condiciones favorables que anteriormente se reservaban para Alemania. 
Eso es bueno para Europa, porque ayuda a mejorar las asignaciones de capital y estimula el crecimiento al trasladar los ahorros alemanes a las regiones remotas que solían estar en desventaja en la zona del euro. Pero los beneficios para los trabajadores alemanes, quienes también habrían deseado cooperar con ese capital, son inciertos. 
Debido a la competencia de salarios bajos se han emprendido muchas actividades de subcontratación en el extranjero que han permitido a las empresas alemanas seguir siendo competitivas al reducir su demanda de mano de obra local. Puesto que ni los sindicatos alemanes ni su Estado de bienestar estaban dispuestos a aceptar recortes salariales, el resultado fue un mayor desempleo y un crecimiento más lento. 
El lento crecimiento de la parte oriental del país ha provocado que el promedio de toda Alemania baje, mientras que la enorme demanda de fondos públicos en el Este ha aumentado la deuda pública. A su vez, la débil posición fiscal ha socavado la confianza de los inversionistas, con implicaciones obvias para el crecimiento económico. 
Para que el país pueda hacer frente a los desafíos y seguir creciendo tendrá que flexibilizar su mercado laboral. Los trabajadores alemanes sólo podrán volver a ser competitivos si los salarios se ajustan a la baja para adecuarse al nuevo ambiente internacional, de forma que el país recupere un nivel de empleo más elevado y explote su capital humano a toda su capacidad. 
El nuevo gobierno que los votantes muy probablemente elegirán en septiembre tendrá la difícil tarea de enfrentar a los alemanes con la realidad y de llevar a cabo las reformas necesarias. Sólo entonces sabremos si Alemania es capaz de superar el desafío estilo Toynbee al que se enfrenta. 

El delirio alemán por el oro 
Por primera vez desde que las transacciones oficiales con oro se hicieron más transparentes, las autoridades alemanas transferirán hacia el país una parte significativa de sus reservas de oro que actualmente están en Francia y los Estados Unidos, según ha informado el Bundesbank. Claramente se trata solo de una cuestión de gestión monetaria. 
Una posibilidad es que los responsables del diseño de políticas alemanas piensan que estamos llegando a una situación de “sálvese quien pueda” –y solamente el oro resguardado por uno mismo tiene valor. 
Un mundo en el que la confianza financiera entre Alemania y Francia o Alemania y los Estados Unidos desapareciera por completo tendría problemas mucho mayores que decidir dónde poner el oro de un país. El comercio internacional se desplomaría y las principales empresas globales tendrían dificultades para vender sus productos. 
¿Acaso piensa Alemania que su oro será objeto de sanciones o de algún tipo de confiscación –como a veces sucede en los Estados renegados? Esto también es muy poco probable. 
Tal vez los funcionarios del banco central de Alemania perciban que a largo plazo las preferencias internacionales se alejarán del dólar y deseen estar preparados en cierto modo. Esto es factible en términos de una futura disminución de la importancia del dólar como moneda de reserva y refugio. 
Gran parte de este aumento se deriva de una prosperidad creciente y superávits en cuenta corriente en países de ingresos medios. Cuando al mundo se le vende más de lo que se le compra, se acumulan activos en el mundo –y se necesita decidir la forma en qué se desea conservar esos activos. 
Hasta el momento, el mundo tiene muchos activos en dólares estadounidenses, y no sería sorprendente que en el futuro se realice una mayor diversificación de portafolios. Sin duda, se habla mucho del creciente papel internacional del renminbi –tema que es objeto de un interesante trabajo por parte de mi colega, Arvind Subramanian, del Instituto Peterson de Economía Internacional. 
Lo que sí ayudaría sería rescatar la imagen del euro –para convencer a los inversionistas de que la moneda común tiene un futuro brillante porque está sostenida por una unión fuerte en los aspectos político, financiero, fiscal y monetario. Cuando se ven las cosas desde esta perspectiva, la ubicación física del oro es mero entretenimiento. 
Es como si las élites políticas alemanas pensaran que estamos de nuevo en la era del patrón oro. Pero incluso en ese entonces lo que importaba era la cantidad de oro que se poseía –no dónde estaba guardado. 
La tendencia más general e inquietante es la politización de la banca central. Figuras políticas centrales de Alemania desconfían cada vez más del Banco Central Europeo, y también expresan públicamente sus dudas sobre la política monetaria de la Reserva Federal estadounidense. 
No obstante, lo que les inquieta verdaderamente no es en sí la inflación –es decir, que los precios podrían aumentar súbitamente este año o el siguiente. En cambio, les preocupa que los bancos centrales perciban demasiado tarde que está aumentando la inflación, y que ello provoque una fuerte alza de las perspectivas de dicho índice. 
La relación entre monedas y oro se rompió irrevocablemente en 1971, cuando el presidente estadounidense, Richard Nixon, decidió suspender la convertibilidad de dólares en oro a los bancos centrales. Desde entonces, hemos vivido en un sistema monetario puramente fiduciario –lo que significa que el valor de nuestro dinero no está respaldado por oro u otro objeto físico. 
Así pues, parecería que los políticos alemanes están sufriendo graves delirios sobre la importancia del oro y los efectos de cambiarlo de lugar. Pero tienen razón en inquietarse por las políticas del BCE: Ofrecer crédito incondicional a los gobiernos de la eurozona no ayudará a que éstos sean más prudentes. 
La fascinación alemana con el oro es una pista falsa. Su temor a una política monetaria incontrolable, no. 

Los tormentos laborales de Alemania 
Mientras que la cantidad promedio de días laborables perdidos debido a huelgas de 2000 a 2004 representó 234 por cada 1.000 empleados en España, 171 en Canadá y 101 en Francia, sólo 3,5 días se perdieron en Alemania. En las estadísticas de huelgas de la OCDE, Alemania ocupa el tercer lugar empezando de abajo, sólo arriba de Polonia, con 1,6 días perdidos, y Japón, con 0,4. 
De manera que a los alemanes les preocupa mucho que el sindicato de maquinistas, el GDL, haya votado a favor de una huelga nacional que paralizará al país. El acuerdo salarial firmado recientemente para todos los empleados ferroviarios, negociado por los sindicatos rivales Transnet y GDBA, no llegó lo suficientemente lejos para el GDL, que ahora exige aumentos salariales del 31%. 
La huelga ha sido frenada temporalmente por una orden judicial, lo que deja tiempo para las negociaciones, pero el peligro sigue siendo importante ya que las conversaciones hoy están en un callejón sin salida. Si el GDL obtiene un mejor acuerdo salarial del que se logró en el acuerdo salarial general para todos los trabajadores ferroviarios, el acuerdo general quedará invalidado -un resultado que la conducción ferroviaria no puede aceptar bajo ninguna circunstancia. 
Primero, otras operaciones estatales privatizadas, especialmente los servicios postal y de telecomunicaciones, podrían ser las siguientes. Antes, estas operaciones podían confiar en el hecho de que los empleados eran empleados públicos permanentes (Beamte), una anomalía alemana. 
Si bien los empleados públicos permanentes alemanes no pueden ser despedidos, tampoco se les permite hacer huelga. La condición de empleado público permanente, caracterizada por una obligación recíproca especial de lealtad, fue creada por el Estado prusiano para ocupar puestos estratégicamente importantes con gente de plena confianza. 
Con la privatización de los trenes de Alemania, que en breve culminará con su cotización en la Bolsa, estos empleados públicos desaparecerán. Hoy, el 40% de los maquinistas alemanes siguen siendo empleados públicos permanentes que han sido cedidos por el Estado a las empresas de trenes privatizadas. 
La amenaza de huelga también es importante porque marca un alejamiento del sistema alemán de sindicatos industriales, que negocian para todos los empleados dentro de una industria sin importar su ocupación. La alternativa son sindicatos para actividades individuales dentro de una industria, que normalmente son negociadores agresivos y tienden a exigir mucho más de lo que es económicamente posible. 
Ellos fueron responsables, en gran medida, de la caída económica de Gran Bretaña en los años 1960 y 1970. Recién cuando Margaret Thatcher quebrantó su poder el país pudo respirar libremente y renovarse. 
Si aumentan sus precios, reciben toda la ganancia financiera, mientras que cualquier pérdida ocasionada por una caída en la demanda se distribuye entre todos los vendedores. Por este motivo, el precio total que surge es superior del que habría elegido un vendedor monopólico que representa a todos los productores y que tiene en consideración todas las desventajas mutuas de cualquier caída en la demanda. 
Pero más venenosa aún es una cadena de monopolios que ofrecen productos complementarios. Esta aumenta los precios y reduce los volúmenes incluso más que un monopolio global que incorpora a todos los proveedores. 
Por ser un monopolio global, un sindicato industrial obtiene salarios más elevados de los que serían posibles en condiciones de competencia -vale decir, sin ningún sindicato- y, en consecuencia, hace aumentar el desempleo. Pero los sindicatos basados en las ocupaciones, que en general operan de manera independiente, logran incluso salarios más altos y crean aún más desempleo -a tal punto que los empleados, en general, están mucho peor de lo que estarían si los representara un sindicato industrial. 
Las demandas salariales de los maquinistas alemanes demuestran que la privatización de operaciones que antes eran estatales implica considerables riesgos para el mercado laboral de Alemania, porque la manera en que se resuelvan esas demandas determinará si Alemania avanzará hacia los sindicatos basados en las ocupaciones. Si es así, el ranking de Alemania en las estadísticas internacionales de huelgas aumentará considerablemente. 

El programa de vigilancia del vecindario de Alemania 
En una se presenta una economía alemana sólida con un bajo nivel de desempleo, finanzas fuertes y una buena ubicación competitiva para explotar los segmentos más dinámicos de la demanda global. En la otra, se describe una economía colmada de interminables crisis de deuda europea cuyos autores tratan de desviar la responsabilidad, así como sus necesidades financieras, hacia las inmaculadas hojas de balance alemanas. 
O mejora el vecindario o disminuye el valor de la casa. Y es de gran importancia cuál de las narrativas prevalecerá –para Alemania para Europa y para la economía global. 
Además de mantener unas finanzas públicas sanas, los dirigentes alemanes pusieron en aplicación reformas estructurales difíciles destinadas a mejorar la competitividad internacional, incluidas las dolorosas reformas del mercado laboral. Como resultado, Alemania es una de las pocas economías avanzadas que actualmente ha creado muchos empleos y mantenido una estabilidad financiera. 
Tienen un elevado desempleo general (y una alarmante tasa de desempleo entre los jóvenes), y no pueden crecer por sus propios medios. En algunos casos también se enfrentan a problemas de solvencia, y están muy lejos de lograr el consenso político-social necesario para ordenar sus economías. 
Alimenta interminables tensiones externas e internas, fomenta las críticas y promueve una fuerte dinámica perjudicial de búsqueda de culpas. Y todo esto desvía la atención de una cuestión necesaria como competir en una economía global que cambia rápidamente. 
Entre más se prolongue esta situación mayor será el daño a la unidad europea. En consecuencia, los funcionarios europeos necesitan seguir haciendo avances firmes en tres áreas principales: 
· Mejorar los elementos de política nacional de los países individuales de forma que se enfoquen en la sostenibilidad de la deuda mediante la promoción del crecimiento y la reducción del déficit, en especial en las economías periféricas más vulnerables; · Fortalecer los sistemas internos de protección financiera de la eurozona para reducir el riesgo de interacciones financieras dañinas y de equilibrios múltiples desestabilizadores; y 
· Fortalecer los fundamentos institucionales de la eurozona, así como sus mecanismos de coordinación de políticas y revisión entre homólogos. Ninguna de estas medidas es fácil, y ciertamente no son automáticas. 
Además, para maximizar su eficacia se deben poner en aplicación simultáneamente; en efecto, esta es una situación en la que uno más uno es igual a tres. Y esto no sucederá hasta que al menos otras dos medidas, todavía más polémicas, se pongan en marcha. 
Sé que a muchos alemanes les incomoda esto. Sin embargo, no hay otra alternativa viable para el bienestar de Europa –y por ende el de Alemania. 
Las instituciones de la Unión Europea todavía no tienen la autoridad y la credibilidad necesarias para realizar esta función. El Banco Central Europeo no tiene las herramientas políticas estructurales adecuadas, y ya se ha visto obligado a asumir cargas que se podría decir van más allá de la definición estricta de su mandato. 
Segundo, la eurozona, dirigida por Alemania trabajando en estrecha colaboración con Francia, necesita dejar en claro qué es lo que quiere ser en el mediano plazo. Hay dos alternativas, ambas delicadas y polémicas, y les corresponde solamente a los europeos escoger entre ellas y actuar en consecuencia; pero deben elegir de una vez por todas para superar el riesgo de fragmentación de la eurozona. 
A los políticos les va a costar trabajo obtener apoyo para esta idea, en especial en países centrales (particularmente Alemania, Finlandia y los Países Bajos), porque requeriría de grandes subsidios durante muchos años para los países periféricos –o el equivalente analítico de la difícil decisión tomada hace más de veinte años para reunificar a Alemania con paridad cambiaria. Pero aquí, sin embargo, se añade la complicación del conflicto potencial entre la política regional y los procesos democráticos nacionales. 
En este caso los miembros de la eurozona podrían elegir colectivamente una unión más pequeña y menos imperfecta que incluya a países con condiciones iniciales similares –económicas, financieras, políticas y sociales. Y otra vez, no hay una manera fácil de hacerlo, en especial porque intencionalmente el diseño de la eurozona no contemplaba una salida. 
Mientras más tiempo se mantenga esta situación más riesgo habrá de que los vecinos de Alemania erosionen la solidez que el país ha construido con tantos sacrificios. En última instancia, no puede haber una Alemania fuerte sin una eurozona estable ni una eurozona estable sin una Alemania fuerte, ni estabilidad económica mundial sin las dos. 
Es tiempo de que los europeos tomen las difíciles decisiones de largo plazo que son esenciales para mantener y fortalecer su histórico proyecto regional. El programa de vigilancia del vecindario de Alemania 
El programa de vigilancia del vecindario de Alemania El programa de vigilancia del vecindario de Alemania 

El auge patológico de las exportaciones alemanas 
Ningún otro país puede ofrecer a sus clientes internacionales tan extensa variedad de productos industriales. Tiene 450 campeones ocultos de nichos de productos y es el hogar de 15 de las 20 ferias comerciales más grandes del mundo. 
En otras palabras, el papel de Alemania en la economía mundial está cambiando de ser productor a ser mercader. Como resultado, sus exportaciones contienen una parte cada vez mayor de bienes y servicios importados, y la proporción del valor agregado interno por unidad producida en sus exportaciones está disminuyendo rápidamente. 
Eso no significa que la proporción de las exportaciones hechas en Alemania esté cayendo en términos absolutos. Sólo significa que el volumen total de las exportaciones alemanas ha estado creciendo más rápido que el valor agregado alemán total de esas exportaciones. 
Una evaluación favorable no puede apoyarse en el hecho de que el valor agregado alemán total en las exportaciones ha estado creciendo porque eso es simplemente un efecto de la especialización alemana en la producción relacionada con la exportación. Cuando un país se especializa en una área determinada, el capital y la mano de obra se desplazan hacia ella más rápido de lo que se desplazan hacia otras --en efecto, el crecimiento de los sectores relacionados con la exportación puede darse a cambio de una caída en otros. 
Al mismo tiempo, no se crearon empleos nuevos en el resto de la economía. Al contrario, el empleo fuera de los sectores de las manufacturas y el comercio disminuyó, de forma que la economía en su conjunto sufrió una pérdida neta equivalente a 1.26 millones de empleos de tiempo completo. 
De hecho, desde la caída del comunismo la disminución porcentual del empleo industrial en Alemania ha sido mayor que el de cualquier otro país de la OCDE. En parte eso se debió a la disminución en la ex Alemania del Este. 
Para mantener precios competitivos han tenido que recurrir a componentes importados. La manufactura de productos eléctricos como los chips y los dispositivos pasivos se ha desplazado completamente a Asia con mucha frecuencia, mientras que aun los automóviles que todavía se ensamblan en Alemania tienen muchos componentes producidos en Europa del Este. 
Como consecuencia de su seguridad social y de los sindicatos agresivos, Alemania ha tenido los costos de mano de obra por hora más altos del mundo durante la mayor parte de los últimos 20 años; hace poco que Dinamarca la rebasó debido a una revaluación de la corona. Los salarios excesivos destruyen muy rápido las etapas avanzadas del proceso de producción intensivas en mano de obra y también dañan otros sectores intensivos en mano de obra como los textiles, los servicios sencillos, el turismo y la construcción. 
Como resultado, esos sectores intensivos en mano de obra deben liberar mucho capital y mano de obra, que se insertan en los sectores exportadores intensivos en capital que pueden manejar mejor los salarios altos. Pero, aunque estos sectores crecen particularmente rápido en consecuencia, su alto nivel de intensidad de capital significa que no pueden emplear plenamente la mano de obra liberada, lo que da como resultado que algunos de los trabajadores desempleados no tengan otro remedio que recurrir a la seguridad social. 
Al mismo tiempo, puesto que los rendimientos del capital se mantienen bajos debido a los salarios altos, hay muy poca inversión. El exceso de ahorro frente a la inversión fluye al exterior como exportaciones de capital. 
De manera asombrosa, muchos interpretan el auge de las exportaciones alemanas y el actual superávit en cuenta corriente, que mide estas exportaciones de capital, como indicador de la fortaleza de Alemania como lugar para invertir. Pero, según el Bundesbank, la inversión neta en el extranjero (incluyendo la inversión financiera) ya alcanzó prácticamente a la inversión interna en los últimos años. 
A medida que la división internacional del trabajo siga avanzando, el contenido de importación en los productos alemanes seguirá aumentando, lo que significa que las exportaciones crecientes llevarán a menos empleos internos y un menor crecimiento del ingreso. A menos y hasta que los trabajadores alemanes acepten la necesidad de una mayor flexibilidad ante la competencia global, las ganancias de las exportaciones se seguirán invirtiendo en el extranjero, lo que reducirá los costos generales de producción --y reforzará la economía de bazar en casa. 

El estancamiento político de Alemania 
El Canciller en funciones, Gerhard Schröder, estaba tan detrás de ella en las encuestas de opinión pública que la candidata pensó que lograría una victoria aplastante, perspectiva que la daría espacio para exponer abiertamente los aspectos más difíciles del programa liberal de austeridad delineado en su programa de campaña. Incluso anunció un aumento del impuesto al valor agregado, que de hecho el nuevo gobierno ha decidido implementar en 2007. 
Cuando mencionó al profesor de derecho Paul Kirchhof, que se había manifestado partidario de un impuesto único, como su candidato al puesto de Ministro de Finanzas, la pasarela electoral de Angela Merkel se convirtió en una pesadilla. Perdió casi toda su ventaja y finalmente ganó sólo por un estrecho margen, demasiado pequeño como para implementar la coalición con los Liberales, que era su opción preferida. 
Ha tenido éxito en términos de las relaciones internacionales. Se ganó el respeto de sus socios de la UE y se las arregló para curar los daños que existían en la relación con EE.UU. Su estilo poco pretencioso y su capacidad intelectual (tiene un doctorado en física) pronto le valieron el respeto de otros estadistas, incluso de Vladimir Putin, cuyo idioma habla con fluidez. 
Si bien el programa de su partido habla de abrir los contratos de los sindicatos, relajar la protección al empleo y, en particular, lograr un cambio en la estructura de incentivos del sistema de bienestar, su gobierno ha tendido a permanecer callado acerca de estos temas. Los cautelosos pasos hacia la aplicación de subsidios para el empleo que ha tomado su gobierno no son más que una cortina de humo y no se pueden tomar en serio. 
Hasta ahora, Angela Merkel ha desanimado las esperanzas de que durante su gobierno de la así llamada "Gran Coalición" se lleven a cabo las importantes y difíciles reformas que anunciara durante su campaña. Es cierto que ha puesto sobre la mesa los temas de la reforma de la salud y una reforma a la tributación de las empresas, pero hasta ahora los planes que ha presentado no dan señal alguna de que se trate de un cambio radical. 
Este estancamiento político ha sido fuertemente criticado por los medios de comunicación y el influyente Wirtschaftsrat, el Consejo Económico Alemán, que es una asociación de empresarios simpatizantes del partido de Merkel, la Democracia Cristiana. Incluso el Presidente de la Democracia Cristiana, Horst Köhler, tiene que recordar constantemente a su gobierno la necesidad de continuar aquellas reformas económicas que pueden allanar el camino a un crecimiento sustentable. 
La respuesta superficial es que los Socialdemócratas, sus socios de coalición, no desean avanzar. Sin embargo, si esta fuera la explicación, la siguiente pregunta es por qué los Socialdemócratas no quieren continuar el rumbo trazado por las reformas de Schröder. 
Alemania tiene un amplio sistema de bienestar y dedica un 31% de su PIB a fines sociales, a través del sector gubernamental. No menos de un 41% de la población adulta en edad de votar vive principalmente de transferencias gubernamentales como las pensiones estatales, estipendios públicos a gran escala, beneficios de desempleo, beneficios por discapacidad y asistencia pública. 
En línea con estas cifras, el 10% superior de estos destinatarios paga más de un cincuenta por ciento en impuestos a la renta, y el 20% superior cerca de un 80% en total, mientras que un 40% de quienes reciben fondos del gobierno no paga impuestos. No es de sorprender, entonces, que una vasta mayoría de la población, e incluso una ligera mayoría de los votantes democratacristianos prefiera un fortalecimiento de la orientación social del estado, en lugar de una mayor orientación hacia el mercado. 
El Partido Socialdemócrata lo aprendió con dureza, cuando las reformas liberales de Schröder, con todo lo cautelosas que fueron, generaron una revuelta en su partido e hicieron que su predecesor como jefe del partido y Ministro de Finanzas por corto tiempo, Oskar Lafontaine, dejara el SDP y fundara un nuevo partido. Lafontaine apela a las preferencias de los destinatarios de fondos públicos y ocupa con solidez el margen izquierdo del arcoiris político, soñando el sueño de un estado de bienestar eterno que haga uso de recursos ilimitados. 
Tras la fusión de su partido, "La Izquierda", con los ex comunistas de Alemania del este, se aseguró una firme base de votantes que cambio el equilibrio político alemán. Temerosos de la fuga de votos y correligionarios hacia el nuevo partido, los Socialdemócratas simplemente no pueden seguir con la agenda de reformas de Schröder. 
Muchos democratacristianos pueden soñar con formar una nueva coalición con lo Liberales y los Verdes en las próximas elecciones, que haga posible la implementación de las reformas necesarias al estado de bienestar y al mercado laboral que hasta el partido Verde esté dispuesto a apoyar. Sin embargo, los líderes del partido Demócrata Cristiano están preparando una reorientación hacia actitudes más sociales, con el fin de acceder a una mayor cantidad de votantes, proceso que pospondrá las reformas necesarias. 

Las mismas elecciones de siempre en Alemania 
BERLÍN – La actual campaña de las elecciones parlamentarias de Alemania parece la que reúne más méritos para ganarse la calificación de la más aburrida de la historia de la República Federal. La reacción predominante entre los comentaristas ante el único debate televisado entre la canciller Angela Merkel y su oponente, el ministro de Asuntos Exteriores, Frank-Walter Steinmeier, celebrado dos semanas antes de las elecciones, fue un bostezo colectivo, lo que resulta tanto más notable en vista de los acontecimientos históricos que eclipsan estas elecciones. 
El inmenso imperio soviético hizo su histórico mutis por el foro sin que se disparara un solo tiro. Este aniversario debería haber brindado suficientes razones para que se hubiera tratado de un debate acalorado sobre los éxitos y los fracasos de la reunificación alemana y para ofrecer una visión a Alemania y a Europa para los veinte próximos años. 
En cierta ocasión, el ex canciller alemán Helmut Schmidt dijo en broma que los políticos que tienen una visión deben ir a revisarse la vista. Esa advertencia tenía sentido en el decenio de 1970, cuando incluso los jóvenes parlamentarios de su Partido Socialdemócrata soñaban con una revolución, pero Schmidt nunca habría imaginado que llegaría un día en que no habría político alguno en busca de una revisión de la vista. 
Asimismo, en el otoño de 2008, la amenaza de un Armaguedón financiero colocó al borde del desastre no sólo a Alemania, sino también a todo el mundo. Lo peor ha quedado mitigado y desdibujado en los países ricos mediante el recurso a unos niveles de deuda sin precedentes, pero cualquier persona mínimamente despabilada sabe que la próxima generación –e incluso la siguiente a ella– estará pagando los excesos de los banqueros de inversión. 
El electorado está experimentando el mayor desplome desde 1929 como un mal sueño que ya casi ha pasado... y los políticos no quieren despertarlos. Los llamados “autónomos”, radicales violentos de izquierdas, de Berlín-Kreuzberg disfrutan incendiando coches de lujo, pero no se ha roto ni una sola ventana de banco en Alemania. 
No pocos de ellos están de vuelta ante la mesa de juego especulando con el dinero de los contribuyentes y vendiendo sus nuevos “productos financieros”; saben que, cuando llegue el próximo desplome, el contribuyente no tendrá otra opción que volver a rescatarlos. Sólo algunos incondicionales repiten tímidamente la incendiaria pregunta formulada por Mackie el Navaja en la Ópera de tres centavos de Berthold Brecht: “¿Qué es el robo en un banco comparado con la fundación de un banco? 
De hecho, el paisaje político alemán nada necesita más que un partido de verdad liberal, en el sentido que tiene ese término en los Estados Unidos: un adalid de la causa de la libertad individual. 
Así, pues, se opuso vigorosamente a todos los intentos, poco entusiastas, de regular el sector financiero. En fecha tan tardía como el pasado mes de mayo, el PDL defendía los derechos de propiedad del multimillonario estadounidense Christopher Flowers, importante accionista del fracasado banco alemán Hypo Real Estate, quien fue rescatado del olvido mediante garantías estatales que ascendían a más de 100.000 millones de euros de los contribuyentes. 
No obstante, en un momento en que las finanzas están bajo sospecha el partido que defiende la libertad de los especuladores financieros frente a la del individuo está granjeándose el favor del electorado más que ningún otro. El PDL puede contar con entre el 13 y el 14 por ciento, aproximadamente, del voto, lo que significa que podría unirse a la Unión Cristianodemócrata de Angela Merkel para formar gobierno. 
No creo en las leyes de hierro de la Historia citadas por Karl Marx. Aun así, una ley histórica sí que parece aplicable: en una crisis económica inmensa, los votantes se mantienen fieles a aquellos en cuya competencia económica han confiado tradicionalmente, es decir, los mismos precisamente que los condujeron a la ruina. 
Los disidentes de la República Democrática Alemana (RDA) tradujeron esas tres letras como “Prácticamente lo Mismo”. Dicho partido, que ahora usa el presuntuoso titulo de “La Izquierda”, se ha afianzado en la Alemania occidental con sus imposibles promesas de unas pensiones mayores, un salario mínimo por hora de trabajo de diez euros, grandes planes de inversión pública y desaparición del desempleo: en una palabra, el tipo de paraíso socialista precisamente que fracasó en la Alemania Oriental. 
Y, naturalmente, “La Izquierda”, que aún cuenta con un gran número de personas que pertenecieron a la antigua Stasi entre sus miembros, pide también una reevaluación de la propia Alemania Oriental; muchos veteranos del partido rechazan el término “dictadura” para esa fase de sus vidas. Así, pues, además del PDL, también ese partido está beneficiándose de la poco entusiasta gestión de la crisis económica mundial por parte de los partidos políticos tradicionales. 
Lo más probable es que, cuando los alemanes voten el 27 de septiembre, el único “vencedor” sea el “partido” de los abstencionistas. Yo no simpatizo con ese grupo, pero entiendo que los abstencionistas sólo esperan una cosa de los partidos políticos de Alemania en este momento: “prácticamente lo mismo”. 

Los bancos alemanes a la cabeza 
El primer paso debe ser una unión bancaria supervisada por el Banco Central Europeo. Pero la unión bancaria europea requiere además reglas uniformes para liquidar las instituciones financieras insolventes –y este se ha convertido en un punto controvertido. 
Alemania se opone al nuevo mecanismo de resolución bancaria propuesto por la Comisión Europea y genera apoyo político y moral local al presentar su postura como un esfuerzo por proteger a los contribuyentes alemanes: ¿por qué han de pagar las hormigas alemanas por los saltamontes del sur de Europa? 
El mercado común europeo ha sido el mayor éxito de la política europea posterior a la Segunda Guerra Mundial: impulsó el crecimiento económico y fomentó el intercambio cultural. 
La unión bancaria emergente no solo es el primer paso hacia una unión fiscal europea; también es el último paso para completar el mercado común europeo. Sin un mecanismo común de resolución que brinde igualdad de condiciones, el mercado común no estará completo. 
En la práctica, su implementación fue, hasta hace poco, dejada en manos de los reguladores nacionales, quienes aplicaron estándares muy diferentes. Resulta aún más importante que, mientras los subsidios estatales están prohibidos en todos los demás sectores, son aceptados habitualmente en la banca –no solo los subsidios explícitos, como el rescate alemán de varios Landesbank después de la crisis de las hipotecas de alto riesgo en EE. 
Todos los participantes del mercado saben que los gobiernos de la UE no dejarán que los grandes bancos quiebren. Este subsidio implícito no solo cuesta miles de millones de euros a los contribuyentes de cada país; también distorsiona la competencia, porque no todos los subsidios implícitos son iguales. 
Más allá de sus indicadores básicos, un banco alemán se considera más seguro que uno italiano, porque la garantía implícita del gobierno alemán es mucho más valiosa que la del gobierno italiano. En consecuencia, el costo del financiamiento para los bancos alemanes es menor y –en igualdad de condiciones– su rentabilidad, mayor. 
En la medida en que parte de ese menor costo se transmite a los clientes, incluso las empresas industriales en Alemania disfrutan menores costos de acceso al capital y eso les brinda una ventaja injusta respecto de sus competidores europeos. Una forma de evitar esta distorsión sería crear un mecanismo para rescatar a todos los bancos con dinero europeo. 
Pero este enfoque no solo comprometería a todos los contribuyentes alemanes, también crearía incentivos perversos en todo el sistema bancario europeo y maximizaría la inestabilidad. La alternativa preferida es crear un mecanismo de resolución común, aplicable a toda Europa sin importar el país de origen del banco. 
La reciente propuesta de Michel Barnier, el comisionado europeo de Servicios y Mercados Internos, es un esfuerzo para implementar esta solución. Proporciona un mecanismo de resolución común para todos los bancos de Europa, que obliga a los accionistas, tenedores de bonos y grandes depositantes a absorber las pérdidas antes que se aporten fondos gubernamentales. 
La propuesta de la Comisión dista de ser perfecta. Una vez que se “limpia” a los accionistas de un banco y sus acreedores asumen un «recorte» del 8 %, el Fondo Ese transforma en un fondo de rescate; eso justifica algunos de los temores alemanes. 
Y no hay prohibiciones explícitas a rescates por los gobiernos nacionales. Aún así, la propuesta es un paso en la dirección correcta. 
Los contribuyentes alemanes han pagado caro los errores de los bancos de su país. En 2008, cuando se descubrió que los Landesbank estaban llenos de hipotecas estadounidenses de alto riesgo, el gobierno alemán los rescató mediante un paquete de €500 mil millones ($650 mil millones), a expensas de los contribuyentes. 
La amenaza más importante para los contribuyentes alemanes no es el derroche del sur de Europa, sino los bancos de su propio país. En este sentido, la unión bancaria no es una confabulación para endilgar a los contribuyentes alemanes las pérdidas de los bancos quebrados del sur de Europa; se trata de un mecanismo para que todos los bancos (incluidos los alemanes) se responsabilicen de sus propios errores, reduciendo así la carga que imponen a los contribuyentes locales. 

La voluntad de compromiso de Alemania 
BERLÍN – “Encarar, después acordar”, bien podría convertirse en el mantra de Alemania para negociaciones exitosas en la UE. Alemania está dispuesta a rescatar a Estados miembros a cambio de una austeridad fiscal más estricta y una suspensión del derecho de voto, pero la exigencia de la canciller Angela Merkel de mecanismos permanentes de solución de crisis, junto con los cambios al Tratado de Lisboa y su advertencia abierta a los especuladores de que podrían estar poniendo en peligro la estabilidad de la eurozona, ya ha tenido amplias consecuencias. 
También silenciaron al partido social-demócrata que encabeza la oposición, el cual no tiene una mejor alternativa que pueda ofrecer al país. Además, la vehemencia de la canciller le ha recordado a la UE quien lleva las riendas en la Unión, y al mismo tiempo ofrece una solución razonable para el manejo de la crisis. 
Cuando la crisis económica abrió la caja de Pandora de los problemas fiscales de la UE, Alemania se portó a la altura y ayudó a rescatar a Grecia. Lejos de parecer un modelo de solidaridad política, el apoyo del gobierno alemán a Grecia estuvo marcado por la renuencia y reprimendas, lo que rápidamente creó temores de que un Estado miembro saliera de la eurozona. 
La crisis de deuda de Grecia puso de manifiesto la importante lección de que la negociación es un elemento central para la existencia de la UE. Alemania, además, quedó muy consciente durante este episodio de su papel para negociar soluciones a los problemas paneuropeos. 
El enojo del gobierno alemán con Grecia reflejó el estado de ánimo del público y la propia urgencia de la canciller Angela Merkel de reducir el déficit presupuestario del país mediante la reforma de los sectores de seguridad social, pensiones, educación y la banca. Ese difícil desafío fiscal se hizo incluso más duro debido a la presión de los demócratas libres, sus socios liberales en la coalición de gobierno del país, que quieren ofrecer también un alivio fiscal. 
Merkel, demócrata-cristiana, por el momento ha logrado construir un consenso parlamentario entre los socios de la coalición. Sin embargo, su problema central sigue siendo el de promover la expansión económica nacional y lograr un acuerdo para una estrategia europea autosostenida. 
Con todo, el gobierno y el Mittelstand, las pequeñas y medianas empresas que forman la espina vertebral de la economía alemana, estaban motivadas por la fuerte recuperación impulsada por las exportaciones que el país disfrutaba en la primera parte de este año. Ahora, Merkel tiene que considerar si la recuperación impulsada por las exportaciones puede resolver los males económicos de largo plazo del país. 
Costó 110,000 millones de euros un paquete de rescate para reducir las salidas de capital y restaurar la confianza del mercado en la eurozona, e incluso los Estados miembros más grandes se quedaron sedientos de crédito. La respuesta alemana a la crisis fue más que financiera; fue representativa del reconocimiento del gobierno de Merkel de los costos prohibitivos de la salida de un país de la eurozona. 
Alemania también estaba reconociendo la interdependencia fundamental de mercados en los Estados miembros de la UE, y los peligros que en esas circunstancias conllevan el exceso de desequilibrios institucionales. Lo más interesante de todo, tal vez, es que Alemania se vio obligada a recordar que no hay solución posible en la UE sin la negociación con los demás Estados miembros. 
Alemania sabía que Grecia y Portugal tenían serias dificultades fiscales antes de que ingresaran a la eurozona, pero, mediante un proceso de negociación, su entrada fue posible. Además, a pesar del desacuerdo entre Alemania y Francia por la gobernanza económica de la UE, las negociaciones ahora han preparado el camino para un posición unificada de la UE, que ha proporcionado a las economías más débiles del “cinturón de aceitunas” del sur de Europa, tranquilidad a los mercados financieros y, se esperaría, las condiciones para un crecimiento controlado y coordinado. 
Veinte años de reunificación han enseñado algunas duras verdades a Alemania. Y ahora, la adversidad puede estar dando valiosas lecciones no sólo a Alemania sino a toda la UE –que la negociación es mejor que las disputas amargas, que la ayuda es más efectiva cuando llega a buena hora, y que implementar una estrategia tan necesaria es mejor que tratar de evitar un problema. 

La hora cero de Alemania 
El 8 de mayo siempre trae recuerdos de 1945, porque para mí el fin de la guerra en Europa fue en verdad una hora cero. 
Cuando los primeros soldados soviéticos avanzaron por nuestra callecita en los suburbios occidentales de Berlín, supimos que la gran carnicería tocaba a su fin. Mi padre, que había estado en la resistencia, volvería de la cárcel de Brandenburgo. 
Mi padre fue sacado de la cárcel y transportado directamente al centro de Berlín, donde se le encargó dirigir la oficina de suministro de energía a Berlín, tarea que hubo de hacerse, literalmente, a partir de la nada. Durante un tiempo no hubo energía eléctrica ni transporte ni vida organizada de ninguna clase. 
Para los alemanes, no resultaba fácil responder a esa pregunta, aunque es evidente que nuestra familia fue liberada en todos los sentidos. La pregunta entonces era ésta: ¿liberada para qué? 
“Tú debes ayudar”, me dijo mi madre, por lo que ofrecí mis servicios a la autoridad soviética local y ayudé a distribuir alimentos básicos a un pequeño número de puntos de venta en nuestro distrito de Zehlendorf. 
Llevaba conmigo un pase especial como “víctima del fascismo”, pero otros enseñaban la Cruz de Hierro que habían obtenido por sus últimas acciones militares. Algunos eran refugiados del Este, los hogares de muchos quedaron destruidos por los ataques aéreos, casi todos lloraban la pérdida de seres queridos. 
Ahora bien, la hora cero no duró demasiado. Resulta casi increíble, pero, tres años después, las políticas liberalizadoras que siguieron a una reforma monetaria pusieron en marcha lo que llegó a conocerse como el milagro económico de Alemania. 
En la zona soviética de ocupación, los avances fueron lentos y sobre todo fueron acompañados de una nueva esclavización. Incluso campos de concentración, como Buchenwald, cambiaron de guardias e internos, pero se siguió utilizándolos. 
En cambio, las potencias occidentales en Alemania, tras un corto período de no confraternización, aplicaron una política de habilitación controlada. Un año después del fin de la guerra, había administraciones autóctonas y, dos años después, se celebraron elecciones. 
Desde luego, todo aquello no era sólo benevolencia por parte de las potencias ocupantes. Fue también consecuencia de la incipiente guerra fría y del deseo de los dos bandos de consolidar “su” parte de Alemania. 
Tal vez sea lamentable, pero no deja de ser real, que la democracia arraigue más fácilmente, si mejoran las condiciones económicas. Esas mejoras requieren ante todo la ayutoayuda, las acciones de personas que se nieguen a aceptar durante mucho tiempo la miseria de la hora cero. 
Se puede fomentar dicha autoayuda mediante políticas (que es lo que Ludwig Erhard, el padre de la “economía social de mercado”, hizo en Alemania), pero un capital inicial ayuda. En eso fue en lo que el Plan Marshall de ayuda americana resultó decisivo. 
Los juicios de Nurenberg pusieron totalmente al descubierto la culpabilidad de los dirigentes nazis, si es que alguien abrigaba alguna duda al respecto. Sin embargo, si bien fueron importantes, Alemania no inició su arduo alejamiento de la hora cero con preocupación por el pasado. 
En ciertos sentidos, el país se limitó a pasar por alto el pasado y avanzar. Años después, cuando se establecieron una economía de mercado y la democracia política, Alemania pasó, en efecto, a “abordar el pasado” y lo hizo muy eficazmente. 
El pasado nazi de Alemania es excepcionalmente horrible, por lo que las comparaciones con otros países con historias arruinadas son engañosas. Aun así, Polonia ha seguido, a su modo, una vía similar después de 1989; primero, lo nuevo; después, el intento de abordar el pasado. 
Así, pues, en Europa el 8 de mayo de 2005 es una ocasión para mirar atrás con pena e ira. Es también una ocasión para mirar al futuro con orgullo por los logros de los últimos decenios y, por tanto, con esperanza. 


La tormenta en ciernes de Schäuble 
Después de obligar a Grecia a aceptar otro acuerdo de rescate para «extender plazos y pretender cumplir», se están marcando nuevas líneas de batalla. Además, con el ingreso de los refugiados, que expone los daños causados por las perspectivas económicas divergentes y el desempleo juvenil por las nubes en la periferia europea, las ramificaciones son ominosas, como recientemente las declaraciones de tres políticos europeos –el primer ministro italiano, Matteo Renzi; el ministro de economía francés, Emmanuel Macron; y el ministro de finanzas alemán Wolfgang Schäuble– dejaron en claro. 
Renzi se acercó a demoler, al menos retóricamente, las normas fiscales que Alemania ha defendido durante tanto tiempo. En un acto de desafío destacable amenazó con que si la Comisión Europea rechaza el presupuesto nacional de Italia, volverá a presentarlo sin cambios. 
Y no fue accidental que su declaración siguiera a un esfuerzo de meses por parte de su propio ministro de finanzas, Pier Carlo Padoan, para demostrar el compromiso italiano con las «normas» de la zona del euro respaldadas por los alemanes. Renzi entiende que adherir a la parsimonia inspirada por los alemanes está llevando a la economía italiana y a sus finanzas públicas a un estancamiento más profundo, acompañado por un mayor deterioro del coeficiente de deuda a PBI. 
Como banquero devenido político, es el único ministro del presidente François Hollande que combina una comprensión seria de los desafíos macroeconómicos franceses y europeos, y cuenta con una reputación en Alemania como reformador y hábil interlocutor. Cuando habla, entonces, de una inminente guerra religiosa en Europa entre el noreste dominado por alemanes calvinistas y la periferia mayormente católica, es momento de prestar atención. 
Las recientes afirmaciones de Schäuble sobre la actual trayectoria de la economía europea destacan de manera similar que Europa está en un callejón sin salida. Durante años, Schäuble ha jugado un largo juego para hacer realidad su visión de la arquitectura óptima que puede lograr Europa dentro de las restricciones políticas y culturales que considera dadas. 
En resumen, Schäuble está a favor de un Eurogrupo (formado por los ministros de finanzas de la zona del euro) con un presidente que disponga de poder de veto –legitimado por una Cámara Europea compuesta por legisladores de los estados miembros de la zona del euro– sobre los presupuestos nacionales. A cambio de renunciar al control de sus presupuestos, Schäuble ofrece a Francia e Italia –los principales objetivos de su plan– la promesa de un pequeño presupuesto común para toda la zona del euro, que financiaría parcialmente al desempleo y esquemas de seguros de depósitos. 
Una unión política disciplinaria y minimalista de ese tipo no es bien recibida en Francia, donde las élites siempre se han resistido a renunciar a la soberanía. Aunque los políticos como Macron han recorrido un largo trecho hacia la necesidad de transferir poderes sobre los presupuestos nacionales al «centro», temen que el plan de Schäuble pide demasiado y ofrece demasiado poco: límites severos sobre el espacio fiscal francés y un presupuesto común macroeconómicamente insignificante. 
Pero incluso si Macron logra persuadir a Hollande para que acepte el plan de Schäuble, no resulta claro si la canciller alemana Angela Merkel estará de acuerdo. Las ideas de Schäuble hasta el momento no han logrado convencerla ni, de hecho, al Bundesbank (que, a través de su presidente, Jens Weidmann, se ha mostrado tremendamente negativo respecto de cualquier grado de mutualización fiscal, incluso la versión limitada que Schäuble está dispuesto a entregar a cambio del control de los presupuestos francés e italiano). 
Atrapado entre una canciller alemana reticente y una Francia nada dispuesta, Schäuble imaginó que la turbulencia causada por una salida de Grecia de la zona del euro ayudaría a convencer a los franceses, así como a sus colegas del gabinete, sobre la necesidad de implementar su plan. Ahora, mientras espera que el actual «programa» griego colapse bajo el peso de sus propias contradicciones inherentes, el ministro de finanzas alemán se prepara para las batallas que lo esperan. 
En segundo lugar, las normas del Banco Central Europeo deben ser modificadas para evitar que los bancos comerciales cuenten esos bonos como activos líquidos ultraseguros. En tercer lugar, Europa debe desechar la idea de un seguro común para los depósitos y reemplazarlo con un compromiso para dejar que los bancos quiebren cuando no cumplan las normas de solvencia del BCE. 
Si esas propuestas se hubieran implementado en, digamos, 1999, tal vez hubiesen limitado la salida a borbotones del capital hacia la periferia inmediatamente después de la introducción de la moneda única. Lamentablemente, en 2015, dadas las deudas públicas y las pérdidas bancarias heredadas por los miembros de la zona del euro, un esquema de ese tipo causaría una recesión más profunda en la periferia y casi con certeza conduciría a la disolución de la unión monetaria. 
Exasperado por la marcha atrás de Schäuble respecto de su propio plan para lograr la unión política, Macron recientemente dio rienda suelta a su frustración: «Los calvinistas desean que otros paguen hasta el fin de sus vidas», se quejó. 
El desafío de Renzi a las normas fiscales que empujan a Italia cada vez más hacia una espiral de deuda deflacionaria inevitable es comprensible, pero ante la ausencia de propuestas de reglas alternativas, no conduce a ninguna parte. La dificultad de Macron es que parece no existir un conjunto de reformas dolorosas que pueda ofrecer a Schäuble para persuadir al gobierno alemán de que acepte el grado de reciclado del superávit necesario para estabilizar a Francia y la zona del euro. 
Mientras tanto, el compromiso alemán con las «normas» incompatibles con la supervivencia de la zona del euro desautoriza a los políticos franceses e italianos que, hasta hace poco, esperaban lograr una alianza con la mayor economía europea. Algunos, como Renzi, responden con actos de ciega rebelión. 
El resquicio de esperanza en la nube de tormenta que se está formando es que las propuestas minimalistas para la unión política, como el plan de Schäuble, están perdiendo terreno. Nada que no incluya reformas institucionales macroeconómicamente significativas estabilizará a Europa. 

Una oportunidad de oro para Alemania 
Se espera que el crecimiento crezca más del 2% este año y que los salarios aumenten 3% y se prevé que el superávit en cuenta corriente alcance un impresionante 8.4% del PIB. A lo largo de la última década, el desempleo se ha reducido a la mitad y ahora está a un nivel sin precedentes históricos. 
De hecho, los datos macroeconómicos actuales solo reflejan parte de la situación. Desde que se estableció el euro en 1999, el crecimiento de la productividad de Alemania no ha sido superior al de la media de los países europeos, los salarios reales han disminuido para la mitad de la fuerza laboral y el crecimiento anual del PIB ha sido en promedio de apenas 1.2%. 
Esto, junto con un ambiente regulatorio y empresarial inadecuado ha generado preocupación entre las compañías. Desde 1999, las multinacionales alemanas más grandes han duplicado el número de sus empleados en el extranjero y reducido los empleos en el país. 
En su acuerdo de coalición de 2013, la Unión Demócrata Cristiana y los socialdemócratas se fijaron la meta de aumentar la inversión pública y privada en un 3% del PIB, es decir 90 mil millones de euros (100.8 mil millones de dólares) anualmente para llegar al promedio de la OCDE. Si bien este no es un objetivo particularmente ambicioso – después de todo, el superávit en cuenta corriente de Alemania en ese momento era equivalente al 7.8% del PIB – alcanzarlo es vital para la prosperidad sostenida del país. 
En agosto pasado, el gobierno alemán nombró un comité de expertos de 21 miembros (entre los que están los tres autores) provenientes de las empresas, sindicatos y los sectores financiero y académico para determinar el modo de cumplir ese objetivo. El mes pasado, el comité presentó un plan de acción de diez puntos, que, a pesar de algunos desacuerdos en cuanto a impuestos y financiamiento privado de la inversión pública, refleja un consenso excepcionalmente amplio. 
El plan no cuestiona el freno constitucional de la deuda que prohíbe al gobierno federal tener déficits estructurales superiores al 0.35% del PIB. Sin embargo, sí recomienda un compromiso jurídicamente vinculante de conservar los niveles de inversión al menos al mismo nivel que la tasa de depreciación de los activos del Estado y de utilizar los superávits presupuestales inesperados, ante todo, para aumentar la inversión pública. 
Con el fin de apoyar la inversión local, el comité de expertos propone crear un “pacto de inversión nacional” que permita a los municipios aumentar la inversión en por lo menos 15 mil millones de euros en los próximos tres años. Recomienda también que se establezca una institución de consultoría pública que ayude a los municipios a terminar sus proyectos de inversión, en los que hay un retraso de 118 mil millones de euros. 
La cuestión más controvertida, en el comité y en Alemania, se relaciona con el financiamiento de infraestructura mediante asociaciones entre los sectores público y privado, una solución aparentemente prometedora que sin embargo ha resultado no ser en absoluto una panacea. Para obtener un equilibrio efectivo, el plan de acción propone que se establezcan dos fondos de inversión públicos. 
En lo que se refiere a la inversión del sector privado solamente, el comité recomienda que se concentre en desarrollar los sectores que serán predominantes en la economía del futuro. Actualmente, Alemania es fuerte en los sectores industriales tradicionales, pero se ha retrasado con respecto a sus competidores de Asia y los Estados Unidos en términos de inversión para la investigación y el desarrollo. 
En ningún sector se hace más evidente la necesidad de resolver los cuellos de botella financieros que en la Energiewende (transición energética) de Alemania. Para que tenga éxito, en las próximas décadas deberán invertirse anualmente 30 mil millones de euros, es decir, el 1% del PIB, en infraestructura para las redes, generación de energía renovable, sistemas combinados de calefacción y energía y tecnologías de almacenamiento. 
Además, hacer que la infraestructura digital de Alemania, sobre todo sus redes de banda amplia, estén al nivel de las normas internacionales requerirá una inversión significativa, que un marco regulatorio mejorado podría ayudar a promover. También se necesita una reforma regulatoria para fortalecer el apoyo a las empresas nuevas, una esfera en la que Alemania es notoriamente débil, lo que se refleja en las dificultades que tienen esas empresas para obtener capital de riesgo. 
Un aumento sustancial de la inversión privada es necesario no solo para Alemania; es esencial para que Europa se recupere de su crisis actual. Dada la relativa fuerza económica de Alemania, tiene una responsabilidad especial de ayudar a fomentar la inversión en toda Europa, incluso mediante la promoción a nivel europeo de reformas del transporte y la energía, el apoyo a los incentivos para la innovación y el respaldo a la modernización digital. 
El comité de expertos respalda el plan del presidente de la Comisión Europea, Jean-Claude Juncker, de canalizar alrededor de 300 mil millones de euros de inversión privada hacia infraestructura, y si el plan resulta exitoso, propone transformarlo en un mecanismo europeo de inversión permanente. Esta medida requeriría de más financiamiento de largo plazo para el Fondo europeo para inversiones estratégicas, que debería recibir las contribuciones directas del gobierno alemán. 
La combinación en Alemania de fuerte crecimiento, bajo desempleo, condiciones financieras favorables y amplios excedentes de presupuesto representa una oportunidad ideal. Con una mayor inversión en infraestructura, sin olvidar su sistema educativo competitivo y condiciones empresariales propicias para las inversiones, la economía alemana se perfila sólida de cara al futuro, y ayudar a Europa a acabar con sus dificultades. 

Cuatro Neins de Alemania 
BERLÍN – La postura de Alemania hacia Europa ha adquirido características de rechazo y falta de compromiso. Los responsables de sus políticas les niegan a los países afectados por la crisis de la eurozona una política fiscal más activa; se rehúsan a respaldar una agenda de inversión europea para generar demanda y crecimiento; han declarado un excedente fiscal, en lugar de un crecimiento potencial más rápido, como su principal objetivo doméstico; y han comenzado a enfrentarse al Banco Central Europeo (BCE) en la lucha contra la deflación y una crisis de crédito. 
Sin duda, Alemania tiene razones para rechazar los pedidos estrechos de miras de Francia e Italia de una expansión fiscal incondicional. Después de todo, el estímulo fiscal sólo funciona si respalda la inversión privada y está acompañado de reformas estructurales mucho más ambiciosas -el tipo de reformas que Francia e Italia hoy rechazan. 
Sin embargo, Alemania tiene todo el apalancamiento que necesita para implementar las reformas orientadas a la estabilidad que quiere para Europa. Para empezar, Alemania, junto con la Comisión Europea, puede obligar a Francia a implementar reformas más profundas a cambio de más tiempo para consolidar su déficit. 
Alemania no puede, en cambio, dar lugar a su obsesión por reformas del lado de la oferta sin aplicar, también, políticas que mejoren el crecimiento. Como Alemania sabe a partir de su propia experiencia a comienzos de los años 2000, los beneficios de las reformas del lado de la oferta -concretamente, una mayor competitividad y tasas de crecimiento más altas a largo plazo- demoran mucho tiempo en hacerse realidad. 
El tiempo es un lujo que Europa no tiene. Con cada mes que la economía pierde capacidad productiva, la posibilidad de estancamiento y deflación aumenta. 
La clave para poner fin a la crisis europea es un plan de estímulo que aborde las deficiencias tanto del lado de la oferta como de la demanda. Es por eso que la reticencia de Alemania a ayudar a encontrar una manera de financiar la agenda propuesta de inversión europea -que, por un tiempo limitado, financiaría una inversión privada productiva- es un error. 
Igualmente problemático es el interés de Alemania de mantener un excedente fiscal. Las proyecciones de crecimiento del PIB alemán este año y el próximo han sido revisadas hacia la baja en más de 0,6 punto porcentual en los últimos meses, lo que obligaría al gobierno a iniciar una política fiscal pro-cíclica para alcanzar su objetivo, induciendo un crecimiento aún más bajo en casa y en toda la eurozona. 
Dado que la brecha de producción de la economía alemana sigue siendo negativa, el gobierno debería estar implementando una política fiscal expansionista que apunte a las debilidades de infraestructura del país. En este sentido, el plan del ministro de Finanzas Wolfgang Schäuble de gastar otros 10.000 millones de euros (12.500 millones de dólares) en inversión pública en 2016-2018 es un paso en la dirección correcta. 
En los últimos siete años, las acciones del BCE favorecieron a la economía y a los contribuyentes alemanes tanto como a los de sus vecinos. Es más, el argumento de que las compras de títulos respaldados por activos del BCE representan "préstamos tóxicos" que transfieren riesgo a los contribuyentes alemanes es infundado; después de todo, prácticamente no hubo incumplimientos de pago desde 2008. 
Los líderes de Alemania tienen que reconocer esta realidad -y defender al BCE públicamente de un miedo sin sustento-. El no hacerlo puede reflejar un esfuerzo por impedir el ascenso de las fueras políticas antieuropeas de extrema derecha, particularmente de Alternativa para Alemania. 
Si Alemania se niega a encarar una estrategia más congruente, corre el riesgo de minar la credibilidad del BCE, reduciendo así la efectividad de sus medidas. Si eso sucede, el BCE bien puede verse obligado a iniciar compras en gran escala de títulos gubernamentales de la eurozona a través de su llamado esquema de "transacciones monetarias directas" -un plan al que muchos responsables de políticas y economistas alemanes se oponen férreamente. 
El gobierno alemán puede usar su considerable apalancamiento para obligar a Francia y a Italia a implementar las reformas estructurales que ambos países necesitan, permitiendo a la vez que un estímulo de la demanda pro-crecimiento elimine la amenaza de deflación que pende sobre la eurozona. Y tiene la autoridad para apuntalar la credibilidad del BCE y así sus esfuerzos por asegurar una estabilidad de precios futura e impedir un contagio financiero. 
Europa necesita un gran acuerdo que combine una estrecha coordinación en materia de reformas estructurales y una política fiscal y monetaria. La relativa estabilidad económica y política de Alemania, lejos de permitirle desentenderse de este tipo de esfuerzos, la coloca entre los protagonistas más importantes en su desarrollo e implementación. 

Cómo corregir la cultura bancaria 
WASHINGTON, DC – Los bancos y las actividades bancarias se basan en la confianza. Pero mientras que la confianza tarda años en establecerse, puede desmoronarse abruptamente si la ética de un determinado banco es débil, si sus valores son pobres y si su comportamiento es decididamente erróneo. 
Sí, desde la crisis se han tomado medidas exhaustivas destinadas a fortalecer el sistema financiero. Pero sigue existiendo una debilidad profunda: para ser franco, tiene que ver con la cultura de toma de riesgo que todavía prevalece dentro de algunos departamentos de los bancos globales y en el propio sistema financiero. 
Muchas veces, las promesas de los jefes de los bancos de cambiar la "cultura corporativa" y asegurar la buena conducta de sus empleados no se tradujeron en una implementación plenamente efectiva. En muchos casos, los bancos todavía siguen sin cumplir con sus obligaciones a la hora de brindarles servicio a sus comunidades y al público en general. 
Pero la población contribuyente -inocente de cualquier delito- también tuvo que sobrellevar costos, directos e indirectos. Y, mientras que un puñado de "operadores deshonestos" (y, más recientemente, un manipulador de la tasa LIBOR) terminaron en prisión, sería excesivamente optimista concluir que el castigo ha sido suficiente como para transformar la cultura bancaria. 
Si los bancos y otras instituciones financieras han de desempeñar el papel crucial que les corresponde que consiste en ofrecer respaldo para el crecimiento y el empleo, es necesario que tomen medidas para volver a ganarse la confianza de la población. ¿Pero cómo? 
Una mayor regulación no necesariamente es el mejor camino hacia adelante: las reglas y las normas que definen una cultura "correcta" e "incorrecta" están más allá del buen juicio de los reguladores y los organismos de control. 
Los bancos tienen que cambiar las prácticas de compensación que recompensan el riesgo excesivo; proteger a los informantes; contratar y capacitar al personal para que refleje una ética apropiada; y asegurar que sus juntas de directores desempeñen un papel de supervisión más activo. (Creo que si las juntas hubieran sido conscientes del comportamiento atroz que tenía lugar al interior de algunas instituciones, desde la venta engañosa de productos hasta la fijación de precios, habrían hecho algo para detenerlo). 
Una reforma exitosa requiere cambiar la mentalidad de la gente y habituarla a una autorregulación. Un código escrito -que enfatice los beneficios comerciales de una conducta empresaria ética, y las consecuencias negativas si éste no es el caso- es parte de ese esfuerzo y puede ayudar a preservar y fortalecer una cultura; pero un código por sí solo no es suficiente. 
Los empleados deben entender de manera instintiva lo que se puede hacer y lo que nunca debería hacerse. Deben internalizar una cultura que valore el cumplimiento estricto de las normas éticas de conducta. 
De hecho, los valores y la conducta de quienes toman riesgos en un banco deberían representar el 50% de su revisión de desempeño anual. No cumplir con las normas culturales deseadas de un banco debería tener un impacto en la carrera de un empleado -y, cuando fuera necesario, poner fin a esa carrera. 
Deben trabajar con las juntas y los altos niveles gerenciales para asegurar que se implementen las reformas principales y luego se las aplique de manera consistente. Los intercambios regulares de opinión entre las autoridades de supervisión y los bancos deberían considerarse un componente crucial de este proceso. 
A los banqueros centrales les sorprendió la imposibilidad de muchos bancos de tomar medidas decisivas para abordar las difíciles cuestiones internas de conducta y cultura. Y ahora los temores han crecido al punto en que seguir demorando las cosas ya no es una opción. 

Después de Donald Rumsfeld 
Las elecciones de mitad del mandato en los Estados Unidos de 2006 han sido la repulsa popular más severa que el Presidente George W. Bush ha sufrido hasta ahora. En vista de que los demócratas han ganado el Congreso y las encuestas a pie de urna dan el resultado de seis votantes de cada diez opuestos a la guerra del Iraq, Bush ha destituido por fin a Donald Rumsfeld, su desastroso Secretario de Defensa, pero, si bien los americanos han dado calabazas a Bush sobre la guerra en el Iraq, las encuestas muestran que aún lo apoyan en la lucha contra el terrorismo. 
Un funcionario de la inteligencia nacional confirmó que se reclutan más yihadistas terroristas de los que los EE.UU. matan. Bush tiene razón en decir que Al Qaeda ha quedado desorganizada, pero se ha realzado su atracción como movimiento. 
La mayoría de los estallidos de terrorismo transnacional tardaron una generación en extinguirse, pero los Estados Unidos ganaron la larga guerra fría gracias a una inteligente combinación de duro poder coercitivo e ideas atractivas. Cuando se desplomó el Muro de Berlín, no fue destruido por un diluvio de artillería, sino por martillos y excavadoras manejados por quienes habían perdido la fe en el comunismo. 
En la era de la información, el éxito depende no sólo de qué ejercito gane, sino también de qué relato gane. La lucha contra el terrorismo yihadista no es un choque de civilizaciones, sino una guerra civil dentro del islam. 
Las encuestas en todo el mundo musulmán muestran que los Estados Unidos no están ganando esta batalla y que las políticas de los EE.UU. son ofensivas. La retórica de Bush sobre la promoción de la democracia es menos convincente que las fotos de Abu Ghraib y Guantánamo. 
Ha habido demasiado poco debate político sobre el despilfarro del atractivo mundial de los Estados Unidos. "Poder blando" es una expresión analítica, no un lema político. 
Por haberse visto atacados, las emociones de los americanos se rebelan ante algo calificado de "blando". Puede que los Estados Unidos necesiten poder blando como nación, pero los políticos necesitan la dureza para ganar la reelección. 
Bill Clinton expresó perfectamente el estado de ánimo del pueblo americano cuando dijo que en una atmósfera de miedo el electorado elegiría al "fuerte y equivocado" antes que al "tímido y acertado". La buena noticia resultante de las recientes elecciones es la de que el péndulo puede volver hasta el centro. 
Una señal será la de que la Comisión bipartidaria sobre el Iraq, presidida por James Baker y Lee Hamilton, logre un consenso sobre la estrategia para una salida gradual del Iraq. Después de las elecciones, los demócratas deben insistir en cuestiones de "poder duro" como el incumplimiento por parte del gobierno de las principales recomendaciones del informe de la Comisión sobre el 11 de septiembre o el insuficiente número de soldados en el Afganistán y los republicanos tienen que insistir en una estrategia que preste más atención a la necesidad de ganarse las mentes y los corazones. 
La diplomacia pública –emisiones de radiodifusión, programas de intercambio, asistencia para el desarrollo, socorro para situaciones de desastre, contactos intermilitares- está dispersa en torno al gobierno, sin una estrategia y un presupuesto generales para integrarlos en una política amplia de seguridad nacional. 
Naturalmente, el poder blando no es la solución para todos los problemas. Aunque al dictador norcoreano Kim Jong Il le guste ver películas de Hollywood, no es probable que eso afecte a su programa de armas nucleares. 
Fue necesario el poder duro para acabar con esa alianza. Pero otras metas, como, por ejemplo, la promoción de la democracia y los derechos humanos, son más fáciles de lograr por el poder blando. 
La democratización coercitiva tiene sus límites, como el gobierno de Bush ha descubierto en el Iraq. Si los republicanos y los demócratas siguen desconociendo el poder blando y el debate público sobre la política exterior sigue limitado a una competición para ver quién parece más duro, el malestar de los Estados Unidos se intensificará. 

Entender bien la corrupción 
NUEVA YORK – Acabo de regresar de la India, en cuyo Parlamento pronuncié una conferencia, en la misma sala en la que el Presidente de los Estados Unidos, Barack Obama, había hablado recientemente. El país estaba muy escandalizado. 
Pero varios de los diputados al Parlamento se habían quedado también desconcertados al descubrir que, cuando Obama les habló, estaba leyendo en un teleapuntador “invisible”, lo que había hecho pensar equivocadamente a su auditorio que estaba hablando improvisadamente, destreza muy valorada en la India. 
Se consideraron los dos episodios formas de corrupción: uno tenía que ver con el dinero; el otro, con el engaño. 
Transparencia Internacional y a veces el Banco Mundial gustan de clasificar los países por su grado de corrupción y después los medios de comunicación no cesan de contar el puesto que ocupa cada uno de ellos, pero las diferencias culturales entre los países socavan la legitimidad de esas clasificaciones, que, al fin y al cabo, están basadas en encuestas al público. Lo que Obama hacía era un uso bastante común en los Estados Unidos (si bien se podía esperar algo mejor de un orador tan brillante); no así en la India, donde semejante técnica está considerada, de hecho, reprensible. 
Desde luego, en la India hay corrupción, como en casi todos los países, pero, además, en ese país se acostumbra a dar por sentado que todos los que participan en la vida pública son corruptos, mientras no se demuestre lo contrario. Incluso un ciego dirá a Transparencia Internacional: “Lo vi aceptar un soborno con mis propios ojos”. 
De modo, que, en caso de que se pregunte a los indios si la gestión de los asuntos públicos de su país se caracteriza por una corrupción generalizada, responderán con convencimiento: ¡sí! 
Por ejemplo, cuando estalló la crisis financiera del Asia oriental, hubo a continuación un intento sistemático de echar la culpa a los países afectados: supuestamente, ¡el “capitalismo de compadreo” había arruinado en cierto modo sus economías! 
En realidad, estaba claro que los culpables eran el Fondo Monetario Internacional y el Tesoro de los EE.UU., que habían fomentado un cambio a la convertibilidad de la cuenta de capital sin reparar en que la defensa de la libre circulación de capitales no guarda simetría con la del libre cambio. 
Pero allí donde se puede encontrar inequívocamente una importante corrupción, como con frecuencia ocurre, hay que reconocer que no es una característica cultural. Al contrario, con frecuencia es el resultado de políticas que la han alimentado. 
Aunque hoy parezca asombroso, la pérdida de la virtud se remonta al omnipresente “raj de los permisos”, con su imposición de licencias para importar, producir e invertir, que alcanzó proporciones colosales. Los burócratas de alto nivel no tardaron en descubrir que se podían trocar las licencias por favores, mientras que los políticos vieron en ese sistema el medio de ayudar a quienes los respaldaban con importantes contribuciones financieras. 
Una vez que hubo arraigado el sistema, la corrupción se filtró hacia abajo, desde los burócratas y políticos superiores, a los que se podía sobornar para que hicieran lo que no debían, hasta los burócratas de nivel inferior, que no hacían lo que debían, a no ser que recibieran sobornos. Los funcionarios no facilitaban los datos de los archivos ni expedían un certificado de nacimiento o una escritura de propiedad de una finca, si no se los untaba. 
Pero, si bien las políticas pueden crear corrupción, igualmente cierto es que el costo de la corrupción variará según las políticas concretas. El costo de la corrupción ha sido particularmente elevado en la India e Indonesia, donde las políticas crearon monopolios que brindaban rentas de escasez, adjudicadas después a familiares de los funcionarios. 
Semejante corrupción “creadora de rentas” es muy costosa y erosiona el crecimiento. En cambio, en China la corrupción ha sido en gran medida de la variedad de “reparto de beneficios”, conforme a la cual los familiares reciben una participación en la empresa, por lo que sus ganancias aumentan con el aumento de los beneficios: es un tipo de corrupción que fomenta el crecimiento. 
A largo plazo, los dos tipos de corrupción erosionan, naturalmente, el respeto y la confianza que requiere la buena gestión de los asuntos públicos, lo que ya en sí puede socavar los resultados económicos, pero no por ello quedamos absueltos del deber de definir la corrupción adecuadamente... y reconocer las evidentes e importantes diferencias culturales en la forma de entenderla. 

La importancia de abordar correctamente la capacidad de gobierno 
Su nuevo programa de reformas abarca una larga lista de objetivos que incluyen la reducción de la corrupción, el mejoramiento del imperio de la ley, aumentar la responsabilidad y eficacia de las instituciones públicas y mejorar el acceso y la expresión de los ciudadanos. Supuestamente, un cambio real y sostenible sólo es posible si se transforman las “reglas del juego”, es decir, la manera en que los gobiernos funcionan y se relacionan con el sector privado. 
Poner énfasis en la capacidad de gobierno también tiene la aparente virtud de ayudar a desplazar el énfasis de las reformas hacia objetivos intrínsecamente deseables. Las recomendaciones tradicionales como el libre comercio, los tipos de cambio competitivos y las políticas fiscales sólidas merecen la pena sólo en la medida que permiten lograr otros objetivos deseables, como un crecimiento económico más rápido, menor pobreza y más igualdad. 
En contraste, es evidente la importancia intrínseca del imperio de la ley, la transparencia, la expresión de los ciudadanos, la responsabilidad o un gobierno eficaz. Incluso podríamos decir que una buena capacidad de gobierno es desarrollo en si mismo. 
Lamentablemente, gran parte del debate en torno a las reformas para mejorar la capacidad de gobierno no distingue entre el gobierno como fin y el gobierno como medio. El resultado es un pensamiento embrollado y estrategias de reforma inadecuadas. 
Los economistas y las agencias de ayuda serían más útiles si prestaran atención a lo que se podría llamar “el gobierno de letra pequeña”, que implica salir de los grandes programas de capacidad de gobierno y centrarse en reformas de instituciones específicas con el fin de abordar las limitantes del crecimiento. 
Los países pobres sufren de una multitud de restricciones al crecimiento, y las reformas eficaces abordan las más limitantes de ellas. En general, el mal gobierno puede ser la restricción limitante en Zimbabwe y algunos otros países, pero no lo fue en China, Vietnam ni Camboya –países que están creciendo rápidamente a pesar de una baja capacidad de gobierno- y con seguridad no lo es tampoco en Etiopía, Sudáfrica, El Salvador, México o Brasil. 
No es necesaria porque lo que realmente funciona en la práctica es eliminar restricciones limitantes sucesivas, ya se trate de incentivos a la oferta en la agricultura, cuellos de botella de infraestructura o altos costes del crédito. No es suficiente, porque es difícil dar continuidad a los frutos de las reformas a la capacidad de gobierno si no van acompañadas de crecimiento. 
Supongamos, por ejemplo, que identificamos la inestabilidad macroeconómica como la restricción limitante en una economía en particular. En una época anterior, un asesor económico podría haber recomendado políticas fiscales y monetarias específicas –la reducción de los gastos fiscales o un techo al crédito- orientadas a restablecer los equilibrios macroeconómicos. 
En la actualidad, ese asesor complementaría esas recomendaciones con otras de naturaleza mucho más institucional y que giran fundamentalmente en torno a la capacidad de gobierno. Recomendaría hacer independiente al banco central para reducir las injerencias políticas, y cambiar el marco de gestión de la política fiscal; por ejemplo, establecer reglas fiscales o permitir que el voto legislativo sólo pueda reducir o aumentar las propuestas presupuestarias. 
La política macroeconómica es un área en la que los economistas han abundado mucho acerca de los requisitos institucionales. Lo mismo ocurre en unas cuantas otras áreas, como la política educativa y la regulación del ámbito de las telecomunicaciones. 
Sin embargo, en otras áreas como el comercio, el empleo o las políticas industriales, el pensamiento predominante es ingenuo, o bien no existe. Es una lástima, porque la comprensión por parte de los economistas de los problemas esenciales, su obsesión profesional con los incentivos y su atención a las consecuencias imprevistas les dan una ventaja natural para diseñar ajustes institucionales que profundicen los objetivos en cuestión, al tiempo que reducen al mínimo las distorsiones conductuales. 
Para diseñar ajustes institucionales adecuados además son necesarios conocimiento local y creatividad. Es poco probable que lo que funciona en un escenario lo haga en otro. 
Si bien la liberalización de las importaciones funciona bien para integrarse a la economía mundial cuando los intereses que compiten con las importaciones no son potentes y es poco probable que se sobrevalúe la moneda, en otras circunstancias los subsidios a las exportaciones o las zonas económicas especiales pueden funcionar mucho mejor. De manera similar, la independencia del banco central puede ser una gran idea cuando la inestabilidad monetaria es una restricción limitante, pero será contraproducente en los casos en que el verdadero reto es la baja competitividad. 
Lamentablemente, el tipo de reforma institucional promovido por, entre otros, el Banco Mundial, el FMI y la Organización Mundial de Comercio tiene un sesgo hacia un modelo de “mejores prácticas”, que supone que es posible determinar un conjunto de ajustes institucionales universalmente adecuado y ve la convergencia hacia él como algo inherentemente deseable. Sin embargo, por definición las instituciones de mejores prácticas son no contextuales y no pueden tomar en cuenta las complicaciones locales. 
También puede ser buena para el crecimiento cuando se orienta a enfrentar las restricciones limitantes. Si se pone demasiado énfasis en temas generales, como el imperio de la ley y la capacidad de rendición de cuentas, se corre el riesgo de que las autoridades terminen luchando contra molinos de viento mientras pasan por alto desafíos de capacidad de gobierno vinculados de manera más estrecha al crecimiento económico. 

Cómo llevar por buen camino a la inversión en Europa 
PARÍS – El nuevo presidente de la Comisión Europea, Jean-Claude Juncker, ha puesto a la inversión pública nuevamente en agenda con su idea de implementar un plan de gastos de capital de €300 mil millones ($378 mil millones). Se espera que los líderes de la Unión Europea discutan su propuesta en diciembre. 
Para empezar, esto no es la primera vez que Europa ha considerado esta iniciativa. En 1993, la Comisión, bajo la presidencia de Jacques Delors, propuso un plan de gastos de capital en su documento de trabajo sobre crecimiento, competitividad y empleo. 
Estas convocatorias se enfrentan a dos limitaciones: el propio BEI se cuida de no poner en peligro su calificación financiera por tomar demasiados riesgos, y sus préstamos sustituyen fácilmente a la financiación privada. 
La primera palanca es presupuestaria: los gobiernos que gozan de un espacio fiscal deben gastar en proyectos económicamente viables. 
Por ejemplo, una adecuada infraestructura de transporte y de internet de banda ancha favorece al florecimiento de iniciativas empresariales. En épocas en las que los mercados están dispuestos a realizar préstamos a los gobiernos solventes a tasas históricamente bajas, debería haber poco espacio para la duda. 
Obviamente, el financiamiento barato no justifica que se realice inversión pública en proyectos con rentabilidad social dudosa, o se invierta en lo que los profesionales del desarrollo llaman “elefantes blancos”: proyectos que se anuncian en grandes titulares y cuyo valor es dudoso, pero que tienen el apoyo de intereses especiales. 
La segunda palanca para la inversión es de carácter reglamentario. Muchas inversiones a gran escala son solamente rentables en el largo plazo – por ejemplo, las inversiones en energía, infraestructura digital, y transporte – y se concentran en los sectores regulados por el Estado, dando a los gobiernos el poder de influir en las decisiones empresariales. 
Un pronóstico creíble sobre el futuro precio del carbono, por ejemplo, provocaría que el sector privado realice nuevas inversiones en tecnologías más limpias. Del mismo modo, si se llega a un acuerdo sobre un marco europeo para proyectos que conecten a los países, se eliminarían los obstáculos a las inversiones transfronterizas. 
Estas condiciones están lejos de ser cumplidas, lo que significa que no se están haciendo inversiones rentables. Hacer cambios no costaría ni un solo euro; sólo se requiere voluntad política. 
La financiación en Europa continental tradicionalmente se basa en los bancos, al contrario que en EE.UU., donde los mercados de capitales son los que reinan. Sin embargo, en Europa los reguladores les dicen a los bancos que reduzcan su apalancamiento y que muestren un capital más alto en sus estados financieros cuando se embarcan en préstamos riesgosos, y a sus acreedores les dicen que no deben esperar ser rescatados si los bancos se meten en problemas. 
Los gobiernos y los ciudadanos de Europa han pagado – y aún están pagando – un precio astronómicamente alto por invertir y conceder créditos de manera imprudente durante la década de los años 2000. Es comprensible que no quieren repetir la experiencia. 
Si Europa quiere reavivar su economía y escapar del estancamiento, necesita empresarios que tomen más riesgos para innovar. No obstante, el sistema financiero europeo está experimentando una transición, está migrando de ser un sistema que se basa en bancos hacia un sistema que se basa en el mercado, y dicha transición implica una aversión al riesgo. 
En este punto es donde el lado público – tanto a nivel de los gobiernos nacionales como a nivel de la Unión Europea – debería intervenir y compartir algunos de los riesgos con los actores privados. Temporalmente, debería comportarse más como inversor que examina de cerca proyectos, contribuye con financiación, y obtiene ganancias. 
¿Estos tres tipos de iniciativas llegarían a sumar €300 mil millones? Nadie lo sabe en este momento. 

Actuar correctamente en el norte de África 
TÚNEZ – Como un volcán latente durante mucho tiempo que de pronto entra en erupción, las revoluciones que han barrido el norte de África –sobre un fondo de buenos resultados económicos– tomaron por sorpresa a todo el mundo. Antes de la explosión, el crecimiento anual del PIB en esa región había ascendido por término medio a un excelente 4,6 por ciento durante un decenio, con una gran mejora consiguiente de los indicadores de desarrollo humano. 
Pero ese crecimiento era en ciertos sentidos engañoso, porque ocultaba problemas que llevaban mucho tiempo formándose bajo la superficie: un desempleo en aumento, en particular entre la juventud de la región, y represión política, cuestiones que al final crearon una situación explosiva. 
Así se ha formado una generación de jóvenes desafectos, subempleados o desempleados, incluido un gran número de recién licenciados universitarios. En última instancia, todos los niveles de la sociedad, catalizados por las acciones de jóvenes inquietos y desfavorecidos, se agruparon para pedir un cambio y reformas. 
Hay mucha buena voluntad con miras a lograr un dividendo democrático para esos países y, naturalmente, sin dejar de atender las aspiraciones de sus poblaciones, pero, ¿cómo deben reaccionar exactamente las autoridades de la región? 
Lo que la situación en el norte de África nos he enseñado es que debemos aceptar humildemente que en el pasado tal vez no siempre hayamos reaccionado correctamente. Debemos reconocer la complejidad de los problemas económicos que tenemos planteados y escuchar más para formular las respuestas necesarias y apropiadas. 
Las enseñanzas que se desprenden de los levantamientos del norte de África son claras: fue una revolución no motivada por la ideología, sino por la necesidad de libertad, de luchar contra la exclusión social, de conseguir voz y voto políticos y la rendición de cuentas de los gobiernos. 
Las inversiones extranjeras e interiores podrían reducirse aún más a consecuencia de la incertidumbre y los sectores financieros y los mercados de valores de esa región podrían verse sometidos a una tensión aún mayor. Todo ello podría tener repercusiones importantes en los segmentos pobres y vulnerables de la población, agravadas por posibles subidas de los precios de los alimentos y un aumento aún mayor del desempleo. 
Por otra parte, podemos estar seguros de que los beneficios a largo plazo del cambio político y social serán positivos, al eliminarse la carga de la corrupción predatoria y las limitaciones de las libertades individuales y económicas. 
El Banco Africano de Desarrollo, como la institución más importante para la financiación del desarrollo de África que es, apoyará a sus miembros norteafricanos, mejorando su gestión de los asuntos públicos y sus instituciones, fortaleciendo las redes de seguridad social y poniendo las bases para una recuperación económica sólida. Como financiamos proyectos de infraestructuras y de otra índole en la región, procuraremos integrar las regiones más desfavorecidas y las zonas rurales. 
Estamos ampliando nuestras consultas con los gobiernos y otros agentes y colaborando más estrechamente con los grupos de las sociedades civiles regionales y nacionales y los medios de comunicación, además de con las instituciones académicas, los centros de estudio, los sindicatos y las asociaciones industriales y sectoriales. Gracias a la administración democrática que va surgiendo, tenemos asociados con los que podemos tratar las cuestiones relativas a la gestión de los asuntos públicos. 
En 2008, por ejemplo, el Fondo de Capital Privado del Maghreb recibió inversiones de casi 20 millones de euros del Banco Africano de Desarrollo, que fortalecieron a diversas empresas pequeñas o medianas de Marruecos, Argelia, Túnez y Libia y las transformaron en copartícipes regionales más sólidos. En 2010, el BAfD aprobó también una inversión de unos 20 millones de dólares en acciones en un fondo para infraestructuras cuyas operaciones corresponden primordialmente al norte de África. 
Para que las naciones del norte de África logren satisfacer las necesidades y aspiraciones de sus pueblos, las autoridades deben aprovechar adecuadamente las enseñanzas del pasado... y procurar de verdad actuar correctamente esta vez. La creatividad económica debe ser el próximo paso en la primavera del norte de África. 

Cómo sacar a América Latina del estancamiento 
Desde principios de los ochenta la región ha estado estancada, con ingresos per cápita que crecen muy lentamente (cuando crecen) en casi todo el continente y con una crisis tras otra. Se han intentado muchas políticas, sobre todo la liberalización comercial, la privatización de empresas estatales ineficientes y reformas presupuestales. 
Los recursos naturales son abundantes y hay vastas extensiones de tierras fértiles. Las condiciones de salud son razonablemente buenas y todos los países latinoamericanos han logrado avances contra el analfabetismo; casi todos han alcanzado un 90% o más de alfabetización de la población adulta. 
Las condiciones de la mujer han mejorado y las niñas tienen acceso igual a la educación, e incluso tienen tasas mayores de matriculación que los niños en varios países. A América Latina tal vez se le conozca por su cultura machista, pero las mujeres participan cada vez más en la fuerza laboral y alcanzan posiciones políticas y sociales destacadas. 
La mayoría de la gente vive cerca de las costas, con buen acceso al comercio internacional, y la mayoría vive en ciudades -otra ventaja para el crecimiento. En efecto, la región no es pobre según criterios internacionales, sino que más bien está estancada en un nivel de ingreso medio entre los sitios más pobres del mundo y los países con altos ingresos de América del Norte, Europa y el Este de Asia. 
Más que otros lugares, América Latina nació mediante una conquista violenta. Los europeos sometieron a las poblaciones amerindias y también trajeron cantidades enormes de esclavos de Africa, sobre todo a la cuenca del Caribe y a Brasil. 
Las sociedades se hicieron racial y étnicamente complejas a medida que las poblaciones europea, amerindia y africana se mezclaron, pero la tendencia de largo plazo de la dominación europea, la sumisión indígena y afroamericana y la pobreza intrínseca se convirtieron en una cicatriz para las sociedades latinoamericanas. Todavía hoy la desigualdad del ingreso en la región es de las más altas del mundo y refleja los viejos patrones de división étnica y racial. 
Los ricos han luchado durante mucho tiempo en contra de los impuestos que se necesitan para aumentar la inversión en educación y salud para los pobres, perpetuando las profundas divisiones sociales y dejando a muchas personas sin la salud y las capacidades que exige la competitividad global. La situación está mejorando en algunos lugares -como Brasil-lo cual es esperanzador. 
Más allá de lo anterior, se ha pasado por alto una falla básica de estrategia económica, falla que se refleja en una diferencia importantísima en las discusiones sobre política en América Latina y en Asia. En Asia, los debates públicos tratan sobre las formas en las que los países de esa región se pueden poner al corriente en materia de tecnología. 
Los países asiáticos en desarrollo actualmente producen computadoras, semiconductores, software y productos farmacéuticos. En contraste, incluso la estrella latinoamericana, Chile, sigue siendo en gran medida una economía de exportación de recursos naturales, con una gran concentración en el cobre y los productos agrícolas. 
También México ha comenzado a movilizar habilidades tecnológicas significativas. Argentina, Chile y otros países podrían convertirse en productores agrícolas de alta tecnología, a la vanguardia de la agrobiotecnología, por ejemplo, si se deciden a hacerlo. 
Sin embargo, los países latinoamericanos todavía no han intentado promover una revolución tecnológica; ciertamente no con la fuerza, la capacidad, el compromiso y el financiamiento que los países asiáticos han mostrado. Tal impulso podría desempeñar un papel muy importante para incentivar el crecimiento económico. 
Una política de ese tipo implicaría un compromiso para aumentar el gasto en investigación y desarrollo, como el que han hecho los países asiáticos en desarrollo. Los países latinoamericanos deberían fijarse la meta de aumentar el gasto hasta alrededor del 2% del PNB (actualmente es del 0.5%), en parte a través del apoyo público a laboratorios y universidades y en parte mediante incentivos al sector privado. 
También deberían concentrarse más en la capacitación científica y tecnológica y alentar a una mayor proporción de estudiantes a que realicen estudios universitarios. Las becas gubernamentales y el gasto en universidades nuevas y ampliadas pueden desempeñar un papel central, al igual que la inversión en computadoras y tecnología de la información en escuelas y comunidades. 
Ambas requieren que las sociedades latinoamericanas inviertan más en su gente, de manera que sus ciudadanos puedan integrarse a la vanguardia de la productividad global. Si esas inversiones llegan a todos los sectores de América Latina, ricos y pobres, las perspectivas de la región mejorarán enormemente. 

Más allá de las elecciones estadounidenses 
Los expertos se dedican ahora a evaluar las elecciones presidenciales en Estados Unidos. ¿Acaso el resultado -junto con las victorias republicanas en el Congreso-representa la aprobación de las posiciones de Bush? 
Es un resumen de si, tomando todo en cuenta, un ciudadano prefiere a un candidato o a otro. Se necesitan múltiples encuestas para averiguar qué es lo que significa en realidad para los Estados Unidos -y para el mundo. 
Sin embargo, algo resulta claro: hay poca confianza en las políticas económicas de Bush. 
Pero si a Bush no lo detuvo la falta de mandato popular hace cuatro años para imponer su agenda, ahora podría envalentonarse con la aparente aprobación resonante para ir aún más lejos -por ejemplo haciendo permanentes los descuentos fiscales y privatizando la seguridad social. Si se adoptan, esas medidas complicarán todavía más el desorden fiscal de Estados Unidos. 
Las tasas reales de interés se pueden elevar, a medida que Estados Unidos pide más y más préstamos. Si la confianza decreciente en la política fiscal de Estados Unidos genera un dólar más débil, para Europa y Asia podría ser más difícil exportar, y si los déficits acaban siendo una carga para la economía de aquel país, el crecimiento mundial se podría estancar. 
Desgraciadamente, en los últimos cuatro años el presidente de Estados Unidos ha perdido la credibilidad necesaria para ejercer ese liderazgo. Incluso si los 59 millones de votos que se emitieron en favor de Bush representaran una aprobación resonante de su política en Iraq, ello no repararía la credibilidad internacional de Estados Unidos. 
Antes de la Invasión de Iraq querían que Estados Unidos acudiera a la ONU, y ahora admiten que su país por sí solo no puede mantener el orden en el Medio Oriente. Aun si Iraq asume una mayor parte del costo de su reconstrucción tendrá que haber perdón de la deuda, y eso también requiere de la cooperación internacional. 
Tal vez quienes votaron por Bush no estén tan indignados como los extranjeros por la participación estadounidense en las torturas, o por la información engañosa sobre las armas de destrucción masiva de Iraq y sus vínculos con Al Qaeda. Pero no quieren que Estados Unidos cargue solo con el peso de la paz internacional y se están dando cuenta gradualmente de que el liderazgo y la cooperación no se dan de manera automática simplemente porque Estados Unidos sea la única superpotencia. 
Como él mismo dijo: "Gané capital en la campaña…y ahora me propongo gastarlo". 
Pero la doctrina de la guerra preventiva ha quedado muy empañada y yo mantengo la esperanza de que el Congreso y el pueblo estadounidense hayan aprendido una dolorosa lección. La paz no se restablecerá pronto en Iraq y es difícil concebir que se abra un nuevo frente importante cuando Estados Unidos apenas puede manejar lo que ya emprendió. 
Los elevados precios del petróleo deprimirán el crecimiento mundial en lo que queda de 2004 y hasta 2005. A corto plazo, la única respuesta es un mayor ahorro y los aliados de Estados Unidos deben presionar para que ahorre (otra razón surge de los informes recientes en cuanto al rápido derretimiento del hielo polar, que confirma las preocupaciones sobre el calentamiento global). 
Las buenas noticias son que los límites a los que se enfrentarán Bush y el gobierno estadounidense en los próximos cuatro años con seguridad reducirán el daño que causen. La retórica y las bravuconadas, la falta de compromiso con los derechos humanos o con los procesos democráticos pueden -y deben-- ser molestas, pero habrá mucho más ruido que nueces. 
Hay quienes dicen que la constitución fijó menos límites al presidente en la conducción de la política exterior porque las potencias de la época -Inglaterra y Francia-proporcionarían los controles y equilibrios necesarios. Hoy en día, con EU como única superpotencia, es todavía más importante que los países expresen sus opiniones y se apeguen a ellas aun bajo presión. 
Las posiciones coherentes y bien argumentadas se ganarán ese respeto. Actualmente, muchos estadounidenses, sobre todo los jóvenes, sienten mucho más respeto por los países que reconocieron la falta de pruebas sobre las armas de destrucción masiva de Iraq que por aquellos cuyos líderes repitieron las distorsiones estadounidenses. 
Puede ser lamentable que la Realpolitik esté de moda, pero así es, de manera que los demás tienen que aprender a jugar el mismo juego. Defender el multilateralismo y el imperio de la ley a nivel internacional puede no sólo ser lo moralmente correcto sino también ser del interés de los aliados de Estados Unidos y, a final de cuentas, de Estados Unidos mismo. 

El control práctico de la malaria 
Muchos programas internacionales de asistencia fallan porque están mal diseñados y/o porque son muy complicados. El resultado es que los pobres no obtienen la ayuda que necesitan y los contribuyentes de los países ricos pierden la confianza en la utilidad de los fondos de ayuda. 
Un ejemplo de lo anterior es el control de la malaria. Si los países ricos adoptan estrategias más simples y prácticas para ayudar a África en la lucha contra la malaria, podrían salvar a millones de africanos y al mismo tiempo crearían un apoyo entusiasta entre sus ciudadanos. 
África es particularmente desafortunada porque ahí se combinan las altas temperaturas con los mosquitos que transmiten la enfermedad. Como resultado, en África se presenta el 90% de las muertes por malaria en el mundo –incluyendo aproximadamente dos millones de niños al año. 
Los mosquiteros reducen el número de picaduras y de casos de la enfermedad, pero no los eliminan. Si las personas reciben picaduras a pesar de los mosquiteros, requieren tratamiento en las primeras horas posteriores a la aparición de los síntomas. 
Muchos acaban tomando medicinas baratas que no son eficaces porque el parásito de la malaria ya ha desarrollado resistencia a ellas. En segundo lugar, los aldeanos de África no tienen acceso a autos o camiones, así que tienen que caminar varios kilómetros para llegar a una clínica. 
Si los gobiernos de los países ricos pensaran de manera práctica acerca de la malaria y reconocieran que se trata de una emergencia a gran escala podrían apoyar soluciones simples y prácticas: mosquiteros y acceso oportuno a las medicinas. 
Hay mil millones de personas que viven en países donadores ricos, y el costo total del control integral de la malaria en África –dar mosquiteros sin costo a todos los africanos y proporcionar las medicinas adecuadas a cada aldea—es de aproximadamente 2.5 mil millones de dólares al año, es decir, apenas 2.5 dólares por ciudadano de los países ricos. 
En lugar de obsequiar los mosquiteros, las organizaciones de los países ricos como la Agencia para el Desarrollo Internacional de los Estados Unidos tratan de venderlos a quienes viven en pobreza extrema, aunque sea a precios muy reducidos. Esta política refleja una miope ambición de promover mercados en lugar de los objetivos directos y urgentes de salvar vidas y eliminar los obstáculos al desarrollo económico de largo plazo. 
En segundo lugar, los gobiernos donadores no han promovido formas sencillas de garantizar la disponibilidad de las medicinas en las aldeas de todo el continente. En lugar de enviar medicinas a cada país sobre la base de las necesidades estimadas, las agencias donantes han establecido un complicado sistema de compras que ha provocado demoras de años para llevar las medicinas a las aldeas. 
Novartis ha acordado vender estas medicinas al costo. Pero, a pesar de la gran capacidad de producción de Novartis, las agencias donantes no han ordenado, comprado y enviado las medicinas en las cantidades necesarias. 
Pero asimismo existe un reconocimiento creciente de que la malaria es un desastre que hay que abordar. El Presidente de los Estados Unidos, George W. Bush, ha lanzado una nueva iniciativa para ayudar a 15 países africanos a controlar la malaria y organizó en diciembre una cumbre sin precedentes en la Casa Blanca para conseguir apoyo del sector privado. 
Igualmente, el gobierno chino, el Banco Mundial y el Banco Islámico de Desarrollo anunciaron recientemente planes para aumentar sus contribuciones a la lucha contra la malaria. Una importante iniciativa ciudadana llamada No más malaria está reuniendo fondos privados para distribuir mosquiteros antimalaria. 
La gente de toda el África ha demostrado que está dispuesta a movilizar sus esfuerzos si nosotros ofrecemos medios prácticos para ayudarles. La seguridad del mundo, incluyendo la de la gente que vive en los países ricos, depende de la capacidad de la comunidad global para demostrar que ayudará a quienes tengan necesidades urgentes. 

Arriesgándolo todo 
CAMBRIDGE – Todos los que somos lo suficientemente afortunados de vivir en el mundo desarrollado nos inquietamos por una infinidad de peligros menores –o muchas veces improbables-: carcinógenos en los alimentos, accidentes aéreos y demás. 
Mucho se ha escrito sobre los posibles desastres ecológicos que generaría el impacto de las demandas de una creciente población humana en la biósfera, y sobre las tensiones sociales y políticas que surgirían como consecuencia de la escasez de recursos o el cambio climático. Inclusive más preocupantes son los aspectos negativos de las nuevas y poderosas cibertecnologías, biotecnologías y nanotecnologías. 
La era “Antropocena”, en la que las principales amenazas globales provienen de los seres humanos más que de la naturaleza, se tornó especialmente riesgosa con el despliegue masivo de armamentos termonucleares. Durante la Guerra Fría, las falsas alarmas y los errores de cálculo por parte de ambas superpotencias eran un episodio constante, y muchas veces implicaban el riesgo grave de desatar un Armaggedon nuclear. 
Sólo con el tiempo nos enteramos de que el presidente John F. Kennedy en un momento calculó que las probabilidades de una guerra nuclear estaban “entre una en tres o una en una”. Y recién cuando ya hacía mucho tiempo que se había retirado, el secretario de Defensa de Kennedy, Robert McNamara, dijo con absoluta franqueza que “estuvimos a un pelo de la guerra nuclear sin darnos cuenta. 
Pero eso no significa que haya sido una política inteligente. Si uno juega a la ruleta rusa con una o dos balas en el cargador, tiene más probabilidades de sobrevivir, pero las apuestas tendrían que ser sorprendentemente elevadas –o el valor que uno le adjudica a la propia vida, excesivamente bajo- para que parezca una apuesta inteligente. 
Sin embargo, nos metieron por la fuerza en una apuesta tan poco sensata durante la Guerra Fría. Sería interesante saber a qué nivel de riesgo otros líderes pensaban que nos estaban exponiendo, y qué probabilidades la mayoría de los ciudadanos habría aceptado si les hubieran pedido que dieran su consentimiento de haber estado informados. 
Por mi parte, no habría aceptado una posibilidad de una en tres –ni siquiera de una en seis- de un desastre que habría matado a cientos de millones de personas y destruido nuestras ciudades, incluso si la alternativa hubiera sido una invasión soviética de Europa occidental. Y, por supuesto, las consecuencias devastadoras de una guerra termonuclear se habrían propagado mucho más allá de los países que enfrentaban una amenaza directa. 
Afortunadamente, la amenaza de una aniquilación global que involucre a decenas de miles de bombas de hidrógeno está en suspenso, aunque ahora hay más motivos para preocuparse por los arsenales nucleares más pequeños que podrían emplearse en un contexto regional o por los terroristas. Pero cuando recordamos las convulsiones geopolíticas del pasado siglo –dos guerras mundiales, el ascenso y la caída de la Unión Soviética y demás-, no podemos descartar un realineamiento global que conduzca a un futuro enfrentamiento entre nuevas superpotencias. 
Nuestro mundo interconectado depende de redes elaboradas: grillas eléctricas, control de tráfico aéreo, finanzas internacionales, entrega justo a tiempo y demás. 
Es más, un contagio de una crisis social y económica se propagaría en todo el mundo a través de las redes informáticas y el “incendio digital” que literalmente viaja a la velocidad de la luz. La preocupación por los ataques cibernéticos, perpetrados por criminales o países hostiles, está en marcado aumento. 
De la misma manera, si bien es difícil fabricar una bomba de hidrógeno clandestina, millones de personas algún día tendrán la capacidad y los recursos para darle un mal uso a la biotecnología, de la misma manera que le dan un mal uso a la cibertecnología hoy. El físico Freeman Dyson prevé un tiempo en el que los niños podrán diseñar y crear nuevos organismos con la misma facilidad que su generación jugaba con equipos de química. 
Algunos descartarían esta preocupación por considerarla apocalíptica; después de todo, las sociedades humanas han sobrevivido durante milenios, a pesar de las tormentas, los terremotos y la pestilencia. Pero estas amenazas inducidas por los seres humanos son diferentes: son nuevas, de modo que nuestra exposición ha sido limitada y, a la vez, no podemos ser tan optimistas de pensar que, si ocurriera un desastre, sobreviviríamos por mucho tiempo –o que el gobierno podría hacerse cargo-. 
En un paisaje mediático saturado por noticias sensacionalistas en el terreno de la ciencia, producciones hollywoodenses sobre el fin del mundo y advertencias mayas del apocalipsis, tal vez resulte difícil persuadir a la población de que pueden surgir potenciales catástrofes de una forma tan inesperada como la crisis financiera de 2008 –y con un impacto mucho mayor-. Los riesgos existenciales reciben una atención desproporcionadamente limitada. 




Llegar a un “Sí” con Irán 
Los seis gobiernos que actualmente están considerando los pasos a seguir para impedir que Irán desarrolle una bomba nuclear –los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania- deberían hacer caso a ese consejo. De lo contrario, podrían terminar sin ninguna ingerencia en el programa nuclear iraní y con una sola opción –de por sí inútil- entre manos, un ataque militar. 
Su condición para negociar con Irán es la interrupción previa de sus actividades de enriquecimiento nuclear. Sólo a cambio de que Irán renuncie permanentemente al enriquecimiento, ellos ofrecerán importantes recompensas –desde levantar todas las sanciones y las restricciones comerciales hasta brindar garantías de seguridad. 
Bajo el Tratado de No Proliferación nuclear (TNP) del cual Irán sigue formando parte, los países tienen derecho a participar en el enriquecimiento de uranio para fines civiles, e Irán sostiene que esto es todo lo que quiere. Es verdad, la total interrupción por parte de Irán de su programa de enriquecimiento sería bienvenida, sobre todo porque su gobierno ocultó estas actividades durante casi dos décadas de los inspectores del Tratado, lo que sugiere otros motivos que los puramente civiles. 
Pero la cuestión del enriquecimiento se ha convertido a tal punto en un símbolo de soberanía nacional en Irán que ningún gobierno allí, no sólo la actual administración Ajmadinejad, se volverá atrás. De hecho, cuando el Consejo de Seguridad de las Naciones Unidas formalmente exigió que se interrumpiera el programa de enriquecimiento e impuso sanciones leves en diciembre pasado, la respuesta desafiante de Irán fue aumentar la actividad de enriquecimiento. 
La administración Bush, como era previsible, presiona para que se implementen nuevas sanciones, y más rígidas, en base a una advertencia implícita en la Resolución de las Naciones Unidas anterior, y sostiene, como lo hizo durante los preparativos previos a la invasión de Irak, que la credibilidad de las Naciones Unidas está en juego. Sin embargo, la única prueba real de credibilidad de las Naciones Unidas en este conflicto es si logra limitar lo más posible a Irán a un programa nuclear puramente civil. 
Si el Consejo de Seguridad no logra ponerse de acuerdo sobre nuevas sanciones –lo cual es probable, dadas las objeciones chinas y rusas-, quedaría expuesto como un tigre de papel. Si, en cambio, llega a un consenso sobre un castigo económico mayor y posiblemente hasta militar, la credibilidad de las Naciones Unidas dependería de si estas medidas producen el acatamiento iraní. 
La implementación de sanciones económicas más duras no obligará a Irán a bajar la cabeza; más bien, lo único que harán las sanciones es afectar a los socios comerciales de este país rico en petróleo y gas. La escalada de amenazas no hará más que empujar a la comunidad internacional aún más en la espiral de escalada y, probablemente, a una acción militar. 
En el entorno de Bush están aquellos que no podrían esperar algo mejor. Si bien un ataque aéreo incluso importante no lograría destruir todas las instalaciones nucleares de Irán y, es más, dejaría intacto el conocimiento técnico, al menos podría demorar el programa por un tiempo y servir como una advertencia para otros potenciales proliferadores. 
Si los seis gobiernos quieren evitar la espiral de escalada y frenar la dinámica de la proliferación, necesitan cambiar de estrategia y objetivo. En lugar de hacer de la interrupción del enriquecimiento de uranio la única finalidad de su esfuerzo, su objetivo central debería ser el de someter las actividades iraníes a la mayor verificación posible: si Irán quiere enriquecer uranio, que lo haga, pero debe aceptar inspecciones internacionales invasivas. 
Los Seis la rechazaron porque la verificación no puede ofrecer una garantía absoluta contra la desviación de parte del uranio enriquecido a un uso militar. Pero como las superpotencias aprendieron en la Guerra Fría, la ausencia de una verificación hermética no torna inútiles las inspecciones. 
Es por este motivo que los Seis deberían dejar de cavar un pozo más profundo. En lugar de formular nuevas sanciones para el Consejo de Seguridad de las Naciones Unidas, deberían utilizar los próximos meses para explorar confidencialmente qué nivel de restricciones y de verificación Irán consideraría a cambio de un enriquecimiento incontestable. 
De todos modos, los Seis deberían considerar la opción de resoluciones más incisivas para inducir un compromiso iraní. Pero quienes ahora piden que el Consejo de Seguridad emita condenas rápidas al comportamiento de Irán deberían tener dos cosas en mente: es improbable que surtan algún efecto y Estados Unidos ya utilizó este tipo de resoluciones como un pretexto para lanzar una acción militar por cuenta propia. 

Más cerca de un acuerdo con el Irán 
WASHINGT0N, DC – Con la publicación de una evaluación a escala nacional de los servicios de inteligencia según la cual el Irán ha suspendido su programa de fabricación de armas nucleares, la perspectiva de una confrontación militar con el gobierno de Bush se ha atenuado, pero el peligro no ha pasado, porque el Irán no ha renunciado a la producción de armas nucleares, que, llegado el caso, se podrían alimentar con su uranio enriquecido. 
Todas las partes deben encontrar una fórmula para resolver esa cuestión antes de que amenace de nuevo con estallar en un conflicto. En los últimos años la diplomacia occidental se ha centrado en el Presidente iraní Mahmoud Ahmedinejah como la clave para resolver la crisis, pero ese planteamiento es un callejón sin salida. 
Recordemos la suerte corrida por los dos predecesores inmediatos de Ahmedinejah. Muhammad Jatamí (1997-2005) intentó aplicar una reforma política espectacular, mientras que Akbar Hashemi Rafsanjani (1989-1997) intentó abrir la economía iraní a Occidente. 
Entre sus atribuciones, Jamenei cuenta con la de comandante en jefe del ejército, la de controlar los servicios de inteligencia y nombrar a los directores de los medios nacionales de comunicación. Sus designados controlan efectivamente la mayoría de los ministerios y las mayores ciudades del Irán. 
Envía a diferentes diplomáticos a celebrar negociaciones con instrucciones contradictorias. Cada uno de ellos afirma actuar con toda la autoridad del Dirigente Supremo, pero en última instancia no pueden concertar compromisos, porque tienen poca idea de lo que Jamenei quiere que hagan. 
Su base política se ha esfumado a causa de la crisis económica, cada vez más profunda, del Irán, que se ha intensificado con el conflicto con Occidente en relación con la cuestión nuclear. Su apoyo en las elecciones parlamentarias del próximo marzo parece particularmente débil, cosa que agradará, seguro, a los observadores occidentales, pero los resultados de las elecciones no importarán: también el Parlamento tiene poca influencia en la política exterior del Irán. 
Algunos diplomáticos occidentales reconocen el papel del Dirigente Supremo. Sin embargo, en la práctica la diplomacia occidental suele pasar por alto a Jamenei, quien sabotea todos los intentos de eludirlo como árbitro final de la política iraní, lo que podría explicar en parte por qué Jamenei se ha mostrado desconfiado de las negociaciones con Occidente. 
Occidente debe seguir el ejemplo del Presidente ruso Vladimir Putin, que no se trasladó al Irán hasta que se le permitió celebrar una reunión directa con Jamenei, durante la cual Putin hizo, según cuentan, una propuesta para poner fin al punto muerto nuclear. Aún no ha habido respuesta, si bien parece haber algún movimiento reciente entre Rusia y el Irán sobre el suministro de combustible nuclear para los polémicos reactores del Irán. 
Desde luego, Jamenei es reacio a reunirse con dirigentes extranjeros no musulmanes, pero eso no debe impedir que Occidente intente reunirse directamente con él o lo presione para que nombre públicamente a los representantes que negocian con Occidente. 
Un político americano que entiende cómo se debe actuar con la estructura iraní de poder es el ex congresista Lee Hamilton, quien ahora dirige el Centro Woodrow Wilson. Cuando la investigadora de dicho Centro Haleh Esfandiari fue detenida en el Irán, Hamilton escribió a Jamenei para suplicarle su liberación por razones humanitarias. 
Su prioridad clara es la supervivencia de la República Islámica, no la suerte de determinados políticos iraníes. Mientras que la concepción apocalíptica de Ahmedinejad constituye un obstáculo para que los occidentales traten con él, Jamenei no quiere llegar a una confrontación militar con Occidente, que desestabilizaría el Irán y posiblemente propiciaría la caída del régimen. 
Para resolver las cuestiones pendientes con el Irán, Occidente debe tratar con la única persona que tiene el poder suficiente para concertar tratos y hacer concesiones. Esa persona es Jamenei, no Ahmedinejah. 

Para reinventar la relación entre las dos Coreas 
Aunque el ensayo nuclear del Norte representó una presión para revisar el proceso de creación de confianza, yo dije con toda claridad que mantendría el mismo rumbo. De hecho, desde su inicio en el proceso de creación de confianza, destinado concretamente a romper el círculo vicioso de provocaciones, seguido de transacción y recompensas para aplacar las tensiones, se han tenido en cuenta las posibles provocaciones de Corea del Norte. 
La formulación del proceso de creación de confianza iba encaminado a superar las limitaciones de las políticas tanto de apaciguamiento como de intransigencia: mientras que la primera dependía enteramente de la tenue buena fe del Norte, la segunda sólo entrañaba una presión implacable. 
Desde la entrada en funciones de mi gobierno, Corea del Norte ha intensificado sus amenazas militares y retórica belicosa contra el Sur. En abril de 2013, el Norte adoptó la extrema medida de impedir unilateralmente la entrada de los trabajadores surcoreanos en el Complejo Industrial Gaesong, símbolo de los intercambios y la cooperación entre las dos Coreas, y retirar a todos sus trabajadores. 
A raíz del cierre de las instalaciones de Gaesong, algunos propusieron que, mediante contactos secretos, se ofrecieran incentivos para mejorar las relaciones entre las dos Coreas, pero, sabedor de que semejantes contactos con el Norte habían tenido muchos efectos negativos en el pasado, yo opté por una propuesta abierta y transparente de dialogo. 
Insistí repetidas veces a Corea del Norte que sólo se puede crear confianza mediante la cooperación en proyectos pequeños, pero significativos, y cumpliendo nuestras promesas –y señalando el comportamiento problemático– sobre la marcha. También expliqué a la comunidad internacional la credibilidad y la necesidad de basar nuestra política en el proceso de creación de confianza y consiguiendo el apoyo de muchos países. 
Como medidas complementarias, se creó una secretaría para la gestión conjunta de las instalaciones y los funcionarios gubernamentales de las dos Coreas iniciaron reuniones diarias. Fue un pequeño, pero significativo, paso adelante, si tenemos en cuenta que en los cinco últimos años el diálogo entre las dos Coreas ha sido prácticamente inexistente y que las tensiones intensificadas por el Norte alcanzaron su culmen en los primeros días de mi gobierno. 
Pero aún falta mucho para la normalización completa de las instalaciones de Gaesong, por no hablar de las relaciones entre las dos Coreas. El Norte sigue adoptando una actitud tibia respecto de la celebración de un diálogo de seguimiento sobre el paso de los trabajadores, las comunicaciones y los trámites aduaneros, cosas, todas ellas, esenciales. 
Además, Corea del Norte anuló unilateralmente el acuerdo para la reunión de las familias separadas tan sólo unos días antes de la fecha acordada, lo que resultó desgarrador para quienes llevaban mucho tiempo esperándola ansiosos. Después Corea del Norte reanudó sus amenazas y difamación contra nosotros. 
Tras la reciente purga de Jan Song-thaek, conocido como “segundo hombre” del Norte, la situación política en la península ha intensificado la preocupación entre los coreanos y la comunidad internacional y ha servido para recordar lo impredecible que es la situación actual y, por tanto, lo difícil que ha llegado a ser desarrollar las relaciones entre las dos Coreas. 
Durante los diez últimos meses, mi gobierno ha procurado cumplir las normas internacionales al aplicar su política relativa a Corea del Norte, sin por ello dejar de tener en cuenta las esperanzas del público. Vamos a atenernos a esos principios fundamentales y a establecer las siguientes prioridades para las políticas futuras relativas a Corea del Norte. 
Mi gobierno mantendrá una capacidad disuasoria muy potente, porque la seguridad a toda prueba constituye el fundamento de la paz auténtica. A partir de ahí, el Gobierno se esforzará por forjar una paz sostenible mediante el diálogo, los intercambios y la cooperación, a fin de lograr la unificación y mejorar la calidad de vida de todos los coreanos. 
Corea procurará también consolidar la cooperación con la comunidad internacional en ese proceso. Desde luego, el de la unificación es un asunto que debe decidir el pueblo coreano, pero se debe lograr con el apoyo de los países vecinos, con lo que se velará por que la unificación beneficie a todas las partes de la región. 
En segundo lugar, el Gobierno se esforzará por mejorar el proceso de creación de confianza. Para eliminar el recelo, profundamente arraigado, existente entre las dos Coreas, procuraremos fortalecer el diálogo entre ellas y examinar los asuntos con prudencia, sin por ello dejar de cumplir las promesas sobre lo acordado. 
Mi gobierno ideará medidas para ampliar el alcance del diálogo y la cooperación entre el Sur y el Norte y seguiremos prestando ayuda humanitaria al Norte, además de continuar con las gestiones para que haya reuniones de familias separadas y se resuelva la cuestión de los prisioneros de guerra y los secuestrados mantenidos en el Norte. 
Además aumentaremos la transparencia de nuestras políticas relativas a Corea del Norte. Naturalmente, teniendo en cuenta la naturaleza de las relaciones entre las dos Coreas, no se pueden hacer públicos todos los asuntos, pero la forma mejor de garantizar un firme apoyo popular a dichas políticas y su aplicación eficaz es la de facilitar la mayor información precisa y veraz posible al público. 
En tercer lugar, Corea perseguirá la desnuclearización del Norte como medio de continuar logrando avances conjuntos en la península de Corea y en toda el Asia nordoriental. De hecho, sólo cuando el Norte abandone su desarrollo nuclear y se una al Sur en una asociación basada en la confianza mutua, podrán avanzar adecuadamente las relaciones entre las dos Coreas. 
Si el Norte muestra un firme compromiso con la desnuclearización y adopta medidas prácticas con miras a la consecución de ese fin, tomaremos la iniciativa a fin de garantizar el apoyo de la comunidad internacional a la asistencia activa para el desarrollo económico del Norte. Además, nos esforzaremos por lograr avances en la península en cooperación con nuestros vecinos de la región del Asia nordoriental. 
Recientemente, Corea del Norte ha mostrado interés en crear zonas especiales de desarrollo económico, pero, si Corea del Norte persiste en su desarrollo nuclear, ningún país, incluida Corea del Sur, invertirá en él. Si aquel país se preocupa de verdad por su pueblo, debe renunciar a perseguir a un tiempo dos objetivos irrealistas: la nuclearización y el desarrollo económico. 
Hacer salir a Corea del Norte del ostracismo es importante para nuestra política exterior también en sentido más amplio. Ésa es la razón por la que he propuesto la Iniciativa Eurasiática, encaminada a conectar las redes logísticas divididas del continente eurosiático y eliminar los obstáculos que entorpecen los intercambios para hacer del continente una sola entidad viable. 
El proyecto de creación de un Parque de la Paz Mundial en la zona desmilitarizada que divide la península de Corea podría ser un punto de partida. A partir de ahí, los países del Continente y del Océano junto con las dos Coreas deben crear confianza, fomentar la cooperación en toda la región y difundir esos procedimientos en las demás zonas. 
De ese modo, la península de Corea podría abandonar su antiguo papel de escollo y pasar a ser un trampolín para la paz en Eurasia y el Asia nordoriental. 

Identidades de gueto 
PARIS – En cierta ocasión que pasé por Amartya Sen, premio Nobel de economía, a su hotel, la recepcionista me preguntó si yo era su chofer. Tras dudar un momento dije que sí. 
Sen mismo resaltó este concepto de identidades múltiples en su libro Identidad y violencia : “La misma persona puede ser, por ejemplo, ciudadano inglés, de origen malasio, con características raciales chinas, corredor de bolsa, no vegetariano, asmático, lingüista, fisicoculturista, poeta, enemigo del aborto, observador de aves, astrólogo y alguien que cree que Dios inventó a Darwin para poner a prueba a los ingenuos”. 
Un mínimo de introspección revela que nuestra dificultad al responder a la pregunta ¿Quién soy? surge de la complejidad a que nos enfrentamos para distinguir entre nuestras múltiples identidades y entender su organización. ¿Quién soy, en efecto, y por qué debo aceptar que la gente me reduzca a mí y a la riqueza de mi identidad a sólo una de sus dimensiones? 
Sin embargo, ese reduccionismo está detrás de uno de los conceptos dominantes actuales, el multiculturalismo, según el cual una de nuestras identidades debe prevalecer sobre todas las demás y funcionar como el único criterio para organizar una sociedad en grupos distintos. 
Actualmente se nos dice frecuentemente que sólo hay dos formas de integración en una sociedad: el modelo “inglés” de pluralismo cultural y el modelo “francés”, basado en la aceptación de los valores republicanos y, sobre todo, del concepto de igualdad. 
Según la sabiduría popular, el modelo social británico se basa en la coexistencia entre comunidades diferentes donde cada una sigue observando sus convenciones y costumbres y respeta las leyes del país –una federación informal de comunidades. Pero esa sabiduría popular está muy equivocada, porque las leyes británicas conceden algo extraordinario a los inmigrantes de todos los países de la Mancomunidad: el derecho de voto en las elecciones británicas, incluso en las nacionales. 
Los ciudadanos saben por experiencia que la democracia no consiste únicamente en el sufragio universal, sino que también requiere una esfera pública que esté abierta en igual medida para todos. En el Reino Unido, un grupo grande de inmigrantes comparte con los británicos nativos el derecho de participar en debates públicos sobre todos los temas de interés general, ya sean locales o nacionales. 
Sin embargo, actualmente el gobierno británico mismo parece estar olvidando las condiciones básicas de este modelo al tratar de satisfacer el deseo de ciertas comunidades de obtener reconocimiento público mediante la promoción de cuestiones como escuelas confesionales subsidiadas por el Estado. Según Sen, esto es lamentable porque lleva a que la gente dé prioridad a una de sus identidades –la religiosa, digamos, o la cultural—sobre todas las demás en un momento en el que es esencial que los niños amplíen sus horizontes intelectuales. 
En los últimos años, el “modelo francés” también ha estado sujeto a malas interpretaciones debido a la confusión sobre sus fundamentos –la inclusión genuina en la vida social, lo que significa una igualdad auténtica en términos de acceso a los servicios sociales, al sistema de bienestar social, a las escuelas, universidades, empleo, etc. El republicanismo concede a cada individuo, independientemente de sus otras identidades, derechos iguales para alcanzar la igualdad universal. No niega las identidades distintas y le da a cada una el derecho a expresarse en la esfera privada. 
La tentación del sistema comunitario, que los franceses han debatido durante al menos una década, proviene del deseo de convertir el fracaso de la igualdad genuina en algo positivo. Ofrece una integración por defecto dentro del espacio diferenciado de varias comunidades –una especie de encarcelamiento mediante la civilización, diría Sen. 
Mientras las zonas urbanas estén desposeídas social y económicamente, un sistema comunitario sólo servirá para ocultar la violación del principio de igualdad. Entonces los grupos sociales se medirán en términos de sus diferencias “étnicas” o “raciales”. 
Puesto que las condiciones sociales del “modelo francés” han estado en el abandono, el modelo es actualmente una contradicción viviente de su principio central: la igualdad. 
Esta visión deberá hacer que los esfuerzos republicanos sean proporcionales al grado de importancia de los obstáculos a los que se enfrentan las personas para librarlas de la carga de sus condiciones iniciales. La igualdad genuina en la esfera pública –que es diferente según los valores y la historia de cada país—implica un nivel mínimo de aceptación de la historia y los valores de un país. 
El gran novelista británico, Joseph Conrad, que nació con el nombre de Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad KorzeniowskiJózef Teodor Konrad Korzeniowski, de padres polacos en la Ucrania gobernada por Rusia, decía que las palabras eran el peor enemigo de la realidad. La atracción de la “identidad nacional” no debe convertirse en una cortina de humo colectiva tras la cual la inclusión se convierta en un sueño incorpóreo que coexista con el sistema comunitario que ahora surge de su fracaso. 

El orden mundial post-ruso 
BRUSELAS – La crisis de Crimea desatada por la intervención de Rusia en Ucrania se ve desacertadamente como el comienzo de una segunda Guerra Fría. Sin embargo, si bien las consecuencias del desafío de Vladimir Putin a las leyes y la opinión pública internacionales serán muy distintas de la larga campaña de la Unión Soviética por derrotar al capitalismo, no hay lugar a dudas de que los efectos colaterales geopolíticos tendrán un alcance similar o mayor. 
Las sanciones internacionales solo serán la primera consecuencia. Los mercados y los bancos tienden a rehuir la incertidumbre, razón por la cual la economía rusa irá quedando cada vez más al margen del comercio y las inversiones internacionales, condenada a un futuro de lento o nulo crecimiento. 
La consecuencia de más amplio alcance será un reordenamiento de la política internacional y de los intentos de los gobiernos de dar respuesta a sus problemas en común, como la gobernanza global y el cambio climático. Puede que incluso lo que ocurre en Ucrania tenga un lado positivo y allane inesperadamente el camino a una realineación significativa de varios países emergentes cuyos papeles serán decisivos en el siglo veintiuno. 
Por algo más de una década, un elemento importante de la política internacional ha sido el agrupamiento de Brasil, Rusia, India, China y últimamente Sudáfrica, como un reto al poder y la influencia de las industrializadas Europa y Norteamérica. Pero ahora que Rusia parece en vías de convertirse en paria por su expulsión o retiro de los mercados globales y foros internacionales, no hay muchas perspectivas para las cumbres e instituciones relacionadas con el BRICS, como su naciente banco del desarrollo. 
Puede que el BRICS no se disuelva formalmente, pero es difícil imaginar que los otros cuatro miembros estén dispuestos a poner en riesgo sus propias posiciones en una economía globalizada en caso de verse arrastrados al conflicto de Rusia con el mundo. Poco a poco irá silenciándose la idea de que el grupo representa una voz coherente en los asuntos internacionales. 
La idea de una Rusia que va por libre con políticas exteriores nacionalistas y la intención de crear una “Unión Eurasiática” comercial plantea peligros evidentes. Sin embargo, la consecuencia más importante será el modo en que sus antiguos socios del BRICS se realineen con otras economías emergentes importantes del G-20. 
Los ministros exteriores de estos países tienen planeas de reunirse pronto en México para tratar una agenda conjunta de temas de gobernanza global. Cuando se reunieron por primera vez como MIKTA en el contexto de la Asamblea General de las Naciones Unidas de septiembre pasado, la iniciativa parecía poco más que un club de países que por una razón u otra no cabían en el BRICS, pero se acercaban al estatus de potencia importante. 
Los problemas que Rusia se ha creado a sí misma cambiarán todo eso. Ahora que la alianza BRICS parece destinada a cambiar de naturaleza casi de la noche a la mañana, está despejado el camino a una agrupación mucho mayor de países con preocupaciones en común. 
Los países del MIKTA tienen en común un rápido crecimiento económico y un nivel de influencia cada vez mayor más allá de sus propias fronteras. Tienen problemas de desarrollo, pero también son modelos de innovación y dinamismo económico con mucho que decir en los modos en que se deberían reformular las instituciones y reglas globales posteriores a la Segunda Guerra Mundial. 
En la sopa de letras de la política internacional, puede que un trabalenguas como BICSMIKTA acabe siendo demasiado impronunciable como para funcionar. Sin embargo, lo esencial es que la próxima ausencia de Rusia del ámbito multilateral actuará de catalizador de nuevas formas de encarar los retos globales. 
Parece claro que pronto se revocará a Rusia su calidad de miembro del G-8 y que el grupo volverá a su formato original como G-7 (Estados Unidos, Canadá, Japón, Alemania, Francia, el Reino Unido e Italia, además de la Unión Europea), pero es mucho menos obvio en qué condiciones quedará el G-20 (incluida la continuidad de la participación de Rusia). Ha sido un mecanismo más bien desilusionante para enfrentar los problemas globales, y la idea de convocar a los gigantes económicos emergentes al mismo foro que las principales potencias industrializadas todavía tiene que producir resultados medibles. 
No hay dudas de que en el mundo de hoy, cada vez más interdependiente, el distanciamiento de Rusia de gran parte de la comunidad internacional le resultará contraproducente. Transcurrida una generación después del colapso del comunismo, la economía y los estándares de vida del pueblo ruso han comenzado a recuperarse, pero se trata de una recuperación muy frágil si se considera la caída demográfica de su población y su dependencia de las exportaciones energéticas y de productos básicos. 

Una hoja de ruta para la economía de India 
NUEVA DELHI – El próximo primer ministro indio, Narendra Modi, ha prometido dar un gran impulso a la aletargada economía de su país. Cuando se le preguntó sobre cuáles eran sus planes de reforma, simplemente respondió que “nuestro PIB debe crecer”. 
¿Qué va a ser necesario para que la economía india regrese a un crecimiento sostenible? Creemos que los siguientes cinco sencillos hechos son la clave. 
En primer lugar, India es un mercado emergente “joven”, lo que significa que es posible alcanzar altos índices de crecimiento económico durante los próximos cinco años sin hacer grandes cambios a sus instituciones. El producto de un país depende de sus entradas, es decir su fuerza de trabajo y bienes de capital, y en la eficiencia con que las usa. 
La proporción de valor añadido del sector industrial no ha salido del 25%, y la proporción de microempresas y empresas medianas en el empleo del sector manufacturero en India es un 84%, en comparación con un 25% en China, lo que viene a ser un anacronismo para un país con el nivel de desarrollo de India. No es una virtud el que su economía haya pasado de ser agrícola a estar impulsada por los servicios sin prácticamente haber tenido crecimiento: es consecuencia de políticas que han obstaculizado la manufactura y la minería. 
En momentos que los costes de producción aumentan en China, los compradores internacionales buscan fuentes alternativas de productos manufacturados. Con su gran fuerza de trabajo, India debe aprovechar esta oportunidad para reforzar su sector industrial. 
El nuevo gobierno debe revertir esta tendencia y mejorar el ambiente para hacer negocios. Existe un alto número de inversionistas nacionales e internacionales que responderá de manera positiva y veloz a cualquier mejora que se haga al ambiente institucional indio, lo cual debería ser un proceso constante. 
En este campo tampoco se necesitan grandes reformas: se podrían lograr importantes avances mediante cambios normativos para acelerar la aprobación de los permisos de negocios y las autorizaciones ambientales, simplificar las leyes laborales y llenar las vacantes judiciales. 
En cuarto lugar, en los últimos años la falta de disciplina fiscal ha sido costosa para la economía india, ya que el exceso de la demanda surgida de los altos déficits se tradujo en una inflación persistentemente alta y fue en parte responsable de los grandes déficits de cuenta corriente. La disciplina fiscal debe ser una prioridad, no un detalle al que se presta atención de manera tardía. 
Por último, es de capital importancia mejorar la cantidad y calidad de la educación y la sanidad a través de relaciones de colaboración con el sector privado y el ámbito de la investigación. El nuevo gobierno debe promover asociaciones entre investigadores y autoridades para crear y evaluar programas innovadores que solucionen retos de políticas complejos, como la mejora de los resultados educacionales y la promoción de la prevención en la salud. 
India tiene la suerte de contar con destacados académicos y pensadores en casi todos los ámbitos, que pueden ayudarle a impulsar esa innovación en colaboración con el servicio civil. Así como existe un asesor económico en jefe en el ministerio de finanzas, ¿por qué no tener un tecnócrata o asesor médico en jefe que trabajen en conjunto con las secretarías de educación y sanidad? 
No hay duda de que ha sido un adalid del crecimiento económico; constantemente hace referencia a sus éxitos en la construcción de carreteras y la seguridad del suministro energético como Ministro en Jefe de su estado natal de Gujarat. El manifiesto del BJP propone impulsar “el mínimo de gobierno y el máximo de gobernanza”. 
Pero para reproducir a nivel nacional el éxito de Modi en Gujarat y dar respuesta a otros desafíos para el desarrollo se requerirá la cooperación de los gobiernos estatales, algo incierto en el mejor de los casos. Después de todo, cualquier intento por cambiar las normas y las leyes (como la legislación laboral) que beneficia a grupos de intereses bien establecidos genera oposición. 

Elevar la sostenibilidad de las inversiones hídricas 
Entre 1990 y 2010, más de dos mil millones de personas obtuvieron acceso a mejores fuentes de agua. En momentos que la ONU se prepara para adoptar los llamados Objetivos de Desarrollo Sostenible (ODS), como sucesores tras 2015 de los ODM, debería adquirir mucho más protagonismo el importante tema de la infraestructura hídrica a gran escala. 
Normalmente se piensa que para mejorar el acceso al agua es necesario cavar pozos, tomar decisiones a nivel comunitario y centrar los programas de ayuda en llegar a más gente. Pero estas medidas importantes son solamente parte de una estrategia mucho mayor y para la que es necesario invertir mucho más. 
De acuerdo con un informe reciente realizado por la UNICEF y la Organización Mundial de la Salud sobre su programa conjunto de monitoreo de los servicios de aguas y saneamiento, más de 1,2 mil millones de las personas que habían obtenido acceso entre 1990 y 2008 lo habían hecho conectando tuberías a una de sus instalaciones. Esta cifra empequeñece el impacto de las fuentes de “pequeña escala” (desde cavar pozos a recoger agua de lluvia) que muchos creen han sido las más importantes para solucionar el problema. 
De hecho, la cantidad de personas que habían obtenido acceso a agua fue mayor en la década anterior a la adopción de los ODM. Gran parte correspondió a India y China, ya que ambos países disfrutaron de un rápido crecimiento económico en la década de 1990, pudiendo sacar a mucha gente de la pobreza. 
El informe de Riesgos Globales del Foro Económico Mundial de 2013 identificó las "crisis de suministro de agua" como el mayor "riesgo social" para la prosperidad global. Según algunas estimaciones, para satisfacer las necesidades de una economía mundial que crece cada vez más será necesario destinar por lo menos 1 billón de dólares al año a infraestructura hídrica dentro de los próximos 20 años, lo que representa cerca del doble del nivel de gasto anual en la actualidad. 
Para abordar este reto del desarrollo serán necesarias nuevas formas de pensamiento, innovación y acción en áreas como la energía hidroeléctrica sostenible, la agricultura eficiente y el acceso al agua potable para las ciudades. Lo primero debe ser asegurarse de que la infraestructura natural, como los ríos, los acuíferos y los humedales -que determinan la cantidad, fiabilidad y calidad de nuestra agua- puedan seguir cumpliendo esa función. 
Varios países, como Colombia, México, China y Estados Unidos, han empezado a invertir en este sentido, demostrando que podemos mejorar los resultados mediante la planificación de nuestra infraestructura artificial de una manera compatible con la supervivencia y el buen estado de las cuencas fluviales e hidrográficas. 
Por supuesto, incluso si se destinara a una infraestructura natural rentable solo un 10% de la inversión total en recursos hídricos (la misma proporción que, por ejemplo, la ciudad de Nueva York dedica a la protección de su propia infraestructura natural, los embalses de las montañas Catskill), seguiríamos teniendo que encontrar alrededor de 100 mil millones de dólares por año. 
No es de sorprender que sea extremadamente escaso el capital disponible para inversiones con pocos antecedentes, una proyección incierta de ingresos futuros y marcos regulatorios que no han sido probados en la práctica. La clave para aumentar las inversiones en infraestructura natural será asegurar que en cada etapa sucesiva de crecimiento haya disponible una cantidad suficiente de capital de apoyo al riesgo que ella implique, y para lograrlo será necesario contar con una combinación adecuada de capital público, privado y filantrópico. 
El sector público ha sido tradicionalmente el que pone capital, asumiendo el riesgo de “última instancia" en proyectos a gran escala y pagando gran parte de la infraestructura hídrica existente. Sin embargo, dadas las restricciones al crédito, muchas instituciones públicas no podrán financiar el desarrollo y despliegue de nuevas soluciones, en especial las que tienen que establecer un historial a escala sin tener garantizada una fuente de ingresos. 
En principio, el capital privado (en particular las grandes cantidades de ahorros privados en los países de ingresos medios) podría financiar por sí solo nuevas combinaciones de soluciones de infraestructura naturales y artificiales. Pero se enfrenta a importantes costes de oportunidad, por lo que es improbable que los inversionistas escojan vehículos con los que tienen poca experiencia. 
Eso deja al capital filantrópico, sea de fuentes públicas o privadas, como un componente clave de la fase de inversión inicial. La filantropía puede cumplir un papel importante en lo referente a asumir los riesgos que se corren cuando se establece el historial de las soluciones de infraestructura natural necesario para atraer mayores fuentes de capital público y privado. 
Si bien las soluciones a pequeña escala, como la excavación de pozos, seguirán siendo una parte importante de los esfuerzos para garantizar la seguridad hídrica, habrá que invertir cientos de miles de millones de dólares en infraestructura verdaderamente sostenible de gestión del agua, en particular en los países que están creciendo rápidamente en América Latina, Asia y África. El proceso de formulación de los ODS ofrece una oportunidad ideal de comenzar a describir ese rumbo. 

Al Estado eficaz, lo que es suyo 
MADRID – El triunfo de la democracia y la economía de mercado que la caída del Muro de Berlín consideraba inevitable -el "Fin de la historia" de la famosa expresión acuñada por el filósofo político estadounidense Francis Fukuyama-, no tardó en revelarse poco más que un espejismo. Sin embargo, después de la pirueta intelectual de China, que mantiene un Estado de partido único al tiempo que abraza el credo capitalista, los intérpretes de la historia centraron su atención en la economía: no todo el mundo sería libre para elegir su Gobierno, pero la prosperidad capitalista se impondría en todo el mundo. 
No obstante, en la actualidad el revuelo económico que sacude Europa, la erosión de la clase media occidental y las crecientes desigualdades sociales que se aprecian en el mundo están minando las pretensiones de triunfo universal del capitalismo. Se plantean preguntas difíciles: ¿está condenado el capitalismo tal como lo conocemos?, ¿acaso el mercado ya no puede generar prosperidad?, ¿es el capitalismo de cuño chino una alternativa y un paradigma potencialmente victorioso? 
El examen de conciencia desatado por estas preguntas nos ha hecho ver que los éxitos del capitalismo no solo dependen de las políticas macroeconómicas y los indicadores económicos, sino que se asientan en el buen gobierno y el Estado de derecho; dicho de otro modo, en un Estado eficaz. Mientras luchaba contra el comunismo, Occidente pasó por alto este asunto clave. 
Al competir en países recién independizados o en desarrollo, esa oposición ideológica se tornó maniquea, suscitando virulentas sospechas, cuando no el puro y simple rechazo de los principios rivales. En Occidente, la consecuencia fue que el fortalecimiento de las instituciones públicas se considerara con demasiada frecuencia un subterfugio comunista, mientras que para el bloque soviético el más leve atisbo de libertad individual y de responsabilidad era una tapadera para la contrarrevolución capitalista. 
Pero ver el Estado y el mercado como ámbitos intrínsecamente enfrentados ya no refleja la realidad (si es que alguna vez lo hizo). De hecho, cada vez está más claro que hoy en día la amenaza que pesa sobre el capitalismo no emana de la presencia del Estado, sino de la ausencia del mismo o de su mal funcionamiento. 
Pensemos en los acontecimientos registrados últimamente en Argentina, que, después de la nacionalización por parte de su Gobierno del gigante energético YPF, tendrá dificultades económicas a causa de las dudas y la inquietud que suscita el país entre los inversores. Esa respuesta es absolutamente lógica, ya que quien invierte busca la seguridad de un orden jurídico bien articulado que lo proteja de decisiones políticas caprichosas. 
Pensemos igualmente en la prosperidad de Ghana y en que, al igual que la de Brasil, va unida a una mejora de la gobernanza. En el extremo opuesto, el minado por parte del presidente venezolano Hugo Chávez de las instituciones de su país, cuya trayectoria está empujando a la de un narcoestado, sitúa a Venezuela junto a Haití, convirtiéndolo en una excepción frente a los recientes éxitos económicos de Latinoamérica en conjunto. 
Latinoamérica y África no son los únicos ejemplos. Está claro que los problemas internos de la Unión Europea y la crisis actual de su deuda soberana están muy relacionados con la debilidad de sus instituciones y, en la periferia de Europa, con la presencia de democracias aún por cuajar. 
De hecho, a las puertas de nuestra Comunidad, el juicio amañado y el encarcelamiento de la exprimera ministra ucraniana Yulia Timoshenko están poniendo en peligro la posición económica internacional de su país. En concreto, sus relaciones con la Unión Europea, ahora congeladas, han dejado en suspenso un importante acuerdo de libre comercio y asociación hasta que Timoshenko y otros prisioneros políticos sean liberados. 
En realidad, este concepto alternativo, como el propio "capitalismo de Estado", no es más que una construcción intelectual, un vestigio de la Guerra Fría. Con su notable capacidad de adaptación, China está dando grandes pasos para dar cabida al poder creciente de sus mercados y de su pueblo, y, al hacerlo, sus autoridades reconocen la importancia de un buen gobierno, como demuestran, sin ir más lejos, las medidas tomadas últimamente para justificar la purga e investigación de Bo Xilai, calificadas de ejemplo de la labor de "salvaguarda del Estado de derecho" por parte del Partido Comunista Chino. 
La Guerra Fría distorsionó esa sabia concepción. En un mundo libre de las restricciones ideológicas de esa época, ha llegado la hora de decir alto y claro que el futuro del capitalismo va unido a la buena gobernanza y al imperio de la ley, y por tanto a la consolidación del Estado eficaz. 

Dar hasta curar 
En mi nuevo libro The End of Poverty (“El fin de la pobreza”) muestro cómo se puede acabar con la pobreza extrema en 2025, pero sólo si el mundo rico cumple hasta el final su promesa de ayudar a los países más pobres. Para prosperar y para fomentar la inversión del sector privado necesaria para lograr el crecimiento a largo plazo, una economía necesita unos sistemas educativo y sanitario que funcionen, inversiones en nutrientes del suelo y gestión del agua e infraestructuras básicas, como, por ejemplo, la electricidad y el transporte motorizado. 
La falta de asistencia exterior suficiente es una de las mayores desgracias en nuestro planeta y los Estados Unidos han sido el país más rezagado al respecto. Es urgente que los EE.UU. tomen conciencia de las realidades mundiales y cumplan hasta el final sus compromisos. 
La promesa más famosa de los países ricos ha sido la de prestar a los países pobres una ayuda equivalente al menos al 0,7 de su PNB. Dicho compromiso se remonta a 1961, hace 44 años, cuando la Asamblea General de las Naciones Unidas aprobó el objetivo de que la asistencia extranjera aumentara en gran medida “a fin de llegar lo antes posible al uno por ciento de las rentas nacionales combinadas de los países económicamente avanzados”. 
Ahora asciende al 0,25 por ciento del PNB, aproximadamente. Pero, pese al descenso a largo plazo de la proporción del PNB dedicada a la ayuda, el mundo rico no dejó de prometer una y otra vez que llegaría al 0,7 por ciento del PNB, entre otras ocasiones en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992, y la Cumbre de Desarrollo Social, celebrada en Copenhague en 1995. 
Al comienzo del nuevo milenio, los dirigentes del mundo se reunieron para aprobar los Objetivos de Desarrollo del Milenio, el compromiso mundial de reducir la pobreza a la mitad en 2015. Para cumplir esos compromisos, los dirigentes del mundo, incluido el Presidente de los EE.UU. George W. Bush, volvieron a reunirse en Monterrey (México) para aprobar el Consenso de Monterrey sobre cómo lograr el gran avance para salir de la pobreza. 
Incluso hay funcionarios del máximo rango que declaran que los EE.UU. nunca firmaron el compromiso sobre ese objetivo. Y, sin embargo, los EE.UU. y otros países sí que firmaron el Consenso de Monterrey, en el que se instaba a “los países desarrollados que no lo hayan hecho a que adopten las medidas concretas con miras a la consecución del objetivo del 0,7 por ciento del producto nacional bruto como ayuda oficial para el desarrollo”. 
De hecho, la ayuda oficial al desarrollo de los EE.UU. asciende a tan sólo el 0,15 por ciento de su PNB, que es menos de la cuarta parte del objetivo global, lo que contrasta con el cuatro por ciento del PNB que los EE.UU. gastan en su ejército, unos 500.000 millones de dólares este año. Así, pues, los EE.UU. gastan unas treinta veces más en el ejército que en la ayuda para el desarrollo pacífico de los países más pobres. 
Desde un punto de vista mundial, actualmente hay cinco países que han alcanzado el 0,7 por ciento del PNB en ayuda: Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia. 
El Secretario General de las Naciones Unidas Kofi Annan, en su informe previo a la cumbre de los dirigentes del mundo y que se celebrará en septiembre de 2005, ha pedido a todos los países donantes que alcancen al menos el 0,5 por ciento del PNB en ayuda en 2009 y el 0,7 por ciento en 2015. Añadió que países como Alemania y el Japón que aspiran a contar con un puesto permanente en el Consejo de Seguridad de las Naciones Unidas tienen la obligación particular de dar ejemplo al mundo con miras a la consecución de ese objetivo. 
Lamentablemente, los portavoces ideológicos de los sectores más ricos de los EE.UU., en particular los editorialistas de The Wall Street Journal, siguen mostrando una oposición implacable a la ayuda exterior, ¡pese a que representa tan sólo 70 centavos por cada cien dólares de renta! Al criticar mi libro, en una reseña del Wall Street Journal se decía que yo pedía “dar hasta que duela”. 
Pero la codicia tiene un límite. Estoy totalmente seguro de que The Wall Street Journal no representa en realidad los intereses ni las opiniones de gran parte e incluso de la mayoría de la población rica de los Estados Unidos, incluidos los millonarios y multimillonarios cuyas contribuciones a la ayuda podrían tener una repercusión inmensa en las vidas de millones de personas. 
Creo que pocos ricos se negarán a contribuir con una pequeña porción de su inmensa riqueza a la posibilidad de salvar las vidas de millones de personas todos los años y ayudar a los países más pobres a subir el primer peldaño de la escalera del desarrollo económico. Han de saber que no sólo salvarán vidas, sino que, además, contribuirán a la consecución de un mundo más próspero y más seguro. 
En lugar de preocuparse por que 70 centavos de cada cien dólares equivalgan a dar hasta que duela, nuestro lema en los países ricos debe ser: “dar hasta curar”. 

Acción global para una recuperación global 
Existe un camino a una recuperación sostenida, pero se está volviendo cada vez más estrecho. Para recorrerlo, necesitamos una fuerte voluntad política en todo el mundo: liderazgo más que toma de riesgos, cooperación más que competencia, y acción más que reacción. 
Uno de los principales problemas que hoy en día es que existe demasiada deuda en el sistema financiero mundial entre los países soberanos, los bancos y hogares, y especialmente en las economías avanzadas, lo que está haciendo mella en la confianza y poniendo freno al gasto, la inversión y la creación de empleos. Estos países se enfrentan a una recuperación débil y llena de baches, con un nivel de desempleo inaceptablemente alto. 
En estas circunstancias, necesitamos una acción colectiva para la recuperación global a lo largo de cuatro líneas de acción principales: reparación, reforma, reajuste y reconstrucción. 
Antes que todo, es preciso aliviar algunas de las presiones sobre el balance de los países soberanos, los hogares, y los bancos, que arriesgan sofocar la recuperación. Los países avanzados necesitan planes de mediano plazo creíbles para estabilizar y reducir la deuda pública 
Las medidas creíbles que generen ahorro y le den solidez en el mediano plazo ayudarán a crear espacio para el crecimiento de hoy, al permitir un ritmo más lento de consolidación. Por supuesto, el camino preciso es diferente para cada país, ya que algunos se encuentran bajo la presión del mercado y no tienen otra opción, mientras que otros cuentan con más margen de maniobra. 
Con respecto a los Estados Unidos, saludo las recientes propuestas del presidente Barack Obama para abordar el crecimiento y el empleo, acciones como programas más proactivos de reducción de las deudas principales o ayudar a los propietarios a aprovechar las bajas tasas de interés. Y, en Europa, los países soberanos deben abordar con firmeza sus problemas de financiación a través de una consolidación fiscal creíble. 
En el lado positivo, tenemos un amplio acuerdo sobre el capital de mayor calidad y normas de liquidez con procedimientos de introducción apropiados. Pero sigue habiendo brechas considerables que se deben abordar a través de la cooperación internacional con el fin de evitar arbitrajes regulatorios. 
También quisiera incluir la dimensión social bajo la bandera de la reforma, en particular la necesidad de identificar y fomentar fuentes de crecimiento capaz de generar suficientes puestos de trabajo. Esto es especialmente importante para los jóvenes. 
El tercer objetivo de la acción colectiva, el reequilibrio, tiene dos significados. En primer lugar, significa pasar nuevamente la demanda del sector privado cuando esté lo suficientemente fuerte como para hacerse cargo de ella, lo que no ha sucedido todavía. 
Reequilibrio también implica un cambio global de la demanda desde los países con déficits externos a aquellos que cuentan con grandes excedentes de cuenta corriente. Con la reducción del gasto y un mayor ahorro en las economías avanzadas, los principales mercados emergentes deben tomar el relevo y comenzar a proporcionar la demanda necesaria para impulsar la recuperación mundial. 
Muchos países, incluidos aquellos con bajos niveles de ingresos, necesitan reconstruir sus defensas económicas -por ejemplo, mediante el fortalecimiento de sus posiciones fiscales- para protegerse de futuras tormentas. Esto también ayudará a proporcionar el espacio para la inversión pública que dé pie al crecimiento y a importantes redes de seguridad social. 
En estas circunstancias, el Fondo Monetario Internacional, con sus 187 países miembros, se encuentra en una posición única para promover la acción colectiva. Nuestro asesoramiento puede ayudar a arrojar luz sobre los apremiantes problemas de la actualidad: el crecimiento, las vulnerabilidades de base y la interconexión. 
No es el momento para medidas a medias o que solo permitan salir del paso. Si aprovechamos la oportunidad, podremos recorrer el camino de salida de esta crisis y restablecer un crecimiento mundial sólido, sostenible y equilibrado. 

Es hora de poner la salud pública en el mapa 
SEATTLE – Hace veinticinco años, la salud de grandes poblaciones se encontraba en situación similar a la de un médico que intentara curar a un paciente sin un diagnóstico adecuado: no había un seguimiento riguroso de datos de las enfermedades y lesiones que acortaban vidas y causaban sufrimiento en todo el mundo. 
En aquella época, bienintencionados activistas en la lucha contra diversas enfermedades respaldaban sus pedidos de financiación y atención publicando las cifras de mortandad relacionadas. Pero al sumar todos los datos, el total superaba con creces la cantidad de personas que realmente morían en un año dado. 
Para resolver este problema, en 1990 Alan López y yo lanzamos el proyecto Carga Global de Enfermedades (GBD por sus siglas en inglés). Los encargados de tomar decisiones necesitan información sobre las principales amenazas sanitarias mundiales y sus variaciones a lo largo del tiempo y según franjas etarias y sexos, para lograr que todos tengan oportunidad de vivir una vida tan larga y sana como sea posible. 
El GBD asegura que cada muerte se contabilice una sola vez, y brinda estadísticas completas sobre los trastornos de salud; esto permite comparar, por ejemplo, la incidencia del cáncer con la del dolor lumbar o la depresión, y el desempeño de los sistemas de salud de distintos países. 
El estudio del GBD en 1990 y sus revisiones posteriores subieron la vara en materia de mediciones de salud poblacionales y pusieron información más confiable y útil a disposición de las autoridades. También llamaron la atención de la comunidad internacional del desarrollo sobre la importancia de males antes subestimados, como las enfermedades mentales y las lesiones por accidentes de tránsito. 
Países como Arabia Saudita, Australia, Botsuana, China, México, Noruega, el Reino Unido y Ruanda tienen en cuenta los hallazgos del GBD al definir sus políticas sanitarias. En China, los resultados del proyecto GBD, presentados en una cumbre de políticas en 2013, visibilizaron el impacto mortal de la contaminación del aire en la población del país y ayudaron a definir los esfuerzos del gobierno chino para limitar sus efectos sanitarios negativos; hoy investigadores chinos son parte fundamental del proyecto de colaboración global. 
En Ruanda, cuando el estudio del GBD reveló la alta mortandad debida a la contaminación del aire hogareño por el uso de combustibles sólidos, el gobierno lanzó un programa para distribuir un millón de cocinas no contaminantes entre las familias más vulnerables. Científicos ruandeses y funcionarios del ministerio de salud del país (incluida la ministra) son importantes contribuidores al GBD. 
El último estudio del GBD reveló que otro padecimiento escasamente discutido en el ámbito internacional del desarrollo (el dolor lumbar y cervical) es la cuarta causa mundial de enfermedad. También puso de manifiesto la veloz transición epidemiológica que se está dando en países de ingresos medios y la persistencia de los trastornos transmisibles, maternos, neonatales y nutricionales en África subsahariana. 
Los gobiernos son responsables ante todo ante sus comunidades, cuyas necesidades propias deben satisfacer. Contar con estimaciones de la incidencia local de enfermedades es esencial para combatir padecimientos como el ébola, frenar la mortandad creciente debida a enfermedades no transmisibles en países de ingresos medios y cumplir los Objetivos de Desarrollo Sostenible para la salud materno‑infantil en África subsahariana. 
Para ayudar a las autoridades a usar mejor los datos disponibles, el Instituto de Mediciones Sanitarias que dirijo está creando mapas geoespaciales de las enfermedades, con un nivel de resolución nunca antes visto. Esto es posible gracias a métodos desarrollados por el Proyecto Atlas de la Malaria, que generó una comprensión espacial de la malaria mejor que la que tenemos de cualquier otro patógeno. 
De este modo, las comunidades pueden emular los éxitos de sus pares. Un ejemplo es Cali (Colombia), que en los noventa logró una reducción de las tasas de homicidio, cuando su alcalde Rodrigo Guerrero endureció las restricciones al alcohol, introdujo programas de desarrollo comunitarios en los vecindarios más empobrecidos e impuso prohibiciones temporales a la portación de armas en espacios públicos. 
El alcalde de la capital de Colombia, Bogotá, se enteró del programa de Cali e implementó medidas similares que han ayudado a una reducción sostenida de los homicidios en la ciudad. Desde entonces, Guerrero trabaja con el Banco Interamericano de Desarrollo para crear programas que ayuden a otros países latinoamericanos a reducir la violencia en sus comunidades. 
En momentos en que la comunidad internacional se pone de acuerdo en las herramientas necesarias para financiar y medir el progreso en pos de los Objetivos de Desarrollo Sostenible (sucesores de los Objetivos de Desarrollo del Milenio), los mapas geoespaciales serán una herramienta fundamental para evaluar los avances y detectar áreas que demanden un cambio de rumbo. En materia de mediciones sanitarias, estamos mucho mejor que en 1990. 

Cómo hacer que cuenten los compromisos sobre el cambio climático 
En el transcurso de la última década, las emisiones de gases de efecto invernadero han acelerado, y la concentración en la atmósfera de dióxido de carbono tuvo el aumento más rápido de casi tres decenios, cuyo nivel fue quince por ciento mayor que en 1990. Como subraya el informe más reciente del Panel Intergubernamental sobre Cambio Climático (IPCC, por sus siglas en inglés), la disociación entre la crisis climática que se agrava cada vez más y el estado de paralización de las negociaciones internacionales nunca había sido tan marcada. 
Cabe señalar que mucho depende de los avances que podrá haber en la Conferencia de las Naciones Unidas sobre Cambio Climático que tendrá lugar en París, donde se pueden definir estrategias para reducir las emisiones globales de gases de efecto invernadero de aquí hasta 2050. No obstante, no es probable que en la Cumbre se logre el consenso mundial tan necesario, a menos que los líderes globales amplíen su programa e incluyan no solo la reducción de emisiones, sino también la fijación del precio de carbono. 
Un número creciente de expertos –incluidos los del Fondo Monetario Internacional, la OCDE y el Banco Mundial– coinciden en que ningún plan climático puede ser efectivo sino comprende un sistema eficaz de fijación de precio del carbono. El IPCC ha concluido que es necesario tener listo un precio único global de carbono, pues de otra forma será prácticamente imposible impedir que el calentamiento global supere los 2ºC respecto de los niveles preindustriales –más allá de este umbral los efectos más perjudiciales de cambio climático serían inevitables. 
El enfoque unidimensional basado exclusivamente en metas de reducción de emisiones está impidiendo que haya suficientes avances incluso en las regiones más activas en el tema de cambio climático, como la Unión Europea. Con todo, a finales de octubre, los Estados miembros de la UE acordaron un nuevo marco de políticas climáticas y energéticas para 2030 –este marco, al igual que el paquete sobre la energía y el cambio climático de la UE para 2020 carece de fundamentos sólidos. 
El objetivo establecido de la UE de reducir en un 40% las emisiones de gases de efecto invernadero para 2030 solo está basado en metas no vinculantes de uso eficiente de la energía y energías renovables. Desprovisto de una verdadera reforma a la fijación del precio de carbono, el acuerdo depende del inefectivo sistema de comercio de emisiones de la UE. 
Lo mismo se puede decir del muy pregonado nuevo acuerdo bilateral entre los Estados Unidos y China, los emisores más grandes de carbono del mundo. Visto el punto muerto que imperaba, el acuerdo representa un avance bienvenido; sin embargo éste también carece de instrumentos adecuados para respaldar sus ambiciones. 
En la Cumbre de París del próximo año es necesario generar un acuerdo más sustantivo que disponga de metas nacionales de reducción de emisiones diseñadas con herramientas coordinadas y adecuadas para su aplicación, incluido un precio global de prueba del carbono. En un asunto de atención urgente como el cambio climático, sencillamente no hay margen para la ambigüedad. 
El primer paso para crear un acuerdo de dicha naturaleza es iniciar un debate que esté basado en investigación y evidencia científicas, destinado a determinar un precio global de carbono deseable y que describa la relación entre los precios actuales y futuros –que tome en cuenta la equidad, eficiencia y eficacia. Dicho debate –no las metas de reducción de emisiones garantizadas únicamente por la “voluntad política” de los Estados– será el sello de una cumbre exitosa. 
De hecho, ningún otro resultado será peor que un acuerdo autocomplaciente compuesto de metas vagas y no ejecutables. Las declaraciones recientes del gobierno estadounidense a favor de un acuerdo “político” en lugar de un acuerdo “jurídicamente vinculante” es otra indicación de que las declaraciones oficiales por sí mismas conducirán precisamente a dicho resultado. 
A largo plazo, un debate constructivo en París sobre la fijación de un precio global adecuado de carbono podría sentar las bases para el desarrollo de un nuevo enfoque policéntrico de gobernanza climática que valore las iniciativas territoriales y locales, además de los esfuerzos nacionales. Llegado ese momento, los distintos precios del carbono podrían converger gradualmente hacia un precio único, como ocurrió con los precios de las materias primas, como el petróleo. 
Sin embargo, hasta ahora, la UE ha sobresalido más porque el resto del mundo está rezagado, y no porque haya desarrollado una estrategia realmente efectiva para abordar el problema. El acuerdo que concluyeron hace poco podría servir de referencia para la cumbre del próximo año. 
El precio del carbono equivale efectivamente al precio del bienestar de la humanidad en este planeta. Si Europa realmente quiere encabezar la lucha contra el cambio climático, debe llevar el tema del sistema armonizado de fijación de precio del carbono a las negociaciones en París. 

La madre de todas las crisis 
PRINCETON – A primera vista, las grandes crisis internacionales de la actualidad no parecen tener mucho en común. Algunas, como el drama de la deuda griega, son desastres económicos; otras, como la implosión de Siria, se caracterizan por la brutalidad y el caos político; y otras son un poco de cada cosa, notablemente la difícil situación de Ucrania. 
En los últimos 60 años, el mundo experimentó paz y prosperidad como nunca antes, por una sencilla razón: la integración voluntaria de los países en una comunidad internacional sostenida por reglas y normas compartidas. 
Al pretender hacer frente a las crisis con arreglos provisorios, los líderes mundiales parecen haber olvidado lo independiente que se volvió el mundo. La agitación o el estancamiento en una parte de un sistema complejo pueden generar consecuencias desproporcionadas en otras partes; por ejemplo, una crisis de refugiados o un súbito aumento de la desigualdad. 
La debilidad económica de Europa (que en parte se perpetuó porque la dirigencia europea se empecinó en ir pateando los problemas para adelante en vez de buscar soluciones integrales) tuvo serias consecuencias para Ucrania, que ahora está al borde de un colapso. Se prevé que a fin de este año la economía ucraniana será 15% menor que en 2013, y su cociente deuda/PIB podría andar cerca de 200%, más que en el peor momento de Grecia. 
No se puede esperar que los acreedores sean más comprensivos con Ucrania que con Grecia, un país miembro de la eurozona. Pero una postura inflexible con Ucrania en momentos en que el país libra una guerra con Rusia puede poner en riesgo el cinturón protector estratégico de Europa desde el Báltico a los Balcanes. 
El economista Albert O. Hirschman señaló que las crisis pueden ser integradoras o desintegradoras. Cuando personas y organizaciones enfrentadas a la adversidad pierden su fe en las autoridades, pueden “salirse” de las instituciones y las sociedades que las vinculan, o unirse para revitalizarlas. 
En el siglo XVIII, la fuga de capitales mantenía a raya la codicia de los gobernantes. Adam Smith veía el aumento de movilidad del capital como una fuerza que fomentaría políticas públicas esclarecidas al servicio del interés general. 
Pero en el mundo interconectado de hoy, el capital puede moverse con mucha más rapidez y a muchos más destinos, cruzando fronteras con un simple clic. Además, la industria financiera global es en gran medida autónoma, y la mueve más el interés propio que la aspiración al bien común. 
Como hemos visto en Europa desde 2010, en Ucrania y más recientemente en Puerto Rico, la permanente posibilidad de huida desalienta el compromiso de los inversores. Mientras las autoridades se esfuerzan por obtener consenso para una agenda de reformas, las perspectivas de renovar los pactos y las políticas de los que dependen la integración y la cooperación se deterioran. 
Pero el mundo no está en modo alguno condenado a degenerar en un caos. La actual crisis de integración internacional puede convertirse en catalizador para renovar o revitalizar el sistema internacional. 
No sería la primera vez. El orden mundial actual surgió de dos grandes crisis, la Gran Depresión y la Segunda Guerra Mundial, que llevaron a los países a crear los pactos sociales y las instituciones económicas que sostuvieron varias décadas de paz y prosperidad. 
Para asegurar que una crisis produzca una respuesta integradora constructiva, las autoridades deben cambiar su modo de pensar. En vez de ver solamente problemas que exigen contención, deberían ver las crisis como oportunidades para el progreso. 
En el frente económico, las autoridades deben dejar de volcar dinero público a rescates que benefician a los acreedores privados en desmedro de los contribuyentes; y poner fin a programas de austeridad que anulan las perspectivas de crecimiento y no resuelven el problema subyacente de la deuda. También reformar los sistemas tributarios y mejorar la cooperación para reducir la evasión fiscal, de modo de invertir la recaudación adicional en infraestructuras físicas y educación. 
Europa necesita un marco más democrático que mantenga a los grupos financieros en la mesa de negociación. Asimismo, ahora que la entrada de Ucrania a la OTAN quedó en papel mojado, Occidente debe actuar para aliviar las tensiones con Rusia, a fin de garantizar que siga participando en los intentos internacionales de resolver las amenazas más graves (como lo hizo durante la negociación del reciente acuerdo para poner límites al programa nuclear iraní). 
Seguir postergando los problemas no puede traer sino un resultado: desintegración. 

¿Llegó la hora del dinero global? 
NUEVA YORK – El mundo de hoy está más integrado económica y financieramente que en cualquier otro momento desde la segunda mitad del siglo XIX. Pero la formulación de políticas –especialmente las acciones de los bancos centrales- sigue siendo anacrónicamente nacional y regional. 
La tecnología hoy está llegando al punto en el que una moneda digital común, que sería posible gracias a la adopción de telefonía celular casi universal, ciertamente lo hace posible. Y por más descabellada que pueda sonar la idea de una moneda global, recordemos que antes de la Primera Guerra Mundial, abandonar el patrón oro parecía igualmente inverosímil. 
Las diferentes monedas no sólo son un incordio para los turistas que vuelven a casa con los bolsillos llenos de monedas extranjeras inutilizables. Las empresas globales pierden tiempo y recursos en esfuerzos básicamente inútiles para resguardarse contra el riesgo monetario (beneficiando sólo a los bancos que actúan como intermediarios). 
La fijación de precios sería más transparente y los consumidores podrían detectar anomalías (desde sus teléfonos) y conseguir los mejores precios cuando hacen sus compras. Y, al eliminar las transacciones de moneda extranjera y los costos de cobertura, una moneda única revitalizaría el comercio mundial estancado y mejoraría la eficiencia de la asignación de capital global. 
En resumen, la situación actual es el resultado de la era superada del estado nación. La globalización ha encogido las dimensiones de la economía mundial y llegó la hora de un banco central mundial. 
Soñar no cuesta nada. Una moneda única mundial no es, en verdad, ni probable ni deseable. 
Los bancos centrales, si bien en términos ideales son independientes de la influencia política, son de todos modos responsables ante el cuerpo político. Deben su legitimidad al proceso político que los creó, enraizado en la voluntad de los ciudadanos a quienes por mandato deben servir (y de donde surge su autoridad). 
A nivel supranacional, la legitimidad sigue siendo altamente cuestionable, como lo demuestra con creces la experiencia de la eurozona. Sólo si la soberanía de la Unión Europea, por elección democrática, eclipsa la de los estados naciones que la conforman el Banco Central Europeo tendrá la legitimidad que hace falta para mantener la autoridad monetaria única de la eurozona. 
Pero la misma legitimidad política no se puede imaginar para cualquier autoridad monetaria transatlántica o trans-Pacífico, mucho menos una autoridad global. Los tratados entre países pueden armonizar las reglas que gobiernan el comercio y otras áreas. 
No se puede decir lo mismo de la necesidad menos frecuente (es de esperar) de que la autoridad monetaria actúe como prestador de último recurso a los bancos comerciales e inclusive al gobierno. Como hemos observado en los últimos años, ese tipo de intervenciones pueden ser la diferencia entre el caos y el colapso financieros y una simple racionalización y recesión. 
Sin embargo, las decisiones duras que los bancos centrales deben tomar en ese tipo de circunstancias –impidiendo corridas desestabilizadoras en lugar de alentar riesgos morales- son tecnocráticas y políticas a la vez. Sobre todo, la legitimidad de sus decisiones está arraigada en la ley, que en sí misma es la expresión de la voluntad democrática. 
Pero el hecho de que un banco central global y una moneda únicos fracasaran de manera espectacular (más allá de lo fuerte que puedan ser sus argumentos económicos) no absuelve a los responsables de las políticas monetarias de su responsabilidad para encarar los desafíos planteados por un sistema monetario global fragmentado. Y eso significa apuntalar a las instituciones multilaterales globales. 
Los ministros de Finanzas y banqueros centrales en las economías grandes deberían subrayar, en un protocolo común, su compromiso con los tipos de cambio determinados por el mercado. Y, como sugirió recientemente Raghuram Rajan, director del Banco de la Reserva de la India, el FMI debería respaldar a las economías emergentes que podrían enfrentar crisis de liquidez como resultado de la normalización de la política monetaria de Estados Unidos. 
De la misma manera, un mundo más globalizado requiere un compromiso de todos los actores para mejorar la infraestructura, a fin de asegurar el flujo eficiente de los recursos en toda la economía mundial. Con este objetivo, debería aumentarse la base de capital del Banco Mundial en su Banco Internacional de Reconstrucción y Desarrollo en la línea de los 253.00 millones de dólares solicitados, para ayudar a financiar las inversiones de las economías emergentes en autopistas, aeropuertos y mucho más. 
El respaldo multilateral para la inversión en infraestructura no es la única manera en que se puede revivir el comercio global en el marco de los acuerdos monetarios actuales. Como quedó demostrado ampliamente en las últimas siete décadas, reducir los aranceles y las barreras no arancelarias también puede ayudar –sobre todo en agricultura y servicios, como lo concibió la Ronda de Doha. 
La estabilidad financiera global también se puede fortalecer dentro del marco existente. Lo único que hace falta es una regulación y una supervisión armonizadas, transparentes y fáciles de entender. 
Para el sistema monetario internacional de hoy, lo perfecto –un banco central único y una moneda única, ambos inalcanzables- no debería ser enemigo de lo bueno. Dentro del marco de nuestros medios existentes, sin duda es posible mejorar nuestras herramientas para las políticas e impulsar el crecimiento y la prosperidad a nivel global. 

El dilema de la deuda 
LONDRES/WASHINGTON, DC – Las negociaciones discordantes de Grecia con la UE han vuelto a colocar a la deuda en el centro del debate sobre el crecimiento económico y la estabilidad. Pero Grecia no es el único país que hace esfuerzos para pagar su deuda existente, mucho menos reducir el endeudamiento. 
La deuda gubernamental se incrementó 25 billones de dólares de los cuales 19 billones de dólares están en manos de las economías avanzadas -una consecuencia directa de la recesión severa, los programas de estímulo fiscal y los rescates bancarios-. Mientras que los hogares norteamericanos redujeron su deuda de manera considerable (principalmente a través de incumplimientos de pagos de hipotecas), la deuda de los hogares en muchos otros países siguió creciendo rápidamente. 
Gran parte de esta acumulación de deuda fue generada por los esfuerzos destinados a respaldar el crecimiento económico frente a los vientos deflacionarios en contra luego de la crisis de 2008. Este fue particularmente el caso de China que, junto con otras economías en desarrollo, representa casi la mitad de la deuda asumida desde 2008. 
Pero la excesiva dependencia de la deuda crea el riesgo de crisis financieras, que minan el crecimiento. En vista de esto, el mundo necesita encontrar rutas menos intensivas en materia de crédito y maneras de eliminar las cargas de deuda existentes. 
Por ejemplo, límites más estrictos del ratio préstamo-valor y mayores requerimientos de capital para los bancos podrían desacelerar el crecimiento del crédito cuando los mercados inmobiliario y de bienes raíces comerciales se estén sobrecalentando. Sin embargo, en Estados Unidos hoy por hoy se está abordando precisamente la estrategia contraria: algunos compradores de su primera vivienda ahora tienen acceso a hipotecas del 97% préstamo-valor. 
Como ilustró severamente la Gran Recesión, cuando un período de valuaciones en alza de los bienes raíces y de creciente deuda de los hogares es seguido por un período de caída de los precios, y un intento de los hogares de reducir el apalancamiento, los resultados pueden ser catastróficos. El talento para la innovación financiera que produjo nuevas opciones de hipotecas inmobiliarias dañinas antes de la crisis hoy debería estar al servicio del desarrollo de hipotecas más flexibles que ayuden a los prestatarios a evitar una falta de pago. 
Un ejemplo son las hipotecas de "responsabilidad compartida", en las que los pagos se reducen en ciertas circunstancias, como cuando los precios de la vivienda caen por debajo del precio de compra del prestatario. A cambio de esta flexibilidad, el prestador recibe un porcentaje de cualquier ganancia de capital que se obtenga cuando se vende la casa. 
Si bien eliminar gradualmente esta política es algo polémico, algunos países -como el Reino Unido en los años 1980- lograron hacerlo. Del mismo modo, sería difícil -pero no imposible- reducir los incentivos, creados por los regímenes tributarios de casi todos los países, para el apalancamiento corporativo. 
Lisa y llanamente a los gobiernos más apalancados les resulta imposible solucionar sus problemas de deuda. Tampoco basta la austeridad por sí sola, ya que requeriría que los países hicieran ajustes fiscales tan grandes -5% del PIB, en el caso de España- que probablemente terminarían siendo rechazados por los ciudadanos, como en el caso de los griegos. 
Una estrategia más efectiva emplearía una gama más amplia de herramientas, que incluya la reestructuración de la deuda. En algunos países, las ventas de activos públicos y el cobro de impuestos a la riqueza por única vez también ayudarían. 
Inversores, analistas y otros comentaristas, por su parte, deben adoptar una mirada más matizada de las verdaderas responsabilidades de deuda de los gobiernos. Gran parte de la acumulación de deuda soberana de los últimos años se generó gracias a la expansión cuantitativa, en la que los bancos centrales hicieron compras en gran escala de bonos del gobierno. 
Considerando que los bancos centrales son de propiedad del gobierno, y que el interés que se paga sobre los bonos pendientes de pago regresa al tesoro nacional, estos bonos del gobierno son esencialmente diferentes de los que son propiedad de otros acreedores. Concentrarse en la deuda gubernamental "neta" (que excluye las tenencias de deuda intragubernamental, como los bonos de propiedad de los bancos centrales) es una estrategia más efectiva para evaluar y garantizar la sustentabilidad de la deuda pública. 
La crisis económica global dejó al desnudo el desafío de la reducción de la deuda -y los riesgos que plantea el endeudamiento excesivo-. Sin embargo, la crisis también intensificó la dependencia de los gobiernos y los hogares del apalancamiento, lo que hizo que los niveles de deuda siguieran creciendo -una tendencia que, de no estar controlada, conducirá a más crisis en el futuro. 
Es hora de redirigir la innovación financiera hacia el desarrollo de nuevas herramientas y estrategias para abordar esos desafíos. Recién entonces la economía mundial podrá pasar a un sendero de crecimiento sostenible. 

¿Nos hemos vuelto demasiado flexibles? 
Los avances del Japón hacia su objetivo de inflación del dos por ciento se han estancado. Ni siquiera las economías que están experimentando un crecimiento económico más sólido cumplirán sus metas: este año la inflación en los Estados Unidos no llegará al 1,5 por ciento y la tasa de China fue en el pasado mes de noviembre la más baja en los cinco últimos años: 1,4 por ciento. 
En los EE.UU., el Reino Unido, el Japón y varios países de la zona del euro, los salarios medios reales (ajustados a la inflación) siguen siendo inferiores a los niveles de 2007. De hecho, en los EE.UU., los salarios reales correspondientes al cuartil inferior llevan tres decenios sin aumentar y, aunque los EE.UU. crearon 295.000 nuevos empleos en el pasado mes de diciembre, los salarios netos bajaron. 
En el mundo en desarrollo la situación no es mucho mejor. Como muestra el último informe sobre El salario en el mundo de la Organización Nacional del Trabajo, los aumentos de salarios van muy rezagados respecto del incremento de la productividad. 
Como el aumento real de los ingresos es decisivo para impulsar el consumo y los precios, los bancos centrales y los políticos están ahora dedicados por primera vez a fomentar los aumentos de los salarios. En el pasado mes de julio, el Presidente del Bundesbank, Jens Weidmann, acogió con beneplácito que algunas empresas alemanas hubieran aumentado los salarios por encima de la inflación. 
En aquella época, muchas autoridades achacaron los rápidos aumentos de precios a los factores que aumentaban los costos, como, por ejemplo, las subidas excesivas de los salarios obtenidas por los sindicatos con sus presiones. Los ministros de Hacienda y los bancos centrales instaban con frecuencia a la moderación de los salarios y muchos países introdujeron incluso políticas oficiales que regían los salarios y los precios. 
Si la demanda nominal aumenta más rápidamente que el crecimiento potencial real, la inflación es inevitable y sólo se puede limitar el aumento de la demanda mediante una combinación de política fiscal y monetaria. De hecho, se venció por fin la inflación a comienzos del decenio de 1980, cuando los bancos centrales aumentaron los tipos de interés al nivel necesario, fuera el que fuese, para limitar la demanda nominal, aun cuando provocara un desempleo elevado y transitorio. 
Pero, aunque los bancos centrales se atribuyeron el mérito de la “gran moderación” de la inflación mundial que siguió, los factores estructurales (que determinan la intensidad de los efectos del aumento de los costos) desempeñó también un papel decisivo. Para empezar, la entrada de la enorme fuerza laboral de China en la economía mundial de mercado cambió el equilibro de poder entre el capital y la mano de obra en las economías avanzadas. 
Más recientemente, los avances tecnológicos han llegado a ser un motor cada vez más importante de la transformación estructural y la tecnología de la información y la automatización del trabajo han reducido los salarios de los empleos que requieren escasas aptitudes y han erosionado aún más el poder político de las organizaciones sindicales y su influencia en el mercado. Los mercados laborales ultraflexibles de la actualidad, caracterizados por contratos temporales, con jornada parcial y sin especificación de un número determinado de horas son muy diferentes de los que engendraron –por el aumento de los costos-– la inflación en los decenios de 1960 y 1970. 
El resultado en muchos países ha sido un estancamiento de los salarios reales, un aumento de la desigualdad y una posible propensión estructural a una demanda nominal deficiente. Como los ricos son más dados a ahorrar, una mayor desigualdad suele producir un flojo aumento de la demanda, a no ser, claro está, que se presten a los pobres los ahorros de los ricos. 
A consecuencia de ello, mientras que antes de la crisis financiera de 2008 se consideraba a los bancos centrales unos héroes en la lucha contra la inflación, acabaron cada vez más compensando las presiones deflacionarias estructurales mediante la fijación de unos tipos de interés lo bastante bajos para estimular auges crediticios, lo que provocó una creación excesiva de deuda y crisis financiera y ahora una escasez crónica de demanda agregada, al intentar todos los hogares, empresas y gobiernos reducir sus deudas. 
Pero, aunque los factores estructurales y un endeudamiento excesivo sostienen la insuficiente demanda actual, una reacción puramente macroeconómica podría aun resolver el problema. Así como una restricción monetaria decidida hace treinta años acabó superando en última instancia las presiones causantes del aumento de los costos, una política igualmente decidida en la otra dirección podría, en teoría, impulsar el aumento actual de la demanda nominal. 
La forma mejor de lograrlo no es mediante la combinación actual de tipos de interés ultrabajos y relajación cuantitativa. Al fin y al cabo, aunque ese método acabaría estimulando la demanda, lo haría aumentando el precio de los activos –y con ello exacerbando la desigualdad de la riqueza– y volviendo a estimular el aumento del crédito privado que alimentó la crisis financiera. 
Pero las autoridades siempre tienen otra opción para crear demanda nominal: imprimir dinero para financiar sus déficits fiscales. 
No obstante, es casi seguro que semejante planteamiento puramente macroeconómico de la lucha contra la deflación no sería óptimo. Una estrategia mejor entrañaría también políticas que abordaran los factores estructurales del estancamiento de los salarios y del consumo. 
Auque la relajación de las normas relativas a la contratación y al despido de trabajadores probablemente haya contribuido a impulsar el empleo en algunos países, como, por ejemplo, el Reino Unido, también puede estar reduciendo los salarios reales. Del mismo modo que los mercados laborales pueden ser demasiado rígidos, también pueden ser demasiado flexibles. 
El aumento de los salarios mínimos podría contribuir a limitar la erosión de los ingresos reales en el cuartil inferior y se puede recurrir a los sistemas impositivos y de asistencia social para encauzar ingresos hacia quienes más probablemente los gastarán. 
Como la deflación, igual que la inflación, es en última instancia un fenómeno monetario, las armas fiscales y monetarias son los medios más decisivos para combatirla, pero no se debe pasar por alto la posible importancia de las políticas estructurales. Weidmann y Abe están en lo cierto: cierta presión que aumente los costos sería útil, pero harán falta políticas deliberadas para estimularlas. 

Recuperación del desastre global 
PALO ALTO – Dado que la economía global está sumergida en la recesión y la crisis financiera, los encargados del diseño de políticas en todas partes han iniciado una serie de respuestas monetarias, financieras y fiscales. No obstante, las economías se siguen contrayendo, el desempleo sigue aumentando y la riqueza sigue disminuyendo. 
China ha puesto en marcha un paquete de estímulos del 6% del PIB orientado (principalmente) a la infraestructura; Estados Unidos ha promulgado un paquete de gasto y desgravación fiscal por 800 mil millones de dólares a lo largo de dos años. 
A pesar de todo esto, quedan grandes reservas bancarias excedentes que no se destinan a los créditos. Durante la “década perdida” de Japón, el Banco de Japón compró principalmente bonos del gobierno japonés, mientras que la Reserva Federal está intentando reabrir los mercados secundarios a los créditos privados titulizados (que en Estados Unidos son tan importantes como los créditos bancarios), la compra de valores respaldados por hipotecas y los créditos al consumo y a las empresas, así como los bonos de la Tesorería estadounidense. 
El Banco de Inglaterra está comprando bonos del gobierno del Reino Unido (papel del Estado). El Banco Central Europeo ha respondido con más lentitud, lo que refleja su preocupación de desencadenar una fuerte inflación. 
El gobierno estadounidense ahora está asegurando, prestando y gastando más de 10 billones de dólares en operaciones que van desde garantizar los fondos del mercado monetario hasta las líneas de swaps de la Reserva Federal para apoyar a los bancos centrales extranjeros, pasando por el rescate de AIG. En otras economías importantes ha habido garantías y rescates bancarios análogos (el BCE no desempeña ese papel en Europa; lo hacen los gobiernos nacionales). 
La respuesta fiscal –recortes de impuestos y aumento del gasto—ha variado considerablemente y ha sido algo más tibia en Europa, reacia a la deuda, que en Estados Unidos y China. Estados Unidos intimida a Europa para que dé más estímulos fiscales, mientras que los europeos presionan a Estados Unidos para que haya una regulación financiera más coordinada a nivel mundial. 
¿Funcionarán las tasas de interés cercanas a cero, los rescates del sector financiero y los estímulos fiscales? ¿Qué más podría hacerse? 
Así, los descuentos fiscales temporales se ahorran en gran medida, no se gastan. Tomar medidas dirigidas a las personas con problemas de liquidez, especialmente los desempleados, es un poco más efectivo y humano. 
El estímulo anual intensivo en infraestructura de 15-20 billones de yenes en Japón no impidió su década perdida. El gasto del gobierno estadounidense tampoco puso fin a la Gran Depresión (el desempleo era aún superior al 15% en 1939, diez años después del inicio de la depresión). 
También se podrían recortar los impuestos para cambiar los cálculos marginales de las empresas sobre los despidos y de los consumidores sobre el gasto – por ejemplo, suspender durante un año el impuesto sobre las nóminas que pagan las empresas y los trabajadores o suspender en parte o por completo el impuesto sobre las ventas o el impuesto nacional al valor agregado. Incluso sería mejor hacer reducciones permanentes de las tasas y establecer controles sobre el gasto futuro. 
Pero los gobiernos deben tener cuidado con los estímulos fiscales costosos. Es probable que rindan un margen escaso para el empleo y el ingreso por dólar gastado, mientras que el servicio de una gran deuda acumulada impedirá el crecimiento a largo plazo, ya sea obligando a realizar aumentos de impuestos sustanciales en el futuro o recortes importantes del gasto o forzando a los bancos centrales a provocar inflación. 
La inflación alta y en aumento crea grandes costos y es difícil de detener. Después de mitigar la desaceleración, los banqueros centrales deben retirar las grandes inyecciones de liquidez antes de que la inflación despegue, lo que es una maniobra complicada. 
A veces, tras las recesiones viene una recuperación sólida, pero la recuperación después de una crisis financiera siempre es muy dolorosa, traumática y requiere mucho tiempo. Los economistas Ken Rogoff y Carmen Reinhart sostienen que las principales crisis financieras del siglo pasado duraron generalmente un lustro o más. 
En muchas de las crisis bancarias anteriores la peor parte la llevó un país o una región (Argentina, Japón, etc.). Esta vez, prácticamente todas las economías están padeciendo sustancialmente y la crisis bancaria es global. 
En efecto, durante la Gran Depresión de los años treinta, era común que los intelectuales de Occidente se convirtieran al comunismo y la planificación central era la panacea esperada. Algunos nunca regresaron de ese viaje intelectual, a pesar de la caída del comunismo. 
Por supuesto, no hay argumentos para volver al socialismo y la planificación central. 

Una estrategia global para el riesgo de desastres 
El sector privado absorbe hasta el 85% de ese costo. Al mismo tiempo, un nuevo informe de las Naciones Unidas muestra que inversiones anuales de 6.000 millones de dólares en reducción del riesgo de desastres pueden resultar en un ahorro de hasta 360.000 millones de dólares. 
Cientos de ejecutivos empresarios, conscientes de los altísimos costos -y de los potenciales beneficios- que están en juego hoy se alistan para asistir a una conferencia de las Naciones Unidas sobre reducción del riesgo de desastres en Sendai, Japón. Hace una década, cuando se llevó a cabo el último encuentro de ese tipo, el sector privado prácticamente no estaba representado. 
Devastada hace cuatro años por el Gran Terremoto del Este de Japón y el tsunami, la producción automotriz japonesa quedó recortada prácticamente a la mitad. El daño financiero no se detuvo en las fronteras del país; como consecuencia directa de la desaceleración en Japón, la producción automotriz cayó un 20% en Tailandia, un 50% en China y un 70% en la India. 
Los riesgos inherentes a la producción globalizada conllevan grandes recompensas para quienes saben cómo manejarlos de manera apropiada. Esa es la razón por la cual grandes empresas como PricewaterHouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group, IBM y otras -en muchos sectores y en todas las regiones- están trabajando con expertos de las Naciones Unidas para mejorar las estrategias globales para la gestión y la reducción del riesgo de desastres. 
Este nivel de compromiso empresario es un buen presagio para liderar una nueva estrategia para la prosperidad global que resulte amigable con el planeta y sensible con las personas. De hecho, la conferencia sobre reducción del riesgo de desastres en Sendai es la primera de una serie de importantes encuentros internacionales este año. 
Luego de Sendai, los líderes mundiales se reunirán en Addis Ababa en julio para discutir el financiamiento para el desarrollo, en Nueva York en septiembre para adoptar una nueva agenda de desarrollo y en París en diciembre para alcanzar un acuerdo significativo sobre cambio climático. En conjunto, estas reuniones prometen generar una acción transformadora que pueda colocar al mundo en un sendero más seguro, más próspero y más sustentable. 
Segundo, la inversión en esta área promueve tanto un desarrollo sustentable como una acción en materia climática. Y, tercero, ayudar a quienes son más vulnerables a los desastres es el punto de partida ideal para el esfuerzo por ayudar a toda la gente a establecer objetivos universales para el desarrollo y el cambio climático. 
En los últimos 12 meses, se salvaron miles de vidas en la India, las Filipinas y en otras partes gracias a una mejora de los pronósticos climáticos, los sistemas de advertencia temprana y los planes de evacuación. Los progresos en la reducción del riesgo que salvaguardan las mejoras en materia de desarrollo y las inversiones empresarias deben estar a la par de este progreso en preparación para desastres, y debemos tomar decisiones sabias que creen mayores oportunidades en el futuro. 
Las empresas que consideren el riesgo de desastres en sus planes de construcción evitarán los costos mucho mayores de una actualización posterior. En términos más generales, en los próximos 15 años, el mundo hará grandes inversiones en infraestructura urbana, energía y agricultura. 
Son cada vez más las industrias que lo consideran así. En la Cumbre sobre Clima que convoqué el pasado mes de septiembre en las Naciones Unidas en Nueva York, las instituciones financieras, los bancos comerciales y nacionales, las compañías de seguro y los fondos de pensiones prometieron movilizar más de 200.000 millones de dólares para fin de este año destinados a iniciar una acción para abordar el cambio climático. 
Concibieron una serie de iniciativas novedosas, entre ellas la emisión de los llamados bonos verdes y el desvío de activos a carteras de energía limpia. En una propuesta particularmente importante, la industria del seguro, que representa 30 billones de dólares en activos e inversiones, se comprometió a crear un Marco de Inversión para Riesgo Climático que se adopte a nivel de la industria para fin de año. 
La reducción del riesgo de desastres reside en el nexo de la asistencia para el desarrollo, que intenta promover mejores condiciones de vida, y la ayuda humanitaria, que comienza después de que azota un desastre. Empezar nuestro calendario internacional con la reunión de Sendai sobre reducción del riesgo de desastres envía una clara señal de que el mundo está dispuesto a integrar sus estrategias. 
Yo he visto las pérdidas humanas ocasionadas por los desastres -desde terremotos en China y Haití, inundaciones en Pakistán y Bangladesh, hasta la súper tormenta Sandy, que afectó al Caribe y Norteamérica, inundando incluso los pisos inferiores del predio de las Naciones Unidas en Nueva York-. Cuando las empresas, la sociedad civil y el gobierno se unen para ayudar a los países a resistir a los desastres, salvan vidas, impulsan la estabilidad y crean oportunidades que les permiten a los mercados y a la gente florecer por igual. 
Ganancias sustentables. Subsistencias sustentables. 

La cooperación económica mundial o la debacle 
Los países en desarrollo, con China y la India a la cabeza, se destacaron entre las economías con mejor rendimiento al crecer un 6.5% en promedio en 2006. Pero, ¿se puede sostener este modelo aparentemente benigno de crecimiento mundial, particularmente en vista de que ha estado acompañado de desequilibrios financieros mundiales crecientes? 
La economía más grande del mundo, los Estados Unidos, creció un 3.2% y también se recuperó el crecimiento en Europa y Japón, que previamente había sido lento. Estas tendencias son notables a la luz de las perturbaciones derivadas del aumento de los precios del petróleo, las guerras en Afganistán e Iraq, el terrorismo internacional y el fracaso de las negociaciones comerciales multilaterales. 
Esto impulsó las exportaciones de manufacturas en todo el mundo y mantuvo baja la inflación, lo que a su vez fomentó la demanda de energía y materias primas del mundo en desarrollo y presionó al alza los precios de los productos básicos, beneficiando a muchos países pobres. Los ahorros que se generaron en Asia oriental y los principales exportadores de petróleo han aumentado la liquidez mundial, con lo que han ayudado a financiar el déficit en cuenta corriente de los Estados Unidos, que ha alcanzado niveles sin precedentes. 
En consecuencia, la expansión económica mundial disminuirá, puesto que ningún otro país está listo para ser el principal motor de crecimiento. Con una disminución del crecimiento económico mundial, las necesidades financieras de los EU podrían provocar una caída drástica de la confianza de los inversionistas en el futuro de los activos estadounidenses, lo que precipitaría una depreciación acelerada del dólar. 
El informe de Naciones Unidas señala que las políticas económicas nacionales y los mecanismos multilaterales existentes no están diseñados para mitigar de manera efectiva el riesgo de una desaceleración mundial o para abordar los desequilibrios mundiales. En Europa y Japón, por ejemplo, las políticas monetarias y fiscales se han estado restringiendo como respuesta a preocupaciones internas, lo que ha desacelerado más la economía mundial. 
La acumulación de reservas oficiales en Asia oriental y otros países en desarrollo les proporcionará medios adicionales para encarar las posibles perturbaciones externas. Sin embargo, también ha limitado el crecimiento de la demanda interna y de las importaciones, exacerbando, en lugar de reparar, los desequilibrios mundiales. 
Pero un conjunto de políticas acordadas a nivel internacional podría ayudar a reducir el riesgo de un menor crecimiento en las principales economías, conservar la confianza en la estabilidad de los mercados financieros internacionales y evitarle al dólar una dura caída. Esto requeriría, por ejemplo, estimular el crecimiento en Europa, Asia y los principales exportadores de petróleo a fin de compensar el efecto de contracción que tendría sobre la economía mundial el ajuste en los EU, que debería incluir políticas fiscales más restrictivas, menos consumo privado y más ahorro interno para reducir su déficit externo. 
Los tipos de cambio se deberían realinear de manera coordinada para estimular las exportaciones de los países deficitarios y la demanda de importaciones de los que tienen superávit. No se trata únicamente de revaluar la moneda china, como alegan algunos responsables de las políticas estadounidenses, sino que se necesita un ajuste gradual de la mayoría de las divisas principales frente al dólar junto con ajustes concertados de política fiscal y monetaria en el resto del mundo. 
Los mecanismos existentes, como las cumbres del G-8, no son adecuados para emprender estas acciones, principalmente porque no se incluye a los actores principales del mundo en desarrollo. Los mecanismos de vigilancia multilateral puestos en marcha el año pasado por el FMI son un paso en la dirección correcta, pero sólo si se convierten en parte de un mecanismo multilateral institucionalizado de vigilancia y coordinación de políticas. 
Para tener credibilidad como mediador en este mecanismo, el propio FMI tendría que reformarse, incluyendo un cambio sustancial del poder de voto para armonizar la influencia de los países en desarrollo con el peso que tienen actualmente en la economía mundial. Durante las reuniones del FMI celebradas en septiembre pasado en Singapur, se dieron pasos modestos en esa dirección. 
También se debería utilizar esa nueva plataforma para lograr una reforma estructural del sistema monetario internacional orientada a reducir su dependencia excesiva en el dólar estadounidense como moneda de reserva. Dichas reformas deberían desarrollar un sistema de reservas en múltiples divisas acordado multilateralmente o incluso, a largo plazo, una moneda mundial basada en los Derechos Especiales de Giro emitidos por el FMI. 
La simple posibilidad de una inminente caída drástica del dólar –y con ella de la economía de los Estados Unidos y del mundo—debería ser lo suficientemente alarmante para movilizar acciones concertadas. La coordinación traerá con seguridad resultados más satisfactorios de los que cualquier país podría obtener por sí mismo. 

Probarlo todo 
BERKELEY – Cuando a finales de 2008 quedó claro que la economía mundial iba camino de un derrumbe al menos tan peligroso como el que inició la Gran Depresión, me sentí alarmado, pero también esperanzado. Al fin y al cabo, ya lo habíamos visto antes y, además, teníamos un modelo para mitigar el daño; lamentablemente, las autoridades lo dejaron en un cajón. 
Durante tres años y medio, tras el comienzo de la Gran Depresión, la máxima prioridad del Presidente de los Estados Unidos Herbert Hoover fue la de equilibrar el déficit intentando restablecer –pero sin conseguirlo– la confianza de las empresas. En 1933, el recién elegido Presidente Franklin D. Roosevelt cambió de rumbo y adoptó una estrategia sencilla, pero radical: probar todo lo que pudiera impulsar la demanda, aumentar la producción o reducir el desempleo y después seguir haciendo lo que funcionara. 
Roosevelt abandonó los intentos de equilibrar el presupuesto, aumentó la masa monetaria e inició el exceso de gasto público. Sacó a los Estados Unidos del patrón oro, ordenó al gobierno que contratara a trabajadores directamente y ofreció garantías de préstamos para quienes corrían peligro de perder sus viviendas. 
Desde luego, las políticas del Nuevo Trato de Roosevelt a veces entraban en conflicto entre sí y no pocas de ellas fueron contraproducentes, pero, al probarlo todo y después intensificar las políticas más logradas, Roosevelt pudo en última instancia dar la vuelta a la economía. 
De modo, que a finales de 2008 la vía por la que avanzar parecía evidente: recapitalizar los bancos, garantizar los préstamos, utilizar las organizaciones de prestamos para viviendas Fannie Mae y Freddie Mac, respaldadas por el Gobierno, para salvar las hipotecas en peligro, dejar que los tipos de interés a corto plazo bajaran hasta cero y recurrir a la relajación cuantitativa para prevenir la deflación o una inflación peligrosamente baja y lanzar un exceso de gasto público. 
Otros temían que la salvación de las hipotecas en peligro recompensara a los prestatarios abúlicos. Otros más expresaron preocupaciones por la política fiscal y monetaria expansionista y algunos se mostraron partidarios de un tipo de políticas (salvar las hipotecas en peligro y recapitalizar los bancos, pongamos por caso), pero se oponían a todas las demás (por ejemplo, el gasto público excesivo y el aumento de las perspectivas de inflación). 
Seis años después, la economía aún no se ha recuperado del todo y el problema persiste. En un artículo publicado el día de Navidad en el Wall Stret Journal, el economista Martin Feldstein, por lo general sensato, propone un conjunto de políticas destinadas a estimular la demanda, incluidas las de aumentar los descuentos fiscales en pro de la inversión y hacer recaer la carga del impuesto de sociedades en las empresas que no gasten mucho. 
En lugar de limitarse a promocionar sus políticas, Feldstein las presenta como “una segura y eficaz opción substitutiva” de otros planteamientos. Según sostiene, sus propuestas no son una flecha más en el carcaj, sino que van encaminadas a substituir “las políticas keynesianas tradicionales [que] aumentan los déficit presupuestarios y la deuda nacional”. 
El resultado es el de que la contribución de Feldstein a la resolución de nuestras dificultades económicas es, en el mejor de los casos, improductiva. Aunque abrigue –es de suponer– la esperanza de que su comentario aumente la probabilidad de que se aprueben sus políticas preferidas, el efecto más probable en el mundo real sería el de disminuir el apoyo a las vigentes sin conseguirlo para una coalición que pueda aplicar otras substitutivas y eficaces. 
Sería una negligencia por mi parte no observar que a veces he sido parte del problema. Cuando echo la vista atrás sobre todo lo que he escrito desde 2008, descubro que también yo he estado demasiado dispuesto a defender mis recetas favoritas a expensas de otras. 
Como las auroridades siguen buscando una vía para salir del malestar actual, sería prudente recordar las palabras de Roosevelt antes de que sacara a los EE.UU. de una crisis similar. “El país necesita y (...) exige una experimentación audaz y persistente”, dijo en 1932. 

Las consecuencias económicas de la resistencia a los medicamentos 
LONDRES – Cuando el Primer Ministro británico David Cameron me pidió en julio que encabezara una iniciativa para encontrar soluciones al creciente problema global de la resistencia antimicrobiana, mi primera pregunta fue: “¿Y qué es eso?” 
Si no se le hace frente, acabará causando la muerte de millones de personas al año, con graves consecuencias económicas para el planeta. El riesgo es especialmente grande para las economías en desarrollo, como la mayor parte de los países agrupados bajo las siglas BRIC (Brasil, Rusia, India y China) y MINT (México, Indonesia, Nigeria y Turquía). 
Los estudios que recientemente ha realizado un comité independiente sobre resistencia antimicrobiana, que presido, han simulado el probable impacto de este fenómeno sobre la economía mundial: los resultados sugieren que, si no lo abordamos hoy, no hará más que empeorar. 
Y para el año 2050 la baja sería de un 3%. La pérdida acumulada de producto mundial a lo largo de los próximos 35 años llegará a los $100 billones, más de una vez y media el PGB mundial de la actualidad. 
Cada año mueren ya 60.000 personas por causas relacionadas con la resistencia antimicrobiana en Estados Unidos y Europa, cerca de diez veces las muertes por la actual crisis por el ébola. Si se permite que el problema crezca, para el año 2050 la resistencia antimicrobiana hará causado la muerte de más de diez millones de personas al año, lo que representa más que la cantidad de personas que mueren de cáncer, diabetes, cáncer al pulmón, accidentes de carretera, enfermedades diarreicas y VIH/SIDA. 
Los índices de resistencia antimicrobiana en ascenso tendrán efectos especialmente graves en India, Indonesia y Nigeria (así como en el resto del África subsahariana). Países como China y Brasil, que han conseguido reducir los índices de malaria, podrían ver socavados sus grandes esfuerzos por un aumento de la resistencia a los medicamentos antipalúdicos. 
El estudio que encargamos se basó en la limitada información que había disponible y no toma en cuenta los daños producidos por enfermedades resistentes a los medicamentos fuera de los hospitales ni los efectos del alza de los costos sanitarios. Tampoco incluye el descenso de la calidad de vida por la pérdida de intervenciones que la mejoran, como las prótesis de rodilla o cadera, tratamientos contra el cáncer o las cesáreas, que dependen de los antibióticos para prevenir infecciones. 
Uno de mis objetivos es persuadir a las autoridades de las Naciones Unidas a que acuerden una serie de normas y políticas para detener el aumento de la resistencia antimicrobiana. Además de subrayar la escala del problema, el estudio busca maneras de reducir la resistencia a los medicamentos y estimular la producción de nuevos antibióticos para compensar los que han dejado o dejarán de ser eficaces. 
Debemos lograr que las autoridades apoyen el desarrollo de métodos de diagnóstico más rápidos y precisos que permitan reducir la sobredependencia de los antibióticos, un elemento clave para combatir la resistencia. Asimismo, necesitamos contar con herramientas para identificar y detener a tiempo los brotes de enfermedades resistentes. 
Otras soluciones no exigen mucha tecnología, sino un poco de sentido común, como lavarnos las manos a menudo y bien, o dejar de pedir antibióticos a nuestros médicos. Y cuando debamos tomarlos, completar el tratamiento que nos hayan prescrito. 
El estudio evaluará si es factible hacer cambios a los incentivos de mercado. De lo contrario, habría que apuntar a alternativas más drásticas para fomentar la innovación temprana por parte de los laboratorios de las universidades y pequeñas empresas, quizás mediante un fondo específico. 
Como muestra el estudio, es mucho lo que está en juego si no actuamos a tiempo frente a este problema. Hoy es el momento de buscarle soluciones atrevidas, claras y prácticas en el largo plazo. 

¿Se acabaron los buenos tiempos? 
A nivel global, los ingresos aumentaron rápidamente, la inflación disminuyó y los mercados de valores prosperaron. Además, la recuperación de la última desaceleración importante, a principios de los años ochenta, trajo consigo aproximadamente 25 años de desempeño macroeconómico sin precedentes por su fortaleza y estabilidad. 
De hecho, los Estados Unidos no han tenido tres trimestres consecutivos con crecimiento de 3% en una década. Aunque los precios bajos del petróleo dan alivio a los consumidores, esa ventaja se ve anulada en parte por una menor inversión en energía, y los efectos del dólar más fuerte serán incluso mayores. 
Igualmente, la recuperación de Japón es frágil a pesar de los intensos esfuerzos del gobierno. Incluso las principales economías emergentes, que supuestamente funcionarían como motores del crecimiento en los próximos años, están teniendo dificultades: el ritmo de crecimiento en China y la India ha disminuido y Brasil y Rusia se están contrayendo. 
Seis años después de la crisis, algunos importantes economistas se preguntan si las inversiones insuficientes y/o la disminución de las ganancias de las innovaciones tecnológicas han impulsado a la economía global hacia una “nueva normalidad” de menor crecimiento y de pocos avances, si es que los hay, en materia de calidad de vida. Algunos economistas llaman a esto un “estancamiento secular” – una forma elegante de decir que los buenos tiempos se han terminado definitivamente. 
El crecimiento económico total equivale aproximadamente a la suma del crecimiento de las horas de trabajo (un aumento del número de trabajadores o de la cantidad de horas que trabajan) y la productividad (producción por hora de trabajo). Si la productividad aumenta un punto porcentual en un año, la calidad de vida a lo largo de la generación siguiente mejoraría en una tercera parte. 
La productividad puede mejorarse mediante la inversión de capital, la innovación tecnológica y mejoras en los conocimientos y capacidades de la fuerza laboral, aunque los economistas no están de acuerdo sobre cuál de esos factores tiene el mayor impacto. Según las investigaciones que he realizado junto con Larry Lau, la tecnología ha desempeñado el papel predominante para impulsar la productividad de las economías del G-7 desde la Segunda Guerra Mundial. 
En vista de ello, la disminución del crecimiento de la productividad de los Estados Unidos – cuyo promedio ha sido de apenas el 0.7% anual desde 2010 – ha llevado a algunos observadores a culpar de la desaceleración a los avances tecnológicos inadecuados. Estos pesimistas como el economista Robert Gordon, afirman que es poco probable que haya innovaciones que mejoren la productividad del modo que lo hicieron la electricidad, los automóviles y las computadoras el siglo pasado. 
Los optimistas responden que los teléfonos inteligentes, Big Data y los avances previstos en nanotecnología, robótica y ciencias biológicas anuncian una nueva era de mejoras de la productividad basadas en la tecnología. Sostienen que puede ser imposible predecir cuál será la próxima “aplicación revolucionaria,” pero que acabará por desarrollarse. 
Ambos bandos citan la Ley de Moore, que lleva el nombre del cofundador de Intel, Gordon Moore, quien notó que la densidad de los transistores en un chip podía duplicarse cada 18meses. Los pesimistas dicen que eso es cada vez más difícil y costoso; los optimistas sostienen que la ley seguirá siendo válida y que los chips pasarán a ser tridimensionales. 
Cuando Guglielmo Marconi realizó la primera transmisión inalámbrica trasatlántica hace más de un siglo, estaba compitiendo con el telégrafo en la esfera de la comunicación punto a punto; nunca imaginó las transmisiones masivas de la radio popular. Thomas Edison diseñó el fonógrafo para ayudar a los ciegos e interpuso una demanda con el fin de impedir que se utilizara para reproducir música. 
Para complicar más las cosas, es probable que la nueva oleada de avances tecnológicos que mejoren la productividad se dé en sectores como la atención de la salud, donde su impacto económico es difícil de medir. Los economistas creen que muchas de las mejoras en la calidad de la atención de la salud – como los tratamientos más eficaces para las cataratas o las enfermedades cardiacas – no se reflejan con exactitud en el PIB real y que se registran incorrectamente como aumentos de precios. 
Si bien los temores anteriores de que la automatización de los procesos y la inteligencia artificial causarían un desempleo estructural generalizado no se han confirmado, la tecnología y la globalización han presionado a la baja los salarios de todos, excepto los de los trabajadores con más conocimientos especializados en las economías avanzadas. La proporción del capital en el ingreso nacional ha aumentado, mientras que la del trabajo ha disminuido. 
Para impulsar un crecimiento robusto y las mejoras asociadas en los estándares de vida, los gobiernos deben asegurar al sector privado los incentivos necesarios para innovar, emprender e invertir en capital humano y físico. Por ejemplo, los funcionarios podrían reducir los trámites burocráticos, controlar los déficits y la deuda, establecer políticas fiscales propicias a la formación de capital, reformar el sistema educativo e invertir en investigación y desarrollo. 
Claro, nadie debe tener esperanzas de un retorno a los años de prosperidad previos a la crisis vistas las presiones demográficas que casi todas las economías más importantes enfrentan, incluida China. Sin embargo, estos incentivos conllevan las mejores oportunidades de continuar con el patrón de productividad impulsada por la tecnología, en startups, divisiones de investigación de compañías establecidas en los sectores tecnológico, energético y de salud, entre otros. 

Elogio de los desequilibrios mundiales 
SINGAPUR – En las últimas semanas, ha habido un coro de opinión partidario de un fuerte aumento de la inversión mundial, en particular en infraestructuras. El ex Secretario del Tesoro de los Estados Unidos Lawrence Summers ha afirmado que la inversión pública es, en realidad, gratuita, mientras que la Directora Gerente del FMI, Christine Lagarde, ha sostenido que, para que la economía mundial “supere un nuevo período mediocre”, hace falta un impulso a la inversión. 
En realidad, según los datos del Fondo Monetario Internacional, la tasa de inversión mundial total actual, que asciende al 24,5 por ciento del PIB mundial, está cerca del máximo habido a lo largo de sus variaciones a largo plazo. La cuestión no es una falta de inversión total, sino el hecho de que un porcentaje desproporcionado proceda de China. 
El porcentaje de inversión mundial correspondiente a China se ha disparado desde el 4,3 por ciento en 1995 hasta el 25,8 por ciento en este año. En cambio, el porcentaje de los Estados Unidos, cuyo punto máximo fue el 36 por ciento en 1985, ha bajado hasta el 18 por ciento. 
China domina la inversión mundial porque ahorra e invierte casi la mitad de los 10,5 billones de dólares de su economía, pero es probable que su tasa de inversión se reduzca marcadamente a lo largo de los cinco o diez próximos años, porque ya cuenta con nuevas infraestructuras, tiene un exceso de capacidad manufacturera en muchos sectores y está intentando cambiar su actividad económica para que predominen los servicios, que requieren menos inversión. Además, el rápido envejecimiento de la población de China y la disminución de la correspondiente a la edad de trabajar reducirá la demanda de inversión a largo plazo. 
Como el balance por cuenta corriente es la diferencia entre la tasa de inversión y la de ahorro, la reducción de la inversión creará grandes superávits, a no ser que también disminuya el ahorro, y la experiencia de otras sociedades que están envejeciendo, como las de Alemania y del Japón, indica que la inversión interna disminuye antes que las tasas de ahorro. 
Así, pues, China puede esperar que grandes superávits exteriores la transformen de la mayor fábrica del mundo a su financiero principal. De hecho, la magnitud de la salida de capitales podría ser tal, que el capital a largo plazo seguiría siendo barato aun después de que los más importantes bancos centrales del mundo endurezcan la política monetaria. 
Además, el modelo de crecimiento del Asia oriental se ha mantenido en última instancia gracias a la movilización del ahorro interno en aumento y a las exportaciones constantes. De modo, que, aunque la India podría absorber en un principio algún capital internacional, podría preferir en útima instancia crear reservas de divisas acumulando pequeños déficits exteriores o incluso un superávit. 
Tampoco es probable que otros países en ascenso absorban demasiado capital de China. Pese a abogar por el gasto en inversión pública, incluso el FMI reconoce que es más probable que un aumento repentino de la inversión pública cause más endeudamiento que crecimiento en los países en desarrollo. 
Sin embargo, también eso podría resultar insuficiente. El desfase entre la inversión y el ahorro de Alemania es tal, que, aun cuando aumente la inversión interna, lo máximo que podemos esperar de Europa es que no contribuya a aumentar la saturación de ahorro mundial. 
Sólo una reavivación de la inversión en infraestructuras en los EE.UU. puede crear una recuperación económica mundial sostenida. Los EE.UU. tienen el tamaño necesario para absorber el superávit de China y sus insuficientes infraestructuras brindan numerosas vías de inversión fructífera. 
Resulta irónico que la nueva cantinela del FMI sobre la inversión vuelva a contribuir a unos grandes desequilibrios mundiales, pero, lejos de censurarlo como un grave fallo de la coordinación de las políticas mundiales, los economistas deberían aceptar los desequilibrios como el estado natural del mundo e intentar gestionar las distorsiones resultantes. 
De hecho, casi todos los períodos de mundialización y prosperidad han ido acompañados de desequilibrios simbióticos. Siempre han causado distorsiones económicas y quejas políticas, pero muchos de ellos han persistido durante períodos sorprendentemente largos. 
Pensemos, por ejemplo, en el comercio indorromano que impulsó la economía mundial en los dos primeros siglos d.C. La India acumuló un superávit por cuenta corriente, mientras que los romanos se quejaban de la pérdida de oro y, sin embargo, el sistema persistió. De forma semejante, el primer sistema de Bretton Woods se sostuvo con capital europeo y el de Bretton Woods 2 fue impulsado por capital asiático, mientras que los EE.UU. aportaron los déficits en los dos casos. 
No hay razón para que un Bretton Wood 3 no experimentara desequilibrios semejantes, pero, si por alguna razón la economía mundial no llegara a despegar, tendríamos que resignarnos a un largo período de crecimiento mediocre en el que un capital barato reduzca los rendimientos, aumente los precios de los activos, infle burbujas y busque activos prestigiosos. Ése no es el tipo de desequilibrios al que las autoridades del mundo deberían aspirar. 

Dos hurras para la nueva normalidad 
JAKARTA – La visión convencional sobre el estado de la economía mundial reza más o menos así: desde el inicio de la crisis financiera de 2007-2008, el mundo desarrollado ha luchado por recuperarse, pero sólo Estados Unidos pudo amoldarse. 
Ese escenario suena absolutamente correcto –hasta que, si se lo analiza más de cerca, resulta completamente erróneo. 
Esto está muy por debajo de lo que muchos habían esperado; en 2010, yo predije que en la próxima década, el mundo podría crecer a una tasa anual del 4,1%. Pero el 3,4% no es un porcentaje desastroso si consideramos los parámetros históricos. 
Pero la eurozona es la única que ha desilusionado mucho en los últimos años. Yo había previsto, cuando hice mis proyecciones en 2010, que la mala demografía y la productividad débil de la región le impedirían crecer a una tasa superior al 1,5% anual. 
A ellos les debería resultar relativamente sencillo crecer a una tasa promedio que supere la de la última década –un período que incluye el pico de la crisis financiera-. Por otra parte, la drástica caída del precio del crudo será como el equivalente de un gran recorte impositivo para los consumidores. 
Hoy, el déficit estadounidense ha caído a alrededor del 2%, mientras que el excedente chino es inferior al 3%. Considerando que sus desequilibrios entrelazados fueron los causantes esenciales de la crisis financiera, estamos frente a un desenlace que resulta bienvenido. 
Últimamente se puso de moda desdeñar el desempeño económico de los grandes países emergentes, particularmente China y las otras economías BRIC (Brasil, Rusia e India). Pero casi no sorprende que estos países ya no estén creciendo tan rápido como antes. 
Las únicas desilusiones reales son Brasil y Rusia, que se enfrentaron (otra vez, para sorpresa de nadie) con precios de materias primas mucho más bajos. Su desempeño letárgico, junto con el de la eurozona, es la razón principal por la que la economía mundial no alcanzó el crecimiento del 4,1% que, para los optimistas como yo, era factible. 
De 2000 a 2014, el PIB global creció más del doble, de 31,8 billones de dólares a más de 75 billones de dólares. En el mismo período, el PIB nominal de China se disparó de 1,2 billones de dólares a más de 10 billones de dólares –un crecimiento más de cuatro veces superior al de la tasa global. 
Hoy, prácticamente lo han alcanzado, con un PIB combinado de más de 16 billones de dólares, ahí nomás de los 17,4 billones de dólares de Estados Unidos. De hecho, desde 2000, los BRIC han sido responsables por casi un tercio del crecimiento del PIB global nominal. 
Las brechas en los ingresos y la riqueza pueden estar disparándose en determinados países, pero el ingreso per capita en los países en desarrollo está creciendo mucho más rápido que en las economías avanzadas. De hecho, ésa es la razón por la cual una de las metas clave de los Objetivos de Desarrollo del Milenio de las Naciones Unidas –reducir a la mitad la cantidad de gente que vive en una pobreza absoluta- se alcanzó cinco años antes de la fecha planificada. 
Nada de esto implica negar que vivimos tiempos exigentes e inciertos. Pero algo es claro: desde un punto de vista económico, al menos, el mundo sigue transformándose en un lugar cada vez mejor. 

Realismo para la energía en el mundo 
Al tiempo que la caída del precio del petróleo acapara titulares en todo el mundo, el presidente estadounidense Barack Obama y el presidente chino Xi Jinping firman un acuerdo clave sobre el cambio climático, y las conclusiones del pasado Consejo Europeo de octubre podrían marcar un avance real hacia una política energética juiciosa de la UE. Este impulso debe conservarse en el próximo año, y culminar en la Conferencia de Naciones Unidas sobre Cambio Climático (COP21) que tendrá lugar en París en diciembre. 
Sin embargo, para establecer un sistema global de energía que cubra la creciente demanda dentro de los imperativos de la neutralidad-carbono, debemos evitar las trampas que han lastrado iniciativas pasadas. En particular, hemos de encontrar el equilibrio adecuado entre ideología y realismo, entre los sectores público y privado, así como tener en cuenta las consideraciones a corto y largo plazo. 
El rechazo visceral e irreflexivo a la utilización de la energía nuclear por parte de algunos países miembro ha repercutido en un fuerte aumento en el consumo del carbón, mientras que el uso de energías renovables, al margen de su eficacia o viabilidad, ha sido alentado con devoción. Y el objetivo "20/20/20 en 2020" de la UE –reducción en un 20% en las emisiones de gases de efecto invernadero, aumento en un 20% de la contribución de las energías renovables al mix enérgetico, e incremento en un 20% de la eficiencia energética, todo ello para 2020 – tiene más de mantra que de verdadera política. 
La estrecha colaboración entre los sectores público y privado resulta vital a la hora de financiar la construcción de un sistema energético global eficiente. La Agencia Internacional de la Energía estima que en 2040 la inversión anual necesaria para garantizar el suministro de energía asociado a infraestructuras será de $2 billones, un 20% por encima de los niveles actuales. 
Y estas ingentes cifras son sólo parte del déficit global de inversión en infraestructura, que actualmente asciende a $1 billón al año -cantidad que rebasa ampliamente lo que los gobiernos pueden pagar-. Por ello, éstos deben crear partenariados innovadores con actores del sector privado, sin perjuicio de que la energía, en tanto que bien público, deba estar sujeta a una regulación y supervisión adecuadas. 
Se han dado pasos importantes en este sentido, aunque hasta ahora pocas iniciativas han pasado del plano teórico al de las realizaciones. El Banco Mundial, el G-20, y la UE han puesto recientemente en marcha propuestas destinadas a encauzar el poder de financiación de las empresas hacia el desarrollo de infraestructuras. 
El Fondo para la Infraestructura Mundial del Banco Mundial es una plataforma abierta que reúne a bancos multilaterales de desarrollo, gobiernos nacionales y financiación privada para encauzar los proyectos de infraestructura hasta su finalización, así como para cubrir las carencias que han obstaculizado hasta hoy la inversión en este campo. Así, mitigar los riesgos políticos asociados, sobre todo a través de un creciente papel de la Agencia de Garantía de Inversiones Multilaterales (MIGA, en su acrónimo inglés) resulta fundamental para desbloquear estos flujos de inversión. 
De esta misma filosofía participa la Plataforma para la Infraestructura Global creada el mes pasado por el G-20 en la cumbre de Brisbane, a fin de facilitar el intercambio de información y agilizar así los proyectos. De igual modo, el Mecanismo Conectar Europa de la UE ha destinado €5.850 millones ($7.200 millones) en el periodo hasta 2020 para ayudar a reactivar la inversión privada en proyectos de infraestructura que vinculen los sistemas energéticos de los estados miembro. 
Para impulsar esta acción, el sector público debe incentivar con fondos y garantías proyectos que, aunque arriesgados, entrañan un beneficio potencial importante. Por ejemplo, los fondos que el gobierno de EEUU destina a la investigación de la fracturación hidráulica -o “fracking”, tecnología que está potenciando la producción de petróleo y gas en América- se remonta a la década de 1970. 
Esto nos lleva a la necesidad de equilibrar los imperativos a corto plazo con una visión a largo plazo. Los proyectos y políticas actuales en materia energética han de tener en cuenta el aumento previsto de la demanda de los mercados emergentes, al tiempo que garantizar una inversión futura suficiente en capacidad de generación. 
En los próximos 25 años el 60% de la capacidad de generación de la UE deberá ser reemplazada - algo que exigirá una inversión de $2,2 billones si se han de mantener niveles equivalentes. Por otra parte, y ante las expectativas de que la producción estadounidense de petróleo de formaciones compactas alcance su máximo en la década de 2020, será necesario desarrollar proveedores alternativos de energía en Oriente Medio, Irak en particular. 
El mundo no necesita más compromisos y promesas; necesita acción. Sin embargo, muchos países no cesan de emitir tímidas declaraciones, insuficientes para lograr un verdadero progreso. 
Una vez más, este problema se hace particularmente evidente en Europa. Las máximas de hoy -la necesidad de una variedad de proveedores, de una interconexión mejorada, de una mayor eficiencia y de un mix energético razonable- se vienen debatiendo desde hace más de una década. 
De hecho, pese al flujo aparentemente interminable de nuevas iniciativas y proyectos en materia energética, Europa ha avanzado poco; incluso puede que su situación en éste campo sea hoy peor que hace diez años. Reformular las mismas viejas estrategias -para muestra un botón: los €300 mil millones del cacareado paquete de inversiones del Presidente de la Comisión Europea, Jean Claude Juncker- no es solución. 
Con la atención centrada en el COP21 de diciembre, el año que viene brindará una oportunidad excepcional para construir un sistema energético global eficaz. Europa, que se enrogullece de su liderazgo, debe dar ejemplo mediante el desarrollo -e implementación- de una estrategia energética realista a largo plazo que involucre al sector privado. 

Las finanzas globales y el calentamiento financiero global 
NUEVA DELHI/LONDRES – Desde 2008, cuando la crisis financiera global casi hundió la economía del planeta, la reforma financiera ha sido una de las grandes prioridades de las autoridades económicas. Sin embargo, a medida que los gobernantes pasan de solucionar los problemas del pasado a preparar el sistema financiero para el futuro, deben también dar respuesta a las nuevas amenazas a su estabilidad, sobre todo la relacionada con el cambio climático. 
Por esta razón un número creciente de gobiernos, entidades reguladoras, organismos que establecen normas y actores del mercado están comenzando a incorporar reglas relacionadas con dar sostenibilidad al sistema financiero. En Brasil, el banco central considera la integración de factores ambientales y sociales a la gestión del riesgo como un modo de fortalecer la resiliencia. 
En Bangladesh, entre las medidas del banco central para dar apoyo al desarrollo económico se encuentra la refinanciación de bajo coste para bancos que den préstamos a proyectos que cumplan metas en los ámbitos de las fuentes de energía renovables, la eficiencia energética o la gestión de residuos. En el Reino Unido, hoy el Banco de Inglaterra está en el proceso de evaluar las implicancias del cambio climático para el sector de los seguros como parte de su mandato básico de supervisar la seguridad y solidez de las instituciones financieras. 
En China, la inversión anual en actividades industriales ecológicas podría llegar a los $320 miles de millones de dólares en los próximos cinco años, de los cuales el gobierno cubriría solamente entre un 10 y un 15%. Para prevenir un déficit de financiación, el Banco Popular de China ha elaborado recientemente un informe con el Programa de las Naciones Unidas para el Medio. 
En la India, la Federación India de Cámaras de Comercio e Industria ha creado un nuevo grupo de trabajo de “bonos verdes” para explorar maneras en que los mercados de deuda del país pueden dar respuesta al reto de financiar infraestructura inteligente. Y los cambios llevados a cabo últimamente permiten esperar un considerable potencial para que las sociedades de inversiones que cotizan en bolsa destinen capitales a energías limpias. 
Hasta el momento, este tipo de medidas afectan sólo a una pequeña fracción de los $305 billones de dólares en los activos de los bancos, inversionistas, instituciones financieras y particulares del sistema financiero global. No hay duda de que se irán ampliando a medida que los actores financieros y las entidades reguladoras reconozcan en plenitud las consecuencias de las alteraciones al medio ambiente. 
Entre los costes humanos y económicos de seguir basando el crecimiento en un alto consumo de carbono se encuentran graves efectos para la salud, crecientes perturbaciones en la infraestructura y problemas de seguridad hídrica y alimentaria, así como un aumento de la volatilidad en los mercados, que se hace notar con mayor fuerza en los países en desarrollo. Estos daños irán a peor, y sus riesgos se pueden volver inmanejables si las emisiones de gases de invernadero no se reducen a niveles cero netos entre 2055 y 2070. 
A medida que los retos que supone el cambio climático se hacen más evidentes, será cada vez más importante financiar la respuesta a su impacto. Los países desarrollados se han comprometido a movilizar 100 mil millones de dólares en flujos financieros hacia los países en desarrollo para el año 2020, pero se necesita mucho más. 
La tarea de quienes están a cargo de supervisar el sistema financiero es hacer posible la transición ordenada desde las inversiones que consumen mucho carbono a aquellas que consumen menos, y desde activos vulnerables a otros más resilientes. De acuerdo con la iniciativa Nueva Economía Climática, para el año 2030 se habrán destinado $89 billones de dólares a infraestructura en todo el mundo, y se necesitarían $4,1 billones de dólares adicionales para volverla resiliente y hacer que consuma bajos niveles de carbono. 
Asimismo, tendrá que mejorarse la transparencia mediante una mayor capacidad de rendición de cuentas de las corporaciones y mayores obligaciones de divulgación por parte de las instituciones financieras. Y será necesario reformular y revisar las habilidades e incentivos de los profesionales financieros con el fin de que reflejen estos nuevos principios. 
Por ejemplo, los ministros de finanzas y presidentes de bancos centrales de los países del G-20 acaban de solicitar a la Junta de Estabilidad Financiera que explore cómo el sector financiero puede enfrentar los problemas ambientales. Con medidas como ésta no sólo se fortalecerá la seguridad medioambiental, sino que se podrá ir construyendo un sistema financiero más eficiente, eficaz y resiliente. 

Las inversiones correctas en salud 
COPENHAGE – La epidemia de ébola en África Oriental ha dominado los titulares durante gran parte del último año. Pero, sin importar cuán devastador haya sido ese brote, sus 20 000 víctimas mortales se ven empequeñecidas por las de enfermedades evitables, como el SIDA, la tuberculosis y la malaria, conjuntamente responsables de más de 3 millones de muertes en 2013 y que afectan más duramente a los más desposeídos. 
Lo cierto es que carecemos de los recursos –tanto humanos como de capital– para solucionar todos los problemas que enfrenta el mundo, por lo que debemos centrarnos en aquellas áreas en las que podemos lograr mejores resultados. Eso es lo que están procurando 193 gobiernos nacionales al crear un conjunto de objetivos de desarrollo para 2030. 
La salud es uno de los grandes temas, por lo que estuvo en manos de seis grupos de expertos y recibió ocho comentarios, que conjuntamente cubren mucho terreno analítico. Pero un objetivo se destacó especialmente por su rentabilidad: ocuparse de las enfermedades mortales evitables. 
Consideremos a la tuberculosis, que mata aproximadamente a 1,4 millones de personas al año. Hay en el mundo 2000 millones de personas infectadas con la bacteria que causa la TB; una cada diez de ellas desarrollará la enfermedad. 
Ciertamente, se han logrado avances significativos en la lucha contra la TB, que ha matado aproximadamente a 100 millones de personas durante el siglo XX. Los antibióticos prácticamente la eliminaron en los países ricos y han ayudado a reducir la tasa de mortalidad por TB más de un tercio en las últimas dos décadas salvando, según las estimaciones, unos 37 millones de vidas desde 1995. 
Pero la TB continúa omnipresente entre los pobres y los avances para eliminarla se han visto obstaculizado por los sistemas de salud débiles, la pobreza y cepas de TB multirresistentes. A pesar de las muertes que causa, el tratamiento de la TB solo recibe el 4 % de la asistencia para el desarrollo invertida en salud, cuando el SIDA recibe el 25 %. 
Uno de los problemas es que la TB puede ser difícil de detectar, especialmente en países con sistemas de salud débiles. Por eso la Organización Mundial de la Salud recomienda el uso preventivo de drogas para las poblaciones de alto riesgo, que cuestan solo 21 dólares por persona. 
Con unos 8 mil millones de USD al año, casi todos los portadores de TB en el mundo podrían recibir el tratamiento, un esfuerzo que generaría casi 350 mil millones de USD en beneficios. En otras palabras, cada dólar gastado en el tratamiento de la TB generaría 43 dólares de beneficios, eso lo convertiría en una inversión increíblemente buena. 
Otra enfermedad asesina que afecta desproporcionadamente a los pobres y los vulnerables es la malaria. Actualmente, el 90 % de las muertes por malaria tiene lugar en el África subsahariana y el 77 % son ni��os de menos de cinco años de edad. 
Administrar la artemisina combinada con uno o más medicamentos antimalaria adicionales, sin embargo, puede demorar el desarrollo de la resistencia y ayudar a salvar casi medio millón de vidas al año. Una inversión de 500 millones de USD para combatir la malaria generaría beneficios por aproximadamente 20 mil millones de USD (o, con mayor exactitud, 36 dólares por cada uno invertido). 
Si bien el tratamiento con drogas antirretrovirales ha significado una diferencia enorme para los portadores de VIH, no es barato. Salvar 200 000 vidas en los países más afectados requeriría aproximadamente mil millones de USD al año y eso significa que cada dólar invertido generaría unos 10 en beneficios. 
La circuncisión masculina es un tratamiento único que puede reducir en aproximadamente el 60 % la transmisión del VIH a los hombres durante las relaciones sexuales y, con cierto retardo, también reduce la transmisión a las mujeres. Si bien este enfoque no sería tan eficaz como el tratamiento extendido con drogas, costaría apenas 30 millones de USD al año y generaría beneficios por casi 1000 millones. 
Considerando la sólida justificación para abordar unas pocas enfermedades específicas evitables o curables, podríamos suponer que mejorar la cobertura general de salud para ayudar a proteger a las poblaciones de todas las enfermedades que enfrentan traería consigo beneficios aún mayores. Por ejemplo, un economista que trabaja en el proyecto sostuvo que centrarse en un puñado de enfermedades clave genera islas de excelencia en un mar de disfunción. 
Pero, en realidad, un enfoque amplio sería mucho más caro y mucho menos eficiente. Mejorar la salud general para todo el mundo en desarrollo costaría más de 400 mil millones de USD al año y solo generaría 4 USD por dólar invertido. 
Las iniciativas relacionadas con la salud no solo pueden salvar vidas, sino también transformarlas, por lo que debieran ser parte de la nueva agenda para el desarrollo mundial. El desafío reside en identificar aquellas iniciativas específicas que aprovecharán al máximo los recursos limitados. 

La solidaridad mundial en salud está en una encrucijada 
KIGALI – Hace una década, la comunidad mundial se unió para declarar que el lugar donde las personas viven no debería determinar si iban a vivir o morir a momento de enfrentar el flagelo del SIDA, la tuberculosis o la malaria. 
Este acto de solidaridad, sin precedentes en la historia de la humanidad, condujo a avances revolucionarios en la promoción del cuidado de la salud como un derecho humano. El Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, junto con el Plan de Emergencia del Presidente de Estados Unidos para el Alivio del SIDA (PEPFAR), en verdad cambiaron el curso de la historia. 
No obstante, a pesar de que se ha logrado mucho, aún queda mucho más por hacer, y el Fondo Mundial necesita por lo menos $2 mil millones para revertir una inmovilización de fondos que está en vigor hasta el año 2014. Así que ahora el mundo está a la espera de ver si los gobiernos darán un paso adelante y llenarán el vacío. 
Hablando sin rodeos, muchas de las economías más grandes del mundo no están cumpliendo con sus compromisos financieros con el Fondo. Sus políticos aducen restricciones presupuestarias y la necesidad de priorizar programas nacionales por encima de los de lucha contra enfermedades que de manera desproporcionada matan a los más pobres del mundo. 
Apenas 18 años atrás, nuestra sociedad se encontraba desgarrada por un genocidio brutal que mató a más de un millón de personas. En la actualidad, Ruanda es un país pacífico, lleno de promesas y esperanzas, y es una de las economías del mundo que crece con mayor rapidez. 
Con el apoyo del Fondo Mundial que llega a nuestras instituciones nacionales, hemos logrado acceso universal al tratamiento antirretroviral que salva vidas para las personas que viven con el VIH, y hemos estabilizado la prevalencia del VIH en una cifra que ronda el 3% de la población. Del mismo modo, el programa de Ruanda para la tuberculosis se ha convertido en modelo en el África, y todas las familias de ruandesas tienen ahora acceso a mosquiteros tratados con insecticida para prevenir la malaria, lo que contribuyó a una disminución del 87% en la cantidad de casos, en el transcurso de los últimos siete años. 
La integración de los servicios de atención primaria y enfermedades infecciosas ha contribuido a algunos de los más pronunciados descensos en mortalidad materno-infantil nunca antes vistos. Y, como la esperanza de vida en Ruanda sigue en aumento (de menos de 30 años en el año 1995 a 55 en el año 2010), ahora estamos tomando medidas contra enfermedades no transmisibles, como por ejemplos las cardiopatías, el cáncer y la diabetes. 
Mi país es la prueba viviente de que la inversión en salud no es sólo algo que se debe hacer por ser lo correcto, sino que es algo que crea círculos virtuosos que promuevan seguridad y desarrollo. De hecho, después de recibir el apoyo del Fondo Mundial durante años, Ruanda recientemente hizo su primera donación al Fondo por un monto de $1 millón. 
Menos de un veinticinco por ciento de los niños del mundo que viven con el VIH tienen acceso al tratamiento, y hasta un millón de personas aún mueren de malaria cada año. Y, de forma alarmante, sólo uno de cada seis pacientes con tuberculosis farmacorresistente actualmente recibe tratamiento adecuado. 
Las enfermedades infecciosas no respetan ni fronteras nacionales ni, lo que sería conveniente, entran en recesión cuando las economías lo hacen. La historia ha demostrado que retirarse de la lucha contra una epidemia puede conducir a una plaga renovada que es inmune a nuestros mejores medicamentos, lo que hace que se requieran medidas mucho más costosas para controlarla. 
Nuestra opción no podría ser más clara: ya sea nos decidimos a contestar la llamada de la historia y proporcionamos al Fondo Mundial los recursos que necesita, o permitimos que el cansancio político menoscabe una década de progreso y que se condene a morir a miles de miles de personas por muertes que podrían ser evitadas. 
El respeto que tiene la comunidad internacional por la salud de los más pobres del mundo en un periodo de incertidumbre financiera será el estándar con el cual la historia califique no solo nuestra habilidad de unirnos para hacer frente a desbarajustes económicos, sino que también califique nuestra capacidad de actuar con justicia. 
Ahora es el momento en el que los países donantes, entre ellos países de bajos y medianos ingresos, se pongan a la altura del desafío y garanticen que el Fondo Mundial cuente con los recursos necesarios para aceptar nuevas solicitudes de subvención a la brevedad posible. Los costos de la inacción son moralmente, y económicamente, insostenibles. 

Desequilibrios globales sin lágrimas 
CAMBRIDGE - Los médicos han sabido por mucho tiempo que lo que fortalece o afecta la salud no es sólo cuánto, sino qué comemos. Del mismo modo, los economistas han observado que para los países que reciben grandes flujos de capital, hay una gran diferencia entre los instrumentos de deuda y las inversiones de capital, tanto en acciones como inversión extranjera directa. 
Así, mientras los políticos y expertos claman contra la enormidad de los desequilibrios comerciales, tenemos que reconocer que los problemas reales se originan en la excesiva concentración de deuda. Si los gobiernos del G-20 dieran un paso atrás y se preguntaran cómo canalizar una proporción mucho mayor de los desequilibrios en instrumentos de capital, el sistema financiero mundial que surgiría sería mucho más robusto que el que tenemos ahora, propenso a caer en una crisis tras otra. 
De los aproximadamente 200 billones en activos financieros mundiales que existen hoy en día, casi tres cuartas partes se expresan en alguna especie de instrumento de deuda, como préstamos bancarios, bonos corporativos y valores públicos. Sin duda, el mercado de derivados ayuda a distribuir el riesgo más ampliamente que lo que implica este cálculo superficial, pero el punto básico sigue siendo válido. 
Ciertamente, hay algunas buenas razones económicas que explican el insaciable apetito de las entidades crediticias por la deuda. La información imperfecta y las dificultades para monitorear las firmas representan obstáculos importantes para los instrumentos idealizados de riesgo compartido. 
El auge de la vivienda en los Estados Unidos no podría nunca haber llegado a las proporciones que alcanzó si los propietarios no hubiesen podido tratar los pagos de intereses sobre los préstamos hipotecarios como deducciones de impuestos. Las corporaciones pueden deducir los pagos de intereses sobre los bonos, pero tanto las empresas como las personas deben pagar impuestos sobre los beneficios de las acciones. 
Pero, contrariamente a la retórica populista, no son solo los tenedores de bonos ricos y bien conectados quienes son rescatados. Muchos pequeños ahorradores colocan sus ahorros en los llamados fondos de mercado monetario, que pagan más que los depósitos ordinarios asegurados por el gobierno federal. 
Sin embargo, un momento crítico de la crisis se produjo cuando, poco después del colapso de Lehman Brothers a mediados de septiembre de 2008, un fondo del mercado monetario colapsó y fue incapaz de pagar 100 centavos por dólar. Por supuesto, fue rescatado junto con todos los demás fondos del mercado monetario. 
No estoy abogando por un retorno a los principios de la Edad Media, cuando las leyes antiusura de la Iglesia prohibían los intereses de los préstamos. En aquel entonces, los participantes de los mercados financieros tenían que elaborar planes fantásticos y contorsiones inauditas para disfrazar los pagos de intereses. 
Sin embargo, hoy podría decirse que el péndulo ha oscilado demasiado lejos en la dirección opuesta. Tal vez los estudiosos que sostienen que la prohibición islámica a los intereses en los sistemas financieros genera grandes ineficiencias debieran buscar en ellos ideas positivas que puedan resultar útiles para los políticos occidentales. 
En EE.UU., por ejemplo, ningún político está ansioso por decir que se debe eliminar las deducciones de los pagos hipotecarios o que el pago de beneficios de las acciones no se debe gravar. Del mismo modo, los países en desarrollo deberían acelerar el ritmo de las reformas económicas y los mercados de capitales en las economías emergentes se asemejan demasiado al Lejano Oeste, con reglas poco claras y una laxa implementación de las leyes. 
Peor aún, incluso cuando el G-20 habla de encontrar una "solución" para los desequilibrios mundiales, posiblemente algunos de los cambios de política que sus miembros han adoptado no hagan más que empeorarlos. Por ejemplo, ahora tenemos un Fondo Monetario Internacional sobredimensionado, cuya capacidad de préstamo se ha triplicado a aproximadamente 750 mil millones de dólares. 
Un mejor enfoque sería crear un mecanismo para orquestar de manera ordenada la cesación de pagos de deuda soberana, tanto para reducir los daños cuando se producen las crisis como para evitar que las entidades crediticias supongan que el dinero de los contribuyentes va a resolver todos los problemas importantes. El FMI propuso exactamente un mecanismo de este tipo en 2001 y recientemente una idea similar se ha discutido para la zona del euro. 
Mientras tanto, el FMI y el G-20 pueden ayudar a encontrar mejores formas de evaluar la vulnerabilidad de la estructura financiera de cada país, lo cual no es tarea fácil, habida cuenta de la inmensa creatividad de los gobiernos cuando se trata de maquillar sus libros. Las autoridades también pueden ayudar a encontrar maneras de reducir los obstáculos al desarrollo de los mercados bursátiles y proponer ideas para nuevos tipos de bonos estatales contingentes, como los bonos vinculados al PBI que ha propuesto Robert Shiller, de la Universidad de Yale. 
Por supuesto, incluso si se puede cambiar la composición de los flujos internacionales de capitales, todavía hay muchas buenas razones para intentar reducir los desequilibrios mundiales. Una dieta de activos con abundancia de capitales e inversión directa y bajos niveles de deuda no puede sustituir otros elementos de una buena salud fiscal y financiera. 

El estado de la pobreza global 
Japón ha caído en una recesión, y Estados Unidos, a pesar del desempeño relativamente sólido en la última parte del año, ha generado temores en todo el mundo con su salida del alivio cuantitativo. Mientras tanto, las economías emergentes siguieron teniendo un buen desempeño. 
Según las cifras de 2011, difundidas a comienzos de este año, la India hoy es la tercera economía más grande del mundo en términos de PBI ajustado por PPA, delante de Alemania y Japón. Los datos también revelaron que China superaría a Estados Unidos como la principal economía del mundo en términos de PPA en algún momento de este año -un cambio que, según nuestras estimaciones, se produjo el 10 de octubre. 
En términos globales, la línea de pobreza se define como un ingreso diario de 1,25 dólar, ajustado por PPA -una línea que muchos critican por considerarla sorprendentemente baja -. Pero lo que realmente sorprende es que casi mil millones de personas -incluido más del 80% de las poblaciones de la República Democrática del Congo, Madagascar, Liberia y Burundi- viven por debajo de esa línea. 
Una razón por la cual la pobreza global ha sido tan inextricable es que sigue estando mucho más allá de la vista de quienes no la viven, un problema prudentemente de otros. El hecho de que la mayoría de los participantes en los debates sobre la pobreza global -incluidos los lectores de esta columna- conozcan pocas personas, si es que las conocen, que viven debajo de la línea de pobreza es un indicio de la magnitud de la segregación económica mundial. 
Afortunadamente, un coro de voces, no sólo de grupos de la sociedad civil, sino también de organizaciones internacionales, ha dado lugar a un movimiento global para poner fin a la pobreza. Hoy existe un creciente consenso de que la pobreza global no es sólo un problema de los pobres. 
La primera tarea consiste en distinguir entre lo que es posible y lo que no. Por ejemplo, algunos han propuesto incluir la cláusula de empleo para todos los adultos en el marco que da continuación a los Objetivos de Desarrollo del Milenio, que se dará a conocer en 2015. 
Inyectar dinero podría mejorar el estándar de vida en las ciudades que reciben los fondos, pero hacerlo bien puede elevar el costo de los alimentos en todo el país, lo que haría que los residentes de las ciudades no subsidiadas pasaran a ser pobres. El impacto macroeconómico de las micro-intervenciones es una razón importante por la que persistió la pobreza, a pesar de las intervenciones bien intencionadas para combatirla. 
En 2013, el Banco Mundial, donde me desempeño como economista jefe, ayudó a incluir el término "prosperidad compartida" en el discurso cotidiano al declarar, por primera vez, que todas las sociedades deben hacer del progreso hacia ese objetivo su misión. Sin duda, siempre habrá una cierta cuota de desigualdad en el mundo; por cierto, como sucede con el desempleo, una cantidad limitada es deseable como motor de la competencia y el crecimiento. 
Según algunos cálculos estimativos, la riqueza de las 50 personas más ricas del mundo totaliza alrededor de 1,5 billón de dólares, el equivalente al 175% del PBI de Indonesia, o poco más que las reservas de moneda extranjera de Japón. Si asumimos que esta riqueza arroja un rendimiento del 8% al año, el ingreso anual de las 50 personas más ricas del mundo está cerca del ingreso total de los mil millones más pobres -en otras palabras, de quienes viven debajo de la línea de pobreza. 
Mientras nos encaminamos al 2015, debemos considerar políticas e intervenciones que pongan fin a esta desigualdad extrema. Debemos hacerlo no sólo por una sensación de justicia, sino también porque, en un mundo aquejado por estas disparidades extremas, sus residentes más pobres pierden su voz, inclusive cuando tienen el derecho de votar. 


La globalización después de la crisis 
WASHINGTON, DC – La economía mundial acaba de pasar por una recesión profunda marcada por la turbulencia financiera, la destrucción en gran escala de la riqueza y caídas en la producción industrial y el comercio global. De acuerdo con la Organización Internacional del Trabajo, el continuo deterioro del mercado laboral en 2009 puede conducir a un incremento estimado del desempleo mundial de 39 a 61 millones de trabajadores con relación al 2007. 
En un muestreo de 53 países sobre los que existen datos disponibles, el crecimiento mediano de los salarios reales promedio había declinado de 4,3% en 2007 a 1,4% en 2008. El Banco Mundial advierte que otros 89 millones de personas pueden caer en la pobreza tras la crisis, que se sumarían a los alrededor de 1.400 millones de personas que en 2005 vivían por debajo de la línea internacional de la pobreza de 1,25 dólar por día. 
En este clima, la globalización ha sido objeto de duras críticas, incluso de parte de líderes de países en desarrollo que se beneficiaron fuertemente con ella. El presidente Yoweri Museveni, a quien se le reconoce ampliamente el mérito de integrar a Uganda a los mercados mundiales, ha dicho que la globalización es “el mismo viejo orden con nuevos medios de control, nuevos medios de opresión, nuevos medios de marginación” por parte de los países ricos que buscan asegurarse el acceso a los mercados de los países en desarrollo. 
De hecho, si bien cerrar una economía puede aislarla de sobresaltos, también puede resultar en un estancamiento y hasta en serias crisis internas. Los ejemplos actuales incluyen a Myanmar y Corea del Norte; antes de su liberalización económica, China, Vietnam e India estaban en el mismo bote. 
Para asegurar una salida duradera de la crisis, y sentar los cimientos para un crecimiento sostenido y extendido en un mundo globalizado, los países en desarrollo en 2010 y después deben extraer las lecciones correctas de la historia. 
En la crisis actual, China, India y ciertos países de mercados emergentes se están desenvolviendo bastante bien. Todos estos países tenían balances externos sólidos y un amplio espacio para la maniobra fiscal antes de la crisis, lo que les permitió aplicar políticas contracíclicas para combatir las sacudidas externas. 
También han alimentado industrias en línea con su ventaja comparativa, lo que los ayudó a capear el temporal. Por cierto, la ventaja comparativa –determinada por la abundancia relativa de mano de obra, recursos naturales y dotaciones de capital- es la base para la competitividad, lo que a su vez apuntala un crecimiento dinámico y posturas fiscales y externas sólidas. 
Por el contrario, si un país intenta resistirse a su ventaja comparativa, por ejemplo adoptando una estrategia de sustitución de las importaciones para perseguir el desarrollo de industrias intensivas en capital o de alta tecnología en una economía donde el capital escasea, el gobierno puede recurrir a subsidios y protecciones distorsivas que perjudican el desempeño económico. A su vez, esto amenaza con debilitar tanto la posición fiscal del gobierno como la cuenta de la economía con el exterior. 
Para perseguir su ventaja comparativa y prosperar en un mundo globalizado, un país necesita un sistema de precios que refleje la abundancia relativa de sus dotaciones de factores. Las empresas en un contexto de esta naturaleza tendrán incentivos para ingresar en industrias que pueden utilizar su mano de obra relativamente abundante para sustituir el capital relativamente escaso, o viceversa, reduciendo así costos y mejorando la competitividad. 
Es por eso que China –a la que aparentemente le está yendo bastante bien en la crisis y está cumpliendo con su objetivo de crecimiento del 8% en 2009- se convirtió en una usina económica sólo después de implementar reformas orientadas hacia el mercado en los años 1980. De hecho, las 13 economías con una tasa de crecimiento anual promedio del 7% o más durante 25 años o más, identificadas en el Informe de la Comisión de Crecimiento liderada por el premio Nobel Michael Spence, son economías de mercado. 
Perseguir su ventaja comparativa fortalece la resiliencia de un país a la crisis y permite la rápida acumulación de capital humano y físico. Los países en desarrollo con este tipo de características son capaces de convertir las dotaciones de factores de abundancia relativa de mano de obra o recursos a abundancia relativa de capital en el lapso de una generación. 
En el competitivo mercado global de hoy, los países necesitan mejorar y diversificar sus industrias continuamente según sus dotaciones cambiantes. El éxito o fracaso de una empresa pionera a la hora de mejorar y/o diversificarse influirá en que otras empresas sigan o no su ejemplo. 
El progreso industrial también requiere una coordinación de las inversiones relacionadas entre empresas. En Ecuador, un país que hoy es un exitoso exportador de flores de corte, los agricultores no cultivaban flores hace décadas porque no existía ninguna instalación de refrigeración moderna cerca del aeropuerto, y las empresas privadas no invertían en este tipo de instalaciones sin un almacenamiento de flores para exportar. 
En estas situaciones del huevo o la gallina, en las que el mercado por sí solo no logra superar las externalidades y las inversiones esenciales escasean, el gobierno puede desempeñar un papel facilitador vital. Esta puede ser una de las razones por las que el Informe de la Comisión de Crecimiento también determinó que todas las economías exitosas tienen gobiernos comprometidos, creíbles y capaces. 
Debemos internalizar las lecciones del pasado y concentrarnos en establecer mercados que funcionen bien y que permitan a los países en desarrollo utilizar plenamente la ventaja comparativa de sus economías. Como parte de este proceso, es deseable un papel facilitador para el Estado en las economías en desarrollo y desarrolladas por igual, aunque el papel apropiado tal vez varíe dependiendo del estado de desarrollo de un país. 
En definitiva, en el mundo complejo e interconectado de hoy, hasta las economías más competitivas necesitan una mano solidaria mientras suben la escalera global. 

Mundialización y antiamericanismo 
Los demócratas americanos dicen que las políticas del Presidente Bush han dilapidado el atractivo de los Estados Unidos. Los republicanos replican que los Estados Unidos están condenados a inspirar resentimiento por su tamaño y su asociación con la mundialización. 
Al contrario de la opinión establecida, la mundialización no está homogenizando ni americanizando las culturas del mundo. Aunque los Estados Unidos están en la vanguardia de la actual revolución de la información, que está creando muchas semejanzas en los hábitos culturales y sociales (como, por ejemplo, los de ver la televisión o utilizar la red Internet) que se atribuye a la americanización, correlación no es lo mismo que causalidad. 
Igualmente habrían sido de esperar cambios culturales y sociales importantes de semejante modernización. Naturalmente, como los Estados Unidos existen y están en la vanguardia de la revolución de la información, hay un grado de americanización, pero es probable que disminuya a lo largo del siglo XXI, a medida que se propague la tecnología y las culturas locales se modernicen a su respectivo modo. 
Podemos ver la prueba histórica de que la mundialización no significa necesariamente homogenización en el caso del Japón, país que se asiló deliberadamente de anteriores olas de mundialización. A mediados del siglo XIX, el Japón fue el primer país asiático que abrazó la mundialización y aceptó con éxito influencias del mundo sin perder su excepcionalidad. 
Durante la Restauración Meiji, el Japón buscó con amplitud de miras instrumentos e innovaciones que le permitieran llegar a ser una potencia importante y no una víctima del imperialismo occidental. Envió a jóvenes a estudiar en Occidente. 
En la esfera política, los reformadores Meiji estaban perfectamente versados en las ideas e instituciones angloamericanas, pero recurrieron deliberadamente a modelos alemanes, porque los consideraron más idóneos para un país con un emperador. La lección que el Japón enseña al resto del mundo es no sólo que un país asiático puede competir, sino también que, después de un siglo y medio de mundialización, es posible adaptarse sin por ello dejar de preservar una cultura excepcional. 
Los intentos de representar las culturas locales como inmutables reflejan con frecuencia estrategias políticas reaccionarias más que descripciones de la realidad. Como ha dicho el escritor peruano Mario Vargas Llosa, quienes defienden la identidad cultural y atacan la mundialización, revelan una actitud de estancamiento en relación con la cultura que la realidad histórica no abona. 
Las culturas cargadas de vitalidad están cambiando constantemente y aceptando influencias de otras culturas... y no siempre de los Estados Unidos. Por ejemplo, después del fin de la guerra fría: muchos más países recurrieron al modelo del Canadá y no al de los Estados Unidos como ejemplo para elaborar sus constituciones. 
En algunos sectores, no sólo hay una reacción negativa contra las importaciones culturales procedentes de los Estados Unidos, sino también un intento de cambiar la propia cultura americana. La pena capital puede contar ahora con el apoyo de una mayoría de americanos, pero en toda Europa -y, de hecho en todo el mundo- está considerada una violación atroz de los derechos humanos. 
Las actitudes medioambientales americanas relativas al cambio climático o la modificación genética de los alimentos inspiran críticas similares. De forma más sutil, la apertura de los Estados Unidos a la inmigración enriquece y al tiempo cambia la cultura americana. 
Algunos comentaristas franceses expresan su temor de que en un mundo de comercialiación mundial por la red Internet, dejará de haber lugar para una cultura que aprecia centenares de clases diferentes de quesos. Pero es al contrario: la red Internet permite a los clientes dispersos reunirse de un modo que fomenta los mercados para sectores minoritarios, incluidos centenares de sitios en dicha red dedicados al queso exclusivamente. 
El uso de la lengua galesa en Gran Bretaña y del gaélico en Irlanda es mayor en la actualidad que hace cincuenta años. Gran Bretaña, Bélgica y España, entre otros países de Europa, han transferido más poder a las regiones y autonomías. 
La mundialización económica y social produce semejanzas superficiales en los logotipos de las camisetas y en las marcas de refrescos, pero seguirá existiendo una diversidad cultural subyacente. La cultura americana sobresale en la actualidad y contribuye al atractivo de los Estados Unidos -su "poder blando"- en muchas esferas, pero no en todas. 
A medida que la mundialización difunde capacidades técnicas y la tecnología de la información permite una mayor participación en las comunicaciones mundiales, la preponderancia económica y cultural americana puede disminuir. Un poco menos de predominio puede significar un poco menos de ansiedad sobre la americanización, menos quejas sobre la arrogancia americana y menos intensidad en la reacción antiamericana. 

La cacofonía del mundo 
PARÍS – En su obra maestra Diplomacia, Henry Kissinger describe, tal vez con demasiado idealismo, el sistema internacional de equilibrio del poder que, luego del Congreso de Viena en 1814-1815, produjo lo que se dio en llamar el "Concierto de Europa". Como lo describe Kissinger, tras las guerras napoleónicas, "No sólo había un equilibrio físico, sino también moral. 
Hoy, después de la brutalidad de la primera mitad del siglo XX, la bipolaridad temporaria de la Guerra Fría y la breve condición de hiperpotencia de Estados Unidos luego de 1989, el mundo una vez más está en busca de un nuevo orden internacional. ¿Se puede globalizar algo como el Concierto de Europa? 
Estados Unidos, que es quien mejor representa el máximo poder, no está tan dispuesto a ejercerlo -ni tan capacitado para hacerlo-. Y las Naciones Unidas, que mejor representan los principios del orden internacional, están más divididas e impotentes que nunca. 
Sin embargo, más allá de la ausencia de un árbitro, surge otra cuestión: la ola de globalización que se generó luego del fin de la Guerra Fría, paradójicamente, aceleró la fragmentación, afectando a países democráticos y no democráticos por igual. 
Pero, a su vez, esto derivó en una búsqueda ansiosa y balcanizadora de la identidad. Este esfuerzo por recuperar la singularidad es ampliamente la causa de la creciente fragmentación del sistema internacional. 
En el mundo de hoy, por el contrario, la naturaleza de los actores involucrados ya no es tan clara. Los actores que participan son fuerzas transnacionales, estados y no estados, y sus objetivos son complejos y algunas veces contradictorios, sin un compromiso universal por preservar el status quo. 
Estados Unidos puede tener la intención de crear un pacto transatlántico de comercio e inversión con Europa, que representaría una declaración política al mundo de que Occidente en términos generales constituye el punto de referencia normativo universal. ¿Pero acaso ese Occidente existe? 
Si el crecimiento de los BRIC se desacelera (como ha empezado a suceder), la artificialidad del concepto se tornará a todas luces evidente. Lo que une a las potencias emergentes hoy no es tanto sus esfuerzos diplomáticos conjuntos como su negación a asumir responsabilidades internacionales. 
Profundas divisiones partidarias -ya sea sobre el papel del gobierno u otras cuestiones sociales/culturales- están generando prácticamente una parálisis en las sociedades democráticas como Estados Unidos. En las sociedades no democráticas, pueden conducir a una revolución y a violentas luchas de poder. 
De hecho, Moises Naim proclama su muerte en su último libro, The End of Power: From Boardrooms to Battlefields and Churches to States, Why Being in Charge Isn’t What It Used To Be (El fin del poder: de las juntas directivas a los campos de batalla y de las Iglesias a los estados, por qué estar al mando no es lo que era antes). 
Este es el argumento de Kishore Mahbubani en su libro The Great Convergence (La gran convergencia). Pero la armonía que surge del encuentro entre diferentes culturas y sistemas no está en absoluto a la vista -y no lo estará mientras el régimen de derecho no haya prendido en el mundo emergente y una cultura de la modestia no haya hecho progresos dentro del Occidente plural. 
La cacofonía del mundo ha sustituido al concierto de Europa. 

Soluciones globales a los problemas de la globalización 
OXFORD – Estas últimas décadas de globalización e innovación trajeron el progreso más veloz que haya conocido el mundo: se redujo la pobreza; aumentó la expectativa de vida; se creó riqueza en una escala que nuestros ancestros no hubieran podido imaginar. 
El mundo se benefició con la globalización, pero al mismo tiempo no supo manejar las complicaciones derivadas de la mayor integración de las sociedades, de las economías y de la infraestructura de la vida moderna. Quedamos expuestos a peligrosos riesgos sistémicos que trascienden las fronteras. 
Son amenazas que se derraman a través de los límites nacionales y de las líneas tradicionales de división entre industrias y organizaciones. La integración del sistema financiero propaga las crisis económicas; el transporte aéreo internacional esparce las pandemias; la red informática interconectada crea abundantes oportunidades para el ciberdelito; los yihadistas de Medio Oriente usan Internet para reclutar jóvenes europeos; suben los niveles de vida, y con ellos, la emisión de gases de efecto invernadero, lo que acelera el cambio climático. 
Un subproducto de la globalización es que la misma crisis que ayer ardía en un lugar y se apagaba poco después hoy puede ser la chispa que inicie un incendio internacional. Una pandemia, una inundación o un ciberataque en la City londinense o en Wall Street pueden hundir al mundo en un caos financiero. 
Para mantener los logros de la globalización, es necesario que los países acepten una responsabilidad compartida por el manejo de los riesgos que engendró. Ningún gobierno nacional (tanto si es poderoso, como los de Estados Unidos y China, o débil, como los de Irak y Liberia) podrá resolver solo estos desafíos complejos e interrelacionados. 
Aunque los riesgos emanados de la globalización que exigen una respuesta verdaderamente global son relativamente pocos, son por definición riesgos que trascienden la nación‑Estado; de modo que no tendrán solución eficaz sin una acción coordinada. La naturaleza de la respuesta debe estar a la altura de la amenaza. 
En el caso de las pandemias, la clave está en sostener a los países donde se produzcan brotes y ayudar a los que corran más riesgo de infección. Peligros que abarcan todo el mundo, como el cambio climático o una nueva crisis financiera, tal vez demandarán la cooperación de decenas de países y un amplio espectro de instituciones. 
Por eso, que un hecho aislado se convierta en una amenaza global puede depender de la rapidez con que se lo identifique y de la eficacia de la respuesta. Basta pensar en el ascenso del Estado Islámico, el brote del ébola, la lucha contra el cambio climático o el contagio financiero de 2008 para ver lo que sucede cuando un peligro pasa demasiado tiempo inadvertido o sin que se le dé una respuesta coordinada y correcta. 
Y sin embargo, justo cuando más se necesitan instituciones regionales e internacionales sólidas, menos apoyo tienen. Cada vez más ciudadanos de Europa, Norteamérica y Medio Oriente culpan a la globalización por el desempleo, el aumento de la desigualdad, las pandemias y el terrorismo, y consideran que el aumento de la integración, la apertura y la innovación es más una amenaza que una oportunidad. 
Los temores del electorado se manifiestan en su creciente apoyo a partidos políticos que piden más proteccionismo, menos inmigración y más control nacional de los mercados. Los gobiernos de Europa, Norteamérica, Asia y Oceanía están adoptando puntos de vista cada vez más provincianos, y privan a los organismos regionales e internacionales de la financiación, la credibilidad y el poder de liderazgo que necesitan para implementar una respuesta apropiada a los desafíos de la globalización. 
Aunque en lo inmediato puedan evadir sus responsabilidades globales, los países no podrán tener a raya las amenazas transfronterizas para siempre. Los peligros endémicos de un mundo globalizado no dejarán de crecer a menos que se los enfrente. 

La globalización y el deporte de multitudes 
Cambridge – ¿Cómo cambia la globalización la forma en que la riqueza y las oportunidades se distribuyen en el mundo? ¿Es principalmente una fuerza benéfica que permite a las naciones pobres levantarse de la pobreza al participar en los mercados globales? 
Desde que los clubes europeos aflojaran las restricciones acerca de la cantidad de jugadores extranjeros, el juego se ha vuelto verdaderamente global. En particular, los jugadores africanos se han hecho cada vez más comunes, complementando el espectáculo usual de brasileños y argentinos. 
Arsenal, que actualmente está a la cabeza de la Liga inglesa de Primera División, puso en el campo de juego a 11 starters entre los que no se cuenta ningún jugador británico. De hecho, todos los jugadores ingleses de los cuatro clubes ingleses que quedaron entre los 8 finalistas de la Liga de Campeones de la UEFA apenas bastarían para llenar un solo equipo. 
Es fácil ver los beneficios del talento africano, además. Los jugadores africanos pueden ganar mucho más dinero ofreciendo sus habilidades en Europa, no sólo en los grandes clubes de la Primera División inglesa o la Primera Liga española, sino en los incontables clubes " nouveau-riche ” de Rusia, Ucrania o Turquía. 
No hay duda de que la movilidad internacional de los jugadores de fútbol ha aumentado la brecha de ingresos entre estrellas como Drogba y Eto’o y sus compatriotas que se quedaron en África. Esto es parte inherente de la globalización: la existencia de mejores oportunidades económicas generan mayores disparidades entre quienes tienen la habilidad o la suerte de aprovecharlas y quienes no. 
Sin embargo, a los fanáticos del fútbol les importa tanto el país como el club, y aquí las consecuencias de la movilidad global del talento no son tan claras. Muchos temen que la disponibilidad de jugadores extranjeros afecte la calidad de los equipos nacionales . 
Puede que haya en camino una reacción más amplia. Sepp Blatter, el presidente de la FIFA, la entidad que rige el fútbol mundial, ha estado impulsando un plan para limitar a cinco la cantidad de jugadores extranjeros que los equipos puedan usar en el campo de juego. 
Por una parte, ha aumentado la calidad de varias selecciones nacionales africanas en relación con las selecciones nacionales europeas, con países como Camerún y Costa de Marfil ostentando hoy algunos de los principales jugadores de los clubes europeos. Por otra parte, la globalización probablemente ha reducido la calidad de las ligas locales africanas en comparación con sus contrapartes europeas. 
Si usted es un habitante de Yaoundé, puede que el empeoramiento de la calidad del juego local no sea gran cosa si no puede pagar una conexión de cable que le permita ver la Liga de Primera División inglesa. Pero, aparte de eso, tendrá razones para sentir que la globalización le ha reservado su peor cara. 
Muchos clubes europeos se quedaron sin sus jugadores estrellas, ya que debieron ir a cumplir sus obligaciones en sus respectivas selecciones nacionales. Por su parte, los jugadores africanos mascullaban que su ausencia de Europa reducía sus oportunidades comerciales durante un periodo crucial de los partidos de la liga. 
Sin embargo, la lección más importante que ha revelado la Copa Africana es que las naciones exitosas son aquellas que combinan las oportunidades de la globalización con sólidas bases locales. Por ejemplo, el ganador de la copa no fue Camerún ni Costa de Marfil, ni ninguno de los otros equipos africanos llenos de jugadores estrella de las ligas europeas, sino Egipto, que puso en el campo de juego a sólo cuatro jugadores (de 23) que juegan en Europa. 
Pocos jugadores egipcios les habrían resultado familiares a los europeos que veían el partido, pero Egipto jugó mucho mejor y mereció ganar. Tampoco fue casualidad: la de Egipto es la selección nacional más exitosa de los torneos por la Copa Africana, ganándola cinco veces con anterioridad. 
Si esa fuera la clave del éxito de Egipto, Sudán, que no tiene jugadores en Europa, habría tenido buenos resultados. En lugar de ello, junto con Benin fue el equipo menos exitosos del torneo, perdiendo los tres partidos que jugó. 
La verdadera lección es que para aprovechar realmente la globalización son necesarias capacidades locales además de vínculos internacionales. Lo que marca la diferencia en el caso de Egipto es que posee una sólida liga local, que fomenta el talento y la coherencia como selección nacional. 
Lo que distingue a las Chinas e Indias de este mundo no es que se hayan ofrecido de manera incondicional a las fuerzas de la globalización, sino que las han utilizado para mejorar sus capacidades internas. Los beneficios de la globalización son para quienes hacen sus tareas en casa. 

La globalización sigue su marcha 
LONDRES – En un reciente simposio en el Financial Times sobre las perspectivas de la globalización en 2011, el columnista Gideon Rachman observó que “cuando Barack Obama visitó recientemente la India, el presidente estadounidense advirtió a sus anfitriones que el debate sobre la globalización se reabrió en Occidente” y “se está formando… y creciendo en las economías avanzadas… una reacción negativa”. 
El miedo a la globalización en Occidente no es nada nuevo. Intelectuales articulados y grupos como sindicatos y organizaciones ambientales en las economías avanzadas han manifestado temores y sentimientos anti-globalización durante por lo menos un cuarto de siglo. 
Después de la Segunda Guerra Mundial, Occidente desmanteló las barreras comerciales y de flujos de inversión, y trabajó para eliminar los controles de cambio y avanzar hacia la convertibilidad monetaria. Lo que a veces se llamó el orden económico internacional liberal era el orden del día, y también fue abrazado por la opinión pública. 
Por el contrario, el Este normalmente abrazó la visión temerosa de que, como señaló el sociólogo chileno Oswaldo Sunkel, la integración a la economía internacional llevaría a la desintegración de la economía nacional. Muchos intelectuales compartían esta oscura visión anti-globalización, y los encargados de las políticas en gran parte del Este no estaban muy lejos. 
De hecho, Occidente aceptó la visión de que la globalización (al igual que el comercio) resultaría en un beneficio mutuo, abrazando lo que yo llamé en 1997 la noción de “negligencia benigna”. En el caso de la inversión extranjera y los flujos de ayuda, Occidente fue más allá y consideró que estaban motivados por el altruismo, o la “intención benigna”, mientras que el Este consideraba que, en un mundo de naciones pobres y ricas, la globalización implicaba un “impacto maligno”. 
Lo que sucedió después fue lo que yo llamé una “reversión irónica”. A medida que los beneficios de la globalización se volvieron evidentes, y también se hizo evidente el daño causado por las políticas autárquicas, los responsables de las políticas en el Este empezaron a apreciar que su postura anti-globalización había sido un error. 
El Este había temido no poder ganar con el comercio con Occidente, que tenía infraestructura y capital humano superiores; ahora, Occidente temía salir perdiendo con el comercio con el Este, que tenía mano de obra abundante y barata. El estancamiento de larga data en los salarios de los trabajadores no calificados se atribuía a importaciones de bajos costos que requieren mucha mano de obra, ignorando el corolario de que el consumo por parte de los trabajadores occidentales de productos asiáticos que requieren mucha mano de obra compensaba el efecto en los salarios reales. 
Para tomar otro ejemplo, al Este le preocupaba una “fuga de cerebros” de profesionales hacia Occidente, donde las oportunidades parecían más abundantes. Hoy, Occidente es testigo de una oposición anti-globalización de parte de miembros de grupos profesionales, que temen la pérdida de sus empleos a manos de pares extranjeros. 
Rudyard Kipling escribió, de manera estupenda, en “La balada del este y del oeste”: “Oh, el Este es el Este, y el Oeste es el Oeste, y nunca los dos se encontrarán”. 
Por ejemplo, en materia de comercio, hubo un notable compromiso con los esfuerzos –en gran medida exitosos- para evitar una reincidencia significativa en el proteccionismo. Es más, los líderes del G-20 siguieron manifestando la necesidad de concluir la Ronda de Doha de negociaciones multilaterales sobre liberalización comercial. 
También existen iniciativas como la designación por parte de los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía de un Grupo de Expertos de Alto Nivel, presidido por Peter Sutherland, ex director general del Acuerdo General de Aranceles y Comercio (GATT, por su sigla en inglés) y de la OMC, y por mí. Los cuatro gobiernos presentarán un informe en el Foro Económico Mundial de Davos de este año sobre cómo concluir Doha en 2011. 
Una reversión en Occidente es posible, quizás hasta probable. De modo que la crisis actual puede, accidentalmente, establecer un consenso pro-globalización que abarque al Este y al Oeste. 

El asesino de la globalización 
La primera ola de globalización económica del mundo, liderada por el Imperio Británico en el siglo XIX, llegó a su fin literalmente con una detonación en una tarde de domingo de 1914, cuando Gavrilo Princip asesinó (con dos balas misteriosamente bien apuntadas) al archiduque de Austria Francisco Fernando y su esposa. Los años que siguieron fueron testigos de una carnicería paneuropea, de inestabilidad en toda la década de 1920 y del surgimiento del fascismo y el comunismo, culminando en la muerte de innumerables millones de personas durante la Segunda Guerra Mundial. 
¿La era de la globalización de hoy está llegando a su fin? Si es así, tal vez no necesariamente termine con una repetición de las masacres del siglo pasado, sino con una reducción de la economía que conlleve estancamiento económico y predestine a miles de millones de personas a una pobreza extrema. 
Pero un aspirante poco perceptible, aunque probable, se ha venido infiltrando en la economía mundial: la creciente tendencia a limitar la libre circulación de la gente, a “atrincherar” al mundo rico. 
Cuando la gente ya no pueda desplazarse, poco podrá hacerse para impedir que los gobiernos limiten el libre movimiento de mercancías u otros factores de producción. Después de todo, si los países superpoblados con un alto nivel de desempleo no pueden exportar gente, ¿por qué no aspirar a implementar barreras arancelarias más altas para proteger los empleos que tienen? 
Ahora bien, ¿qué pasa con los desempleados que se quedan encerrados en sus sociedades? La guerra contra el terrorismo nos demostró los peligros que pueden surgir de las frustraciones sociales que muchas veces se originan. 
Estados Unidos planea construir un verdadero “Muro Mexicano” para impedir que la gente pobre cruce a Texas o a California. De la misma manera, cientos, si no miles, de africanos mueren cada año por intentar llegar a las costas de la Fortaleza Europea. 
Los esfuerzos por restringir el movimiento de la gente entre países dejan al descubierto la parte más vulnerable de la globalización: la creciente brecha entre los ingresos medios de los países. 
Entre 1980 y 2002, el crecimiento del ingreso promedio anual per capita en el mundo rico (definido como los “antiguos” miembros de la OCDE) fue de casi el 2%, comparado con apenas 0,1% en los 42 países menos desarrollados. De hecho, el ingreso promedio en América latina hoy está apenas por encima de su nivel de 1980. 
Esta inmensa brecha favorece la migración. La gente hoy sabe mucho más sobre las condiciones en diferentes países que en el pasado, y si cruzar una frontera implica que su ingreso puede multiplicarse varias veces, intentará hacerlo. 
Hay cuatro lugares globales así de candentes: las fronteras entre Estados Unidos y México, España y Marruecos, Grecia (e Italia) y el sur de los Balcanes e Indonesia y Singapur (o Malasia). 
En 1980, el ingreso promedio en Estados Unidos era un poco más que tres veces el de México, la brecha entre Singapur e Indonesia era de 5,3 a uno y la diferencia entre España y Marruecos, de 3,5 a uno. Incluso la brecha entre Grecia y Albania, de tres a uno, era menor que hoy. 
En consecuencia, no debe sorprender que sea en estos lugares donde se produce la mayor parte de la inmigración ilegal y el tráfico de seres humanos –piratas en los Estrechos de Malaca, lanchas rápidas entre Albania e Italia y cargamentos de seres humanos desesperados provenientes de Africa y América latina. 
Si la globalización de hoy sigue acentuando las brechas de ingresos, las olas migratorias crecerán. Entonces el mundo rico responderá, como si se tratara de un reflejo rotuliano, erigiendo barreras aún más altas para frenar la marea humana. 
Si la globalización, que tanto enriqueció a los países más adinerados del mundo, ha de continuar, los gobiernos deben encontrar la manera de aumentar los ingresos de manera más equitativa. De lo contrario, el “atrincheramiento” actual del mundo rico aumentará el riesgo de una reacción violenta contra la libre circulación de mercancías y capital, así como de una inestabilidad política acentuada por el terrorismo. 


La mundialización de la OTAN 
PRINCETON – La semana próxima, los 28 miembros de la OTAN se reunirán en Chicago para celebrar su cumbre anual. Sesenta y dos años después de que se firmara el Tratado del Atlántico Norte, que obligaba a los Estados Unidos, al Canadá y a diez Estados europeos a considerar un ataque a todos el que afectara a uno de ellos, la OTAN está transformándose en una organización mundial de seguridad del siglo XXI. 
En 1949, el mundo estaba dividiéndose rápidamente en dos bloques político-militares principales, el Este y el Oeste, junto a un gran “movimiento de países no alienados”. La OTAN hizo frente al Pacto de Varsovia, creado por la Unión Soviética y sus aliados en 1955. 
Actualmente, la OTAN se está volviendo, como ha dicho su Secretario General, Anders Fogh Rasmussen, “el centro de una red de asociaciones de seguridad y un centro de consulta sobre asuntos de seguridad mundial”. Es una “institución mundialmente conectada”, con más de 40 países asociados y cada vez mayores vínculos con otras organizaciones internacionales. 
De hecho, entre los países asociados figuran algunos de Europa que no son miembros de la OTAN, como, por ejemplo, Austria, Suiza, Finlandia y Suecia y aspirantes y posibles miembros de la OTAN, como, por ejemplo, Bosnia, Servia, Macedonia, Ucrania, Belarús e incluso Rusia. Casi todos los países del Asia central –desde Turkmenistán hasta el Kazajstán, además de Armenia, Azerbaiyán, el Afganistán y el Pakistán– son asociados, como todo el Magreb, desde Marruecos hasta Egipto, además de Israel, Jordania, el Iraq, Bahréin, Qatar, Kuwait y los Emiratos Árabes Unidos. 
En el aspecto organizativo, la OTAN dice de sí misma que ha trabado “estrechas relaciones de trabajo” con las Naciones Unidas, la Unión Europea y la Organización para la Seguridad y la Cooperación en Europa. También colabora con frecuencia con la Unión Africana, el Comité Internacional de la Cruz Roja, la Organización Internacional para las Migraciones, el Banco Mundial, la Organización de Aviación Civil Internacional y la Organización para la Prohibición de las Armas Químicas. 
Si trazamos líneas de unión que partan de la OTAN hasta todos esos diferentes países y organizaciones, el resultado es una red de seguridad que tiene múltiples centros y conglomerados: muy parecida a un mapa de la red Internet o de los planetas y las galaxias. 
Para empezar, significa que no sólo los recursos militares de la OTAN, sino también su capital humano y sus conocimientos prácticos para luchar contra muchas clases diferentes de amenazas están a disposición del mundo entero. La OTAN ha creado un Centro de Gestión de Operaciones y Crisis que agrupa a expertos civiles y militares en la identificación, planificación, operaciones, reconstrucción y capacidades de estabilización de crisis de formas concebidas explícitamente para conectar la Sede de la OTAN en Europa con “el mundo unido mediante redes”. 
Algunas de éstas son la creación de redes contrarias para afrontar las amenazas a la seguridad en forma de redes, como el terrorismo y la proliferación de materiales nucleares, químicos y biológicos, además de las amenazas muy descentralizadas, como, por ejemplo, la piratería. Gracias a ello, cuando surge una crisis como la guerra en Timor Oriental en 1999 o el estancamiento político del año pasado en Côte d’Ivoire, la OTAN puede apoyar al país o grupo de países que opte por encabezar la ejecución de un mandato de las Naciones Unidas. 
Incluso quienes se muestran escépticos respecto de la ampliación de la OTAN y operaciones como la intervención en Libia reconocen ahora que el de operaciones conjuntas por parte de países miembros, conforme a un mandato de las NN.UU. y junto con asociados regionales, probablemente será un modelo para el futuro. Como observó recientemente el general Brent Scowcroft, Asesor de Seguridad Nacional del Presidente George H. W. Bush, en un principio la Carta de las NN.UU. preveía una fuerza militar permanente para imponer el cumplimiento de las resoluciones del Consejo de Seguridad, que el modelo de la OTAN con sus asociados podría hacer realidad en última instancia. 
El poder en una red procede de la capacidad de conexión o lo que los teóricos de redes llaman “centralidad”. El miembro más poderoso de una red es el nodo que tiene más conexiones con los demás, lo que significa que un nodo puede aumentar su potencia no sólo añadiendo conexiones directamente, sino también aumentando las conexiones de nodos cercanos. 
Dicho de otro modo, los Estados Unidos pueden aumentar su poder tanto conectándose con otros miembros de la OTAN (y después velando por que ésta esté conectada con el mayor número posible de países y organizaciones) y aumentando las conexiones entre esos otros países y organizaciones. Si la OTAN tiene conexiones con la Unión Africana, por ejemplo, y aumenta las conexiones de la UA, tanto ésta como la OTAN pasan a tener posiciones más centrales en la red y, por tanto, más poder desde el punto de vista de su capacidad para ejercer influencia y conseguir recursos. 
La lógica de la centralidad como venero de poder crea un círculo virtuoso, en el que los miembros de una red adquieren ventaja al añadir más miembros a la red y conectarse más densamente con ellos. Ésa es exactamente la lógica en la que se basa la transformación de la OTAN. 
El tema inmediato del programa de la reunión que se celebrará en Chicago la semana próxima será el de la salida de las fuerzas de la OTAN del Afganistán, pero el asunto a más largo plazo será el de incluir el mayor número posible de países en las red mundial de seguridad de la OTAN. 

Justicia mundial e intervención militar 
MELBOURNE – El mundo ha contemplado horrorizado la utilización por el coronel Muamar el Gadafi de su ejército para atacar a quienes protestan y se oponen a su gobierno y ha matado a centenares o posiblemente miles de civiles desarmados. Muchos de sus propios hombres se han negado a disparar contra su propio pueblo y se han pasado al bando de los rebeldes o han volado con sus aviones a la cercana Malta, por lo que Gadafi ha llamado a mercenarios de países vecinos, dispuestos a obedecer sus órdenes. 
Los dirigentes del mundo se han apresurado a condenar las acciones de Gadafi. El 26 de febrero, el Consejo de Seguridad de las Naciones Unidas votó unánimemente la imposición de un embargo de armas a Libia y la remisión del caso de la violencia del régimen al Tribunal Penal Internacional para el posible procesamiento de los responsables e instó a los Estados Miembros a que congelaran los activos de Gadafi y de su familia. 
Es la primera vez que el Consejo de Seguridad ha remitido por unanimidad una situación que entraña violaciones de los derechos humanos al Tribunal Penal Internacional y es digno de destacar que países que no son miembros del Tribunal –incluidos los Estados Unidos, Rusia y China– apoyarán esa decisión. Así, pues, se puede considerar esa resolución otro paso más hacia la creación de un sistema mundial de justicia con capacidad para castigar a quienes cometen violaciones flagrantes de los derechos humanos, independientemente de su condición política o jurídica en su país. 
Se trata de una idea antigua, pero su forma moderna echa sus raíces en la trágica falta de intervención contra el genocidio de Ruanda en 1994. Según las conclusiones de una investigación posterior de las Naciones Unidas, tan sólo 2.500 militares adecuadamente capacitados podrían haber impedido la matanza de 800.000 tutsis. 
El ex Presidente Bill Clinton ha dicho que el error cometido durante su presidencia y que más lamenta fue el de no instar a la intervención en Ruanda. Kofi Annan, que entonces era Secretario General Adjunto de Operaciones de Mantenimiento de la Paz, calificó la situación en las NN.UU. en aquel momento de parálisis “terrible y humillante”. 
Cuando Annan pasó a ser Secretario General, instó a que se formularan principios que indicasen cuándo está justificado que la comunidad internacional intervenga para impedir violaciones flagrantes de los derechos humanos. A ese respecto, el Gobierno del Canadá creó una Comisión Internacional de Intervención y Soberanía de los Estados, que recomendó que se considerara justificada la intervención militar, como medida extraordinaria, en los casos en que estuviera habiendo –o fuese inminente– una pérdida de vidas en masa causada por acciones deliberadas del Estado o la negativa o la dejación del Estado a la hora de actuar. 
Ese principio cuadra con la situación actual en Libia. Sin embargo, en la resolución del Consejo de Seguridad no hay referencia alguna a la posibilidad de una intervención militar y ni siquiera a la imposición de una zona de exclusión aérea sobre Libia a fin de impedir que Gadafi utilice aviones para atacar a quienes protestan. 
Un organismo particularmente interesado en transformar la idea del deber de proteger en un motivo para la intervención es el Centro Mundial en pro del Deber de Proteger de la Universidad de la Ciudad de Nueva York, que ha pedido a los miembros de las NN.UU. que cumplan compromisos que contrajeron en 2005 y hagan realidad el deber de proteger en el caso de Libia. Insta a que se examine la posibilidad de adoptar diversas medidas, varias de las cuales iban incluidas en la resolución del Consejo de Seguridad, pero también una zona de exclusión aérea. 
Además de sostener que el deber de proteger puede justificar la intervención militar, la Comisión Internacional sobre Intervención y Soberanía de los Estados recomendó un conjunto de principios cautelares. Por ejemplo, la intervención militar debe ser el último recurso y, además, debe haber pocas probabilidades de que sus consecuencias sean peores que las de la inacción. 
Nadie quiere otra guerra prolongada como las del Iraq y del Afganistán, pero Libia no es el Iraq ni el Afganistán: su población representa sólo una quinta parte de la de cualquiera de esos dos países y hay un potente movimiento popular en pro de una forma democrática de gobierno. 
En el momento de escribir este artículo, puede que haya razones para creer que otras sanciones o amenazas, exceptuada la intervención militar, vayan a ser suficientes para disuadir un mayor derramamiento de sangre. Tal vez los rebeldes y las sanciones puedan derrocar Gadafi sin ayuda y sin gran pérdida de vidas. 
Pero esas son las preguntas que debe hacerse la comunidad internacional y que el Consejo de Seguridad debería estar debatiendo, para que el principio del deber de proteger y sus posibles consecuencias para la intervención militar lleguen a formar parte de nuestra concepción de los requisitos del derecho internacional y de la ética mundial. 

Cooperación económica global 
En muchas partes del mundo, los consumidores están recortando sus gastos en respuesta a la disminución de su riqueza y al temor del desempleo. La fuerza avasalladora que está detrás del colapso actual del empleo, la producción y los flujos comerciales es aun más importante que el pánico financiero que siguió a la quiebra de Lehman Brothers en septiembre de 2008. 
La burbuja financiera mundial no puede y no debe volver a crearse. Pero si el mundo coopera efectivamente, la caída de la demanda de los consumidores podrá compensarse con un valioso aumento en el gasto de inversión para afrontar las necesidades más urgentes del planeta: energía sostenible, agua potable y alcantarillado, una reducción de la contaminación, mejores servicios de salud pública y un aumento de la producción de alimentos para los pobres. 
Todavía no hay una medida autorizada de la caída de la riqueza y de cómo se distribuye a nivel mundial, pero probablemente sea de aproximadamente 15 billones de dólares a partir de su nivel más alto en Estados Unidos y de 10 billones de dólares en Europa y Asia. Una caída combinada de aproximadamente 25 billones de dólares representaría alrededor del 60% del ingreso global en un año. 
La disminución de la riqueza en Estados Unidos como proporción de la economía de ese país es incluso mayor, de alrededor del 100% del ingreso anual, y tal vez del 70% en Europa y Asia. El supuesto usual es que el consumo de los hogares cae en aproximadamente .05 dólares por cada dólar de disminución de la riqueza. 
Esto significaría un impacto negativo directo sobre el consumo de los hogares de alrededor del 5% del ingreso nacional en Estados Unidos y del 3.5% en Europa y Asia. La magnitud de esta desaceleración es tan grande que el desempleo aumentará bruscamente en todas las regiones principales de la economía mundial y tal vez llegue al 9-10% en Estados Unidos. 
Sin embargo, esto ocurrirá demasiado lentamente para impedir un rápido crecimiento del desempleo y un enorme déficit de la producción en comparación con la capacidad potencial. 
Por lo tanto, el mundo necesita estimular otros tipos de gasto. {0>Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eleéctrica a larga distancia), control de la contaminación y agua y alcantarillado.<}0{>Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eléctrica a larga distancia), control de la contaminación y agua y alcantarillado.<0} Hay argumentos sólidos en favor de la cooperación mundial para aumentar estas inversiones públicas en los países en desarrollo, y especialmente en las regiones más pobres del mundo. 
Estas regiones, incluyendo al África subsahariana y Asia central, han sido muy afectadas por la crisis global, debido a que se han desplomado los ingresos por exportaciones, las remesas y la entrada de capitales. Las regiones pobres también sufren a causa de cambios climáticos tales como sequías más frecuentes provocadas por las emisiones de gases de efecto invernadero de los países ricos. 
El G-20, que incluye a las economías más grandes del mundo, ofrece el marco natural para la coordinación de las políticas a nivel mundial. La próxima reunión del Grupo, que se llevará a cabo en Londres a principios de abril, es una ocasión crucial para emprender acciones oportunas. 
Los nuevos préstamos deben ser de al menos 100 mil millones de dólares al año, dirigidos a los países en desarrollo. El financiamiento incluiría préstamos directos de las agencias de crédito a la exportación de los países ricos para permitir que los países pobres contrataran deudas a largo plazo (por ejemplo, a 40 años) para construir caminos, redes eléctricas, sistemas de generación de energía renovable, puertos, redes de fibra óptica y sistemas de agua y alcantarillado. 
El G-20 también debe aumentar la capacidad de préstamo del Banco Mundial, el Banco de Desarrollo Africano y otras instituciones financieras internacionales. Japón, que tiene un excedente de ahorro, una moneda fuerte, enormes reservas de divisas y plantas sin órdenes del mercado interno, debería encabezar este financiamiento para la infraestructura. 
La cooperación puede convertir la aguda y aterradora desaceleración del gasto de consumo a nivel mundial en una oportunidad para invertir más en el bienestar futuro del planeta. Si en lugar de dedicar recursos al consumo de los países ricos se destinaran a las necesidades de inversión de los países en desarrollo, el mundo podría obtener una “triple” victoria. 

¿Malestar mundial en 2006? 
El todopoderoso consumidor americano tuvo otro año excepcional en 2005, con lo que ayudó a sostener el crecimiento económico mundial, aunque a un ritmo inferior que en 2004. Como en los últimos años, su consumo correspondió a su nivel de ingresos o lo superó y en 2005 los Estados Unidos en conjunto se gastaron bastante por encima de sus medios y tomaron dinero prestado del resto del mundo a un ritmo febril: más de 2.000 millones de dólares al día. 
Hace un año, la mayoría de los expertos sostuvo que era insostenible. Evidentemente, sí que lo fue, al menos por un año más, pero no por ello deja de ser cierto que lo que es insostenible no se sostendrá, cosa que entraña grandes riesgos para los Estados Unidos y la economía mundial en 2006. 
En primer lugar, mientras la Reserva Federal de los EE.UU. siguió subiendo los tipos de interés a corto plazo, los tipos a largo plazo no aumentaron al mismo ritmo, lo que permitió que siguieran subiendo los precios de las viviendas. Fue un factor de la mayor importancia para sostener el crecimiento mundial, pues en los últimos años el sector inmobiliario ha propulsado el buen funcionamiento de la mayor economía del mundo, con lo que se han refinanciado las hipotecas y se ha gastado parte de los fondos obtenidos y los altos precios han propiciado más construcciones. 
Además, lo más probable es que los precios del sector inmobiliario dejen de aumentar rápidamente: de hecho, pueden bajar incluso. 
¿Es posible que el sector empresarial que dispone de mucha liquidez compense más que de sobra la atonía aumentando la inversión? Muy bien puede haber un aumento en la inversión bruta, al substituirse los bienes de equipo y los programas informáticos obsoletos, pero también hay algunas señales de que se está aminorando el ritmo de innovación… tal vez como consecuencia de la reducción de las inversiones en investigación durante los cinco últimos años. 
En cualquier caso, aun cuando las empresas tengan gran disponibilidad de liquidez, no acostumbran a aumentar la inversión durante los períodos en que se reduce el consumo. Es probable que las incertidumbres sobre la economía infundan cierta cautela a las empresas a la hora de decidir inversiones. 
La segunda sorpresa de 2005 ha sido que, mientras que los precios del petróleo aumentaron mucho más de lo esperado, en la mayoría de los casos no hubo un efecto económico moderador a consecuencia de ello, al menos hasta la última parte del año. A causa de los altos precios del petróleo, por ejemplo, el gasto de los Estados Unidos en importaciones de petróleo ha aumentado en unos 50.000 millones de dólares al año… dinero que, de lo contrario, se habría gastado en su mayor parte en productos de fabricación nacional. 
Durante la mayor parte de 2005, los americanos se comportaron como si no creyeran en realidad que los precios del petróleo seguirían siendo altos, al menos durante un tiempo, cosa que resulta menos sorprendente de lo que parece: los estudios econométricos indican que para que se noten los efectos de los aumentos del precio del petróleo hacen falta de uno a dos años. 
Los altos precios del petróleo van a moderar los resultados económicos también en el resto del mundo, aunque las perspectivas de crecimiento parecen mejores que en los EE.UU. El crecimiento de China sigue asombrando al mundo; de hecho, nuevos datos sobre el PIB indican que su economía es un 20 por ciento mayor de lo que se había pensado. Además, el vertiginoso crecimiento de China repercutirá en la mayor parte de Asia, incluido (de forma algo menos intensa) el Japón. 
El de Europa sigue siendo un panorama desigual, dada la actitud casi perversa del Banco Central Europeo, al subir los tipos de interés cuando la economía de Europa necesita más estímulo para lograr su recuperación. Como si no bastara con eso, el nuevo Gobierno de Alemania promete aumentar los impuestos. 
El riesgo principal en 2006 es el de que los problemas de los Estados Unidos que llevan tanto tiempo gestándose lleguen a un punto critico a escala mundial: los inversores, al prestar por fin atención al gran déficit fiscal estructural, al enorme déficit comercial y al alto nivel de endeudamiento de las familias, pueden ser presa del pánico y sacar su dinero de los Estados Unidos. 
En cualquiera de los dos casos, el Gobierno de los EE.UU., atado de pies y manos por unos déficit ya elevados, puede sentirse impotente para reaccionar con una política fiscal anticíclica. En vista de que la confianza en la gestión económica de Bush es casi tan poca como la relativa a su gestión de la guerra del Iraq, existen toda clase de razones para temer que, si surge una de esas crisis, no se la gestione bien. 
Pero es más probable que 2006 sea simplemente otro año de malestar: la importancia de China en la economía mundial sigue sin ser lo suficientemente grande para compensar las deficiencias en el resto del mundo. 
En una palabra, 2006 se caracterizará por una incertidumbre en aumento sobre las perspectivas de crecimiento económico mundial, mientras que la distribución de los frutos de dicho crecimiento siguen siendo desalentadoramente previsibles. En los Estados Unidos al menos, es probable que 2006 sea otro año en el que los estancados salarios reales congelen o incluso erosionen el nivel de vida de las clases medias y en todas partes es probable que sea otro año en el que aumente la distancia que separa a ricos y pobres. 

Un plan Marshall para el mundo 
ROMA – El esfuerzo internacional para impulsar la cooperación global para el desarrollo no se detiene, pero los últimos años encontró grandes obstáculos. Felizmente, los líderes mundiales tienen una oportunidad de superarlos, ahora que se avecinan importantes reuniones internacionales programadas en la segunda mitad de 2015. 
La reunión ministerial de la Organización Mundial del Comercio en Seattle había concluido sin decisiones, y tras las dos décadas del Consenso de Washington, los países en desarrollo estaban disconformes con las instituciones financieras internacionales lideradas por Estados Unidos. Las negociaciones para la primera Conferencia de las Naciones Unidas sobre Financiación para el Desarrollo en Monterrey, México, parecían no tener rumbo. 
Los líderes mundiales acordaron iniciar la Ronda de Desarrollo de Doha, para asegurar que las negociaciones sobre comercio sirvieran a las aspiraciones de desarrollo de los países rezagados. Y la conferencia de 2002 en Monterrey se saldó con enormes avances en temas de inversión nacional e internacional, deuda externa, cooperación internacional, comercio y gobernanza sistémica. 
Este año deben ser estímulo suficiente las próximas grandes reuniones globales (la Conferencia sobre Financiación para el Desarrollo en julio, la reunión de las Naciones Unidas para la adopción de los Objetivos de Desarrollo Sostenible en septiembre y la Conferencia de París sobre Cambio Climático de las Naciones Unidas en diciembre). Y los esfuerzos que se hicieron en su preparación indican que hay voluntad de avanzar. 
El mundo necesita una estrategia bien diseñada y de amplio alcance para estimular la industrialización, según el modelo del Programa de Recuperación Europea (la iniciativa estadounidense que permitió la reconstrucción de Europa después de la Segunda Guerra Mundial). El Plan Marshall (como se lo suele denominar) implicó una inyección masiva de ayuda estadounidense para apoyar las iniciativas nacionales de desarrollo en Europa, y todavía muchos europeos consideran que fue el momento más alto de los Estados Unidos. 
El Plan Marshall tuvo repercusiones mucho más allá de las fronteras europeas, y en la década siguiente se convirtió en lo que probablemente haya sido el proyecto de ayuda al desarrollo económico más exitoso de la historia de la humanidad, que continuó con la implementación de políticas similares en el noreste de Asia, tras la creación de la República Popular China y la Guerra de Corea. 
Con ella, Estados Unidos esperaba contener la expansión del comunismo al inicio de la Guerra Fría, mediante la creación de un “cordón sanitario” de países prósperos entre Europa occidental y el noreste de Asia. Los países en desarrollo que no sirvieran a esos fines políticos quedaban fuera del plan. 
Lo más importante es que fue un giro de 180° respecto del Plan Morgenthau que lo precedió, un intento de desindustrialización con pobres resultados. Su objetivo (articulado por el secretario del Tesoro de los Estados Unidos, Henry Morgenthau, Jr., en su libro de 1945 Alemania es nuestro problema) era convertir al antiguo enemigo en un país “mayormente agrícola y pastoril”, a fin de prevenir que se involucrara en otra guerra. 
Pero a fines de 1946, las penurias económicas y el desempleo en Alemania motivaron al ex presidente de los Estados Unidos Herbert Hoover a visitar el país en una misión de estudio. En su tercer informe, con fecha del 18 de marzo de 1947, Hoover declara que la idea de reducir a Alemania a un estado pastoril era una “ilusión”, que no podía lograrse sin exterminar o relocalizar fuera del país a veinticinco millones de personas. 
Menos de tres meses después, el secretario de Estado George Marshall pronunció un discurso histórico en la Universidad de Harvard en el que anunció la cancelación de la política anterior y declaró el objetivo de reindustrializar Alemania y el resto de Europa, incluso mediante la aplicación de fuertes medidas de intervención estatal, por ejemplo altos aranceles, cuotas y prohibiciones de importación. El libre comercio debería esperar hasta después de la reconstrucción, cuando los países europeos pudieran competir en los mercados internacionales. 
En primer lugar, tras observar que la interrupción del comercio entre áreas urbanas y rurales de Alemania tenía un papel en la desaceleración de su economía, recuperó una idea que los economistas europeos conocían hace siglos: que todos los países prósperos tienen ciudades con un sector fabril. 
En segundo lugar, Marshall sostuvo que las instituciones participativas surgen del progreso económico, y no al revés (lo opuesto a la idea comúnmente aceptada en la actualidad). En sus palabras, el “propósito [de las medidas] debería ser recrear una economía funcional en el mundo, para permitir la aparición de condiciones políticas y sociales que den cabida a la existencia de instituciones libres”. 
En tercer lugar, Marshall recalcó que la ayuda debía ser integral y estratégica, a fin de promover un progreso y un desarrollo reales. “Esa asistencia”, declaró, “no debe darse a cuentagotas conforme se sucedan las crisis. 
Las ideas de Marshall tienen mucho que enseñar hoy a los líderes mundiales sobre cómo acelerar el desarrollo, comenzando por la necesidad de revertir los efectos del Consenso de Washington sobre las economías en desarrollo y transición, que son similares a los del Plan Morgenthau. Hubo algunos países (entre ellos, grandes economías como China y la India con una tradición de proteger sus industrias locales) que pudieron sacar provecho de la globalización económica; pero otros experimentaron una caída del crecimiento económico y del ingreso real per cápita, a la par de la disminución de su capacidad industrial y agrícola, sobre todo en las últimas dos décadas del siglo pasado. 
Es hora de aumentar la capacidad productiva y el poder adquisitivo de las economías pobres, como ocurrió en Europa en la década que siguió al discurso de Marshall. Lo que él comprendió entonces, hoy es tan válido como siempre: el desarrollo económico compartido es la única forma de crear una paz duradera. 

La amenaza mundial de la obesidad 
LONDRES/MELBOURNE – En 2010, la Humanidad alcanzó un importante hito. Según el Estudio de la carga de morbilidad mundial, publicado en la revista médica británica The Lancet, la obesidad llegó a ser un problema de salud pública mayor que el hambre. 
Actualmente, según la última edición de dicho estudio, más de 2.100 millones de personas –casi el 30 por cienito de la población mundial– tienen sobrepeso o son obesos, lo que representa dos veces y media el número de adultos y niños que están malnutridos. La obesidad es la causante del cinco por ciento, aproximadamente, de las muertes a escala mundial. 
Esa crisis no es sólo un apremiante motivo de preocupación en materia de salud, sino también una amenaza para la economía mundial. Las repercusiones económicas totales de la obesidad ascienden a unos dos billones de dólares al año, es decir, el 2,8 por ciento del PIB mundial: el equivalente, más o menos, de los daños causados por el tabaco o la violencia armada, la guerra y el terrorismo, según una nueva investigación del Instituto Mundial McKinsey (MGI, por sus siglas en inglés). 
Como ha observado la Directora General de la Organización Mundial de la Salud (OMS), Margaret Chan, “ni un solo país ha logrado dar la vuelta a su epidemia de obesidad en todos los grupos de edad”. Según la OCDE, de 2000 a 2013 la prevalencia de la obesidad aumentó en al menos un 0,5 por ciento al año en 130 de los 196 países cuyos datos se recogieron. 
Más del 60 por ciento de las personas obesas del mundo vive en países en desarrollo, donde la rápida industrialización y urbanización está aumentando los ingresos y, por tanto, la ingesta de calorías. En la India y en China, la prevalencia de la obesidad en las ciudades es entre tres y cuatro veces mayor que en las zonas rurales. 
A mediados del siglo XX, por ejemplo, con un auge de la minería de los fosfatos el Estado insular de Nauru, en la Micronesia, dejó de ser una tierra con escaseces de alimentos y hambrunas para ocupar el primer puesto mundial en cuanto a obesidad y diabetes del tupo 2. En 2005, según la OMS, el 94 por ciento de los hombres y el 93 por ciento de las mujeres de Nauru tenían sobrepeso y más del 70 por ciento de la población era obesa. 
Para colmo de males, en los países con servicios de salud pública limitados, el costo de la atención de salud recae directamente en los hogares afectados. A consecuencia de ello, la obesidad puede encerrar a las personas en la pobreza y perpetuar la desigualdad. 
Mediante un examen de 500 ensayos de intervención en todo el mundo, el MGI ha determinado 74 posibles intervenciones que se podrían utilizar para abordar la obesidad. Entre ellas, figuran las comidas escolares subvencionadas, una configuración urbana que estimule a caminar, un mejor etiquetado nutricional, limitaciones en la publicidad de los alimentos y las bebidas con gran contenido de calorías y medidas fiscales. 
La instrucción en materia de riesgos de la obesidad es importante, como también lo es la responsabilización personal de la salud, la buena forma física y el peso, pero toda la documentación existente muestra que los conocimientos sobre la obesidad y la fuerza de voluntad no bastan para compensar el instinto evolutivo a comer excesivamente. Esos efectos resultan agravados por los estilos de vida que requieren poca o ninguna actividad física. 
Las personas necesitan ayuda y eso significa cambiar las fuerzas ambientales que modelan sus decisiones: reduciendo, pongamos por caso, el tamaño de las porciones de comida habituales, modificando los usos en materia de mercadotecnia y concibiendo las ciudades y los establecimientos educativos de modo que resulte más fácil a las personas hacer ejercicio o estar activas. 
El MGI pudo recoger datos suficientes en 44 de las 74 posibles intervenciones para llevar a cabo una evaluación inicial de sus repercusiones, en caso de que se generalizaran en el nivel nacional. Si el Reino Unido, por ejemplo, emprendiera las 44 intervenciones, podría contener las tasas de obesidad y ayudar al 20 por ciento, aproximadamente, de su población con sobrepeso y obeso a recuperar un peso saludable en un plazo de entre cinco y diez años. 
A largo plazo, los ahorros resultantes de la reducción de los gastos en atención de salud y los beneficios de una mayor productividad podrían superar la inversión necesaria para llevar a cabo las intervenciones. En el Reino Unido, la corrección de las tendencias a la obesidad podría ahorrar al Servicio Nacional de Salud unos 1.200 millones de dólares al año. 
Sólo un conjunto coherente y sostenido de iniciativas, aplicadas en gran escala, será eficaz. Ninguna entidad –el Estado, los minoristas, las empresas productoras de bienes de consumo, los restaurantes, los empleadores, las organizaciones de medios de comunicación, los educadores, los prestadores de atención de salud o las personas– puede abordar la obesidad por sí sola. 
Aun no tenemos todas las respuestas sobre la forma mejor de abordar la obesidad, pero el rápido aumento de las tasas de obesidad en todo el mundo constituye un importante argumento en pro de la experimentación con intervenciones, para ver qué es lo que da resultado. Actualmente, la inversión en investigaciones sobre la obesidad asciende a unos 4.000 millones de dólares al año, tan sólo el 0,2 por ciento de los costos sociales de la obesidad, según los cálculos. 

Riesgos y recompensas globales en 2011 
Son una recuperación anémica, por debajo de la tendencia y en forma de U en las economías avanzadas, a medida que las empresas y los hogares continúan reparando sus balances, y una fuerte recuperación en forma de V en los países de mercados emergentes, debido a los sólidos fundamentales macroeconómicos, financieros y de políticas. Ascienden a cerca del 4% de crecimiento anual para la economía mundial, con las economías avanzadas en torno al 2% y los países de mercados emergentes alrededor del 6%. 
En el lado negativo, uno de los riesgos más importante es un mayor contagio financiero en Europa si los problemas de la eurozona se propagan - como parece probable - a Portugal, España y Bélgica. Dado el nivel actual de recursos oficiales a disposición del Fondo Monetario Internacional y la Unión Europea, España parece demasiado grande para caer y, no obstante, demasiado grande para ser rescatada. 
En 2011, se enfrenta a una probable doble caída en el mercado de la vivienda, alto desempleo y una débil creación de empleo, una persistente contracción del crédito y crecientes brechas presupuestarias a niveles estatal y local, y mayores costes crediticios como consecuencia de la falta de consolidación fiscal del gobierno federal. Más aún, el crecimiento del crédito en ambos lados del Atlántico será restringido, ya que muchas instituciones financieras en los EE.UU. y Europa mantienen una posición de aversión al riesgo en materia de préstamos 
En China y otras economías de mercados emergentes, los retrasos en el endurecimiento de las políticas podrían impulsar un aumento de la inflación que obligue a una mayor restricción más adelante; en particular, China puede arriesgar un aterrizaje duro. Existe también el riesgo de que los flujos de capital hacia los mercados emergentes se administren mal, alimentando burbujas de crédito y de activos. 
Los países con grandes déficits de cuenta corriente necesitan depreciación nominal y real (para sostener el crecimiento a través de las exportaciones netas, mientras que el actual desapalancamiento de los sectores privado y público mantiene débil la demanda interna), al tiempo que los países con superávit (en particular los mercados emergentes) están utilizando la intervención cambiaria para resistirse a la apreciación nominal y una intervención esterilizada para luchar contra la apreciación real. Esto está forzando a los países deficitarios a realizar ajustes de los tipos de cambio real a través de la deflación y, por lo tanto, a una creciente carga de la deuda pública y privada que puede dar lugar a impagos caóticos. 
Por otra parte, acechan varios riesgos geopolíticos importantes, como la confrontación militar entre Corea del Norte y del Sur y la posibilidad persistente de que Israel - o incluso EE.UU. - utilice la fuerza militar para contrarrestar el programa nuclear de Irán. También es necesario considerar la agitación política y económica de Pakistán y el riesgo de un aumento de los ataques cibernéticos, por ejemplo, en represalia por un proceso penal contra Wikileaks. 
En los EE.UU., el menor ritmo de desapalancamiento del sector privado - dado el estímulo fiscal de la ampliación de las prestaciones de desempleo por 13 meses, el recorte de impuestos de nómina, y el mantenimiento de las actuales tasas de impuestos a la renta por dos años más - podría inducir a las autoridades a creer que pueden convivir con desequilibrios de cuenta corriente y fiscales relativamente grandes, lo que podría generar tensiones financieras en el plazo medio y presiones proteccionistas en el corto plazo. 
Por último, frente a la oposición política a la consolidación fiscal, especialmente en EE.UU., existe el riesgo de que el camino de menor resistencia se convierta en una constante monetización de los déficit fiscales. Con el tiempo (una vez que se vaya reduciendo la holgura en los mercados de trabajo y bienes), esto generaría mayores expectativas de inflación y curvas de rendimiento más pronunciadas. 
El sector corporativo de EE.UU. es fuerte y muy rentable, debido a los despidos masivos, lo que crea espacio para un mayor gasto de capital y contratación para contribuir a un crecimiento del PIB más robusto y por encima de la tendencia en 2011. Del mismo modo, la zona del euro, impulsada por Alemania, podría orientarse hacia una mayor unión económica y política (especialmente algún tipo de unión fiscal), dando así contención a los problemas de su periferia. 
Mientras tanto, el crecimiento en Alemania y el "núcleo" de la eurozona puede acelerarse aún más, dada la fortaleza de los mercados emergentes -que pueden mostrar una mayor capacidad de recuperación-, dando sostén a una expansión global más rápida. 
La atenuación de los riesgos a la baja y una serie de agradables sorpresas en las economías desarrolladas y emergentes podrían llevar a un nuevo aumento de la demanda de activos riesgosos (acciones y crédito), lo que reforzaría la recuperación económica a través de efectos sobre la riqueza y la reducción de los costos de endeudarse. La respuesta positiva en factores como el consumo, la producción, el empleo y la generación de ingreso - tanto en los países como entre ellos a través de los canales comerciales - podría acelerar aún más el ritmo de crecimiento mundial, sobre todo si las políticas monetarias en la mayoría de las economías avanzadas siguen siendo más permisivas de lo esperado, dando base a la reflación de activos y, por lo tanto, a la demanda y el crecimiento. 
En efecto, después de cuatro años (2007-2010) de recesión o de recuperación insuficiente, está en marcha el proceso de reparación de la hoja de balance - que no se ha completado todavía- , lo que puede tener como resultado menos ahorro y más gasto para impulsar el crecimiento en las economías avanzadas . El daño de la crisis financiera sigue existiendo, pero un crecimiento más fuerte puede curar muchas heridas, especialmente las causadas por deudas. 
Hasta ahora, los riesgos a la baja y al alza de la economía mundial están en equilibrio. Pero si las políticas públicas saneadas en las economías avanzadas y emergentes importantes limitan los riesgos a la baja más prevalentes en el primer semestre de este año - que se derivan de la incertidumbre política y la política - podría afianzarse una recuperación económica mundial más resistente en la segunda mitad de 2011 y hacia 2012. 

La esperanza de los recursos naturales 
WASHINGTON, DC – Cuando un país cuadruplica sus entradas fiscales en un solo año, merece la pena prestarle atención. Es el caso de Ghana entre 2010 y 2011, gracias a los ingresos procedentes de sus industrias extractivas. 
Los crecientes ingresos por impuestos de los países en desarrollo ricos en recursos naturales reflejan no solamente los mayores precios de los productos básicos o commodities, sino también las normas internacionales que han mejorado la transparencia financiera en las actividades de extracción de petróleo, gas y minerales, reduciendo de manera importante las oportunidades de evasión fiscal. Estas normas tuvieron protagonismo en el temario de la Cumbre del G-8, celebrada recientemente en Irlanda del Norte. 
Desde el año 2000, los precios han ido ascendiendo, y la enorme demanda solo se ha visto interrumpida brevemente durante la crisis financiera de 2008, con la consecuencia evidente de que los precios han mostrado una extrema volatilidad. Al mismo tiempo, crecen los incentivos para entrar en mercados ilegales: cerca de un 20% del mercado mundial del coltán, metal precioso utilizado en equipos de comunicaciones móviles, se comercia ilegalmente. 
Contar con una mayor transparencia financiera es un paso importante hacia el perfeccionamiento de los mercados y la gobernanza en los países ricos en recursos, ya que es sinónimo de menores niveles de corrupción, fraude y evasión tributaria, así como una mayor participación pública e instituciones democráticas más sólidas. Más aún, los contratos justos pueden ayudar a estabilizar el ingreso de los países productores. 
Por ejemplo, hace poco la Iniciativa de Transparencia en las Industrias Extractivas (EITI, pos sus siglas en inglés), mejoró su estándar mundial al requerir la divulgación tanto de los pagos de corporaciones como los ingresos de los gobiernos. En la actualidad, 23 países cumplen estos criterios, entre ellos Azerbaiyán, Ghana, Irak, Nigeria y Noruega, y se ha suspendido la calidad de miembros de los países que no los cumplen. 
De manera similar, la Sección 1504 de la Ley Dodd-Frank, promulgada en Estados Unidos en 2010, contiene normas sobre transparencia en la industria extractiva. Las compañías que participen del desarrollo comercial de petróleo, gas o minerales deben enviar informes cada año a la Comisión de Valores y Cambio (SEC) de Estados Unidos, en los que hagan públicos sus pagos a gobiernos. 
Además, a principios de este mes el Parlamento Europeo aprobó nuevas y ambiciosas normas de transparencia para las industrias extractivas (incluido el sector forestal). 
Considerando que estas normas cuentan con el apoyo de la OCDE y el Fondo Monetario Internacional, junto a varias ONG y compañías que se han sumado voluntariamente, es poco probable que tengan éxito sus oponentes, como el Instituto Estadounidense del Petróleo, que ha presentado una demanda contra la SEC. De hecho, la transparencia en el sector de los recursos naturales debería ir más allá de la mera divulgación de los pagos. 
Resulta estimulante el hecho de que Rusia haya firmado la Declaración de Lough Erne del G-8 sobre la transparencia en los pagos de la industria extractiva, pero el peso que poseen en los mercados mundiales algunas grandes economías emergentes podría seguir obstaculizando la cooperación internacional. Lo que es más importante, para lograr una buena gobernanza en las economías emergentes y los países en desarrollo es necesario un sistema fiscal que funcione adecuadamente, leyes que resulten siendo una buena base para una minería sostenible e instituciones “incluyentes” que promuevan la transparencia, la participación y el desarrollo equitativo. 
Con respecto al uso que se da a los recursos, el principal reto es su nexo global, es decir, la interacción entre los distintos recursos necesarios para producir combustible, insumos industriales y alimentos. El muy debatido nexo energía-agua-alimentos se aplica asimismo a los recursos minerales y obliga a las industrias extractivas a abordarlo. 
Es necesario contar con una mejor coordinación y liderazgo en el uso de los recursos y la transparencia financiera, apuntando a reducir la dependencia de la ayuda al desarrollo y elevar los ingresos en los países en desarrollo ricos en recursos naturales. 
En particular, se deben hacer públicas todas las transacciones financieras relacionadas con las actividades tempranas de la cadena de valor, entre las que se incluyen aquellas realizadas por compañías estatales y fondos soberanos. Más adelante en dicha cadena deben incluirse además los mercados internacionales de reciclaje y desecho, lo que también ayudaría a aumentar la eficiencia del uso de los recursos. 
En cuanto a la gestión sostenible de los recursos, el proceso que están llevando a cabo los firmantes del EITI se podría convertir en una potente herramienta para promover planes de acción nacionales. De manera similar, se podría crear un portal abierto de datos internacionales sobre uso de recursos para compilar información reunida por entidades geológicas y organizaciones como la Organización de las Naciones Unidas para la Agricultura y la Alimentación y la Agencia Internacional de la Energía, así como información sobre presiones ambientales derivadas del uso de recursos y coeficientes de áreas de producción con altos índices de extracción. 
Más aún, los países en desarrollo ricos en recursos podrían aplicar impuestos a las actividades extractivas y apoyar nuevos sistemas fiscales que promuevan altos estándares en el lugar de trabajo, la reducción de la pobreza, así como educación, investigación e innovación. A nivel internacional, se podrían añadir iniciativas de acompañamiento claves, como un foro multipartito para el uso sostenible de los recursos y un pacto internacional sobre metales que promueva el reciclaje y la gestión del flujo de materiales, del que participe este sector de la industria. 
En el largo plazo habría que apuntar a un acuerdo internacional sobre la gestión de los recursos. A pesar de las buenas perspectivas de los países en desarrollo ricos en recursos, se requiere una coordinación global, con iniciativas orientadas a promover la transparencia fiscal, para lograr realmente una gestión sostenible de los recursos naturales. 

La tecnología y el desafío del empleo 
MILÁN – Nuevas tecnologías de diversos tipos, junto con la globalización, están afectando poderosamente las opciones de empleo de los habitantes, tanto en los países en desarrollo como en los avanzados –y para diversos niveles educativos. Las innovaciones tecnológicas no solo están reduciendo la cantidad de puestos para trabajos rutinarios, también generan cambios en las cadenas de aprovisionamiento y redes mundiales cuya consecuencia es la reubicación de esos empleos –y, cada vez más, de los puestos para trabajos no rutinarios que requieren niveles de habilidad diversos– en el sector transable de muchas economías. 
¿Cómo deben confrontar entonces los responsables de las políticas los nuevos y complicados desafíos relacionados con el empleo (y, a su vez, con la distribución del ingreso y la riqueza), especialmente en las economías desarrolladas? Hemos aprendido varias cosas interesantes gracias a investigaciones recientes sobre la manera en que la evolución de la estructura económica afecta al empleo. 
El sector transable de las economías avanzadas no ha generado aumentos netos reales en el empleo por al menos décadas; los puestos de trabajo que ha creado se concentran en los segmentos de ingresos y niveles educativos altos, mientras que el empleo disminuye en los estratos educativos y de ingreso medios y bajos. El crecimiento del empleo en los servicios sofisticados se ve compensado por una contracción en los componentes intensivos en mano de obra de las cadenas de producción manufacturera. 
Hasta la crisis de 2008, el crecimiento del empleo en los sectores medios y bajos se dio enteramente en el sector no transable de la economía, que constituye aproximadamente dos tercios del producto y el empleo en los países avanzados. Aquí, el ingreso y el valor agregado por empleado se mantuvieron estancados. 
Como resultado, las economías avanzadas han estado despidiendo empleados para trabajos rutinarios rápidamente mientras aumentan los puestos para trabajos no rutinarios (por ejemplo, los que aún no pueden ser reemplazados o reducidos por máquinas y computadoras en red). Esto ha impulsado un impresionante aumento en el rendimiento de la educación y las habilidades de alto nivel. 
La fuerza principal que impulsa esta tendencia –la tecnología– desempeña múltiples funciones. El reemplazo de los operarios que se ocupan de tareas manuales rutinarias por máquinas y robots es una tendencia poderosa, sostenida y, tal vez, en proceso de aceleración en la manufactura y la logística, mientras que las redes de computadoras reemplazan a los trabajadores en tareas rutinarias de oficina para el procesamiento de la información. 
Parte de esto es pura automatización. Otra parte importante es la desintermediación: la eliminación de los intermediarios en la banca, el comercio en línea, y una multitud de servicios gubernamentales, por nombrar solo algunas de las áreas afectadas. 
Pero el impacto de la tecnología no se limita a esto. La misma clase de tecnologías de la información que automatiza, desintermedia y reduce los costos de la distancia también permite la construcción de cadenas y redes de aprovisionamiento mundial cada vez más complejas y geográficamente diversas. 
Las cadenas mundiales de aprovisionamiento –en flujo constante, debido al crecimiento del ingreso en los países en desarrollo y los desplazamientos de las ventajas comparativas– desplazan las actividades productivas donde las personas y otros recursos las tornan más competitivas. Los eslabones de estas cadenas no solo incluyen productos intermedios y ensamblado, sino también una creciente variedad de servicios –investigación y desarrollo, diseño, mantenimiento y soporte, atención al cliente, procesos de negocios y otros– a medida que se reducen los costos de transacción, coordinación y comunicación. 
La proximidad aún es importante en términos de costos de transporte y logística. Pero, como los mayores nuevos mercados y la mayor parte del crecimiento de la demanda mundial se encuentran en el mundo en vías de desarrollo, la lógica que impulsa la atomización debería ser aún más imperiosa. 
En primer lugar, la participación del sector transable de la economía mundial –donde la competencia por la actividad económica y los empleos es directa– está aumentando, y lo mismo sucede en las economías individuales. En segundo lugar, partes de las cadenas mundiales de aprovisionamiento que no eran competitivas ya no están protegidas por su adyacencia a partes que sí lo eran. 
Durante la próxima década, por ejemplo, China reemplazará gran parte de sus trabajadores en tareas de ensamblado intensivas en mano de obra con empleo de mayor valor agregado en la manufactura y los servicios, no solo en el sector transable sino también –y esto es más notorio aún– en la rápidamente creciente parte no transable de su economía. El aumento en el alcance y la reducción de los costos de la automatización y la fabricación por adición (impresión 3D) pueden afectar las funciones intensivas en mano de obra en todo el mundo, incluso en países que transitan las primeras etapas de su desarrollo. 
Para las personas, empresas, instituciones educativas y gobiernos en los países avanzados, la inversión eficiente, elevada y de amplio alcance en educación y habilidades es crítica. Reducir amplias brechas de información en el mercado de habilidades también aumentará la eficiencia de esas inversiones. 
La mejora transversal del capital humano aumentará distribución del ingreso tanto directa como indirectamente (al reducir la oferta de trabajadores menos cualificados respecto de su demanda). También mitigará (parcialmente) la concentración de riqueza resultante de una distribución del ingreso altamente sesgada. 
En el sector transable, la competitividad no solo depende del capital humano sino también de una gran cantidad de factores adicionales: infraestructura, sistemas impositivos, eficiencia regulatoria, incertidumbre inducida por las políticas, y costos energéticos y de salud. 
Actuar adecuadamente en esas áreas no garantiza que los desafíos del empleo que enfrentan las personas y los países se solucionarán por completo, aunque sí ayudará. De hecho, es posible que estemos ingresando en un período en el que serán necesarias adaptaciones importantes en los modelos de empleo, la semana laboral, el empleo por contrato, los salarios mínimos y la provisión de servicios públicos esenciales para mantener la cohesión social y conservar los valores centrales de la equidad y la movilidad intergeneracional. 

¿El fin de la pasta? 
Greenpeace y muchos otros nos dijeron durante años que veremos huracanes más violentos. De hecho, en los últimos seis años, la energía global generada por los huracanes decayó a su nivel más bajo desde los años 1970, mientras que Estados Unidos tuvo la ausencia de huracanes severos más prolongada en toda su historia (Sandy era una "súper tormenta", no un huracán, cuando llegó a la vulnerable costa este en el mes de octubre). 
Y abundan historias de que el calentamiento global haría llegar la malaria a Europa o Vermont. Pero aquí, también, la evidencia contradice esos temores; de hecho, las muertes ocasionadas por la malaria decayeron más del 25% en los últimos diez años. 
Es entendible que los expertos, preocupados por el calentamiento global y frustrados ante la ausencia casi total de interés político o de soluciones, vean la exageración como una manera fácil de llamar la atención. El problema es que cuando más tarde se demuestra que estas historias de miedo son erróneas, la gente cada vez se muestra menos dispuesta a escuchar incluso argumentos razonables sobre el calentamiento global. 
Es más, al decir que todos los problemas son causados básicamente por el calentamiento global, la solución casi automáticamente se traduce en recortar las emisiones de CO2, aunque ésta suele ser la manera más lenta y más costosa de lograr el bien menor. 
Consideremos la última exageración sobre el calentamiento global: un artículo de Newsweek que sostiene de modo estridente que las crecientes temperaturas pregonan "El fin de la pasta". 
Los rendimientos de los principales cultivos han venido aumentando marcadamente en las últimas décadas, debido a la existencia de variedades de cultivos de mayores rindes y a un mayor uso de fertilizantes, pesticidas e irrigación por parte de los agricultores. Es más, el CO2 actúa como un fertilizante, y su incremento probablemente haya mejorado los rendimientos globales más del 3% en los últimos 30 años. 
Sin embargo, las temperaturas en aumento dañarán algunos cultivos a la vez que beneficiarán a otros. Como la mayoría de los cultivos ya se siembran donde su rendimiento es mejor, no sorprende que los modelos climáticos demuestren que los aumentos de temperatura reducirán los rendimientos si los agricultores cambian poco o nada. 
El estudio más importante, realizado por el Instituto Internacional para Análisis de Sistemas Aplicados, incluye impacto de la temperatura, fertilización de CO2 y adaptación, y proyecta un incremento del 40,7% en la producción de granos para 2050. Sin calentamiento global, la producción podría haber sido medio punto porcentual más alta. 
La producción se inclinará por nuevas variedades y se alejará de los trópicos, lo que implicará rendimientos aún mayores para los países desarrollados, pero un crecimiento más lento de los rendimientos para los países en desarrollo. En el caso del trigo, es incluso posible que partes de África simplemente no puedan sustentar la producción. 
Incluso si lográramos -a un costo muy alto- una reducción significativa, sólo obtendríamos un aumento ligeramente más lento de las temperaturas globales. Mientras tanto, al acoger los biocombustibles, por ejemplo, lo que estamos haciendo es esencialmente quemar alimentos en nuestros autos, lo que hace subir los precios de los alimentos y exacerba el hambre. 
Podríamos ser mucho más eficientes si nos concentráramos en permitirles a los países pobres utilizar los beneficios de la fertilización extra de CO2 al tiempo que se adaptan a los problemas causados por las temperaturas más elevadas. Eso implica una mayor inversión en investigación de cultivos para producir variedades más robustas y de mayores rendimientos, y facilitar la irrigación y un mayor uso de pesticidas y fertilizantes. 
Es más, incluso las partes más pobres del mundo en desarrollo serán mucho más ricas para mediados de siglo; la mayoría de la gente vivirá en ciudades y obtendrá sus ingresos fuera de la agricultura. Como en los países desarrollados de hoy, su consumo de trigo no dependerá de si se produce o no en su propio país, sino de los precios globales de los alimentos y de los ingresos locales. 
Esto subraya la importancia de luchar por el libre comercio, permitiendo así una producción agrícola más económica a la vez que se aumentan los salarios en los sectores no agrícolas. 

Las crisis posteriores a la crisis 
NUEVA YORK – A la sombra de la crisis del euro y del precipicio fiscal en los Estados Unidos, resulta fácil pasar por alto los problemas a largo plazo de la economía mundial, pero, mientras nos centramos en las preocupaciones inmediatas, siguen agravándose y no por no tenerlos en cuenta dejarán de afectarnos. 
Si bien los débiles resultados de la economía mundial han propiciado una desaceleración correspondiente del aumento de las emisiones de carbono, representa tan sólo un corto respiro. Y estamos muy retrasados: como la reacción ante el cambio climático ha sido tan lenta, lograr el objetivo de limitar a dos grados (centígrados) el aumento de la temperatura mundial requiere reducciones pronunciadas de las emisiones en el futuro. 
Algunos indican que, dada la desaceleración económica, debemos relegar la lucha contra el calentamiento planetario. Al contrario, reequipar la economía mundial para luchar contra el cambio climático contribuiría a restablecer la demanda agregada y el crecimiento. 
Al mismo tiempo, el ritmo de cambio tecnológico y mundialización requiere rápidos cambios estructurales tanto en los mercados de los países en desarrollo como en los de los desarrollados. Dichos cambios pueden ser traumáticos y con frecuencia los mercados no reaccionan bien al respecto. 
Así como la Gran Depresión se debió en parte a las dificultades para pasar de una economía agraria y rural a otra urbana y manufacturera, así también los problemas actuales se deben en parte a la necesidad de pasar de la manufactura a los servicios. Se deben crear nuevas empresas, pero los mercados financieros modernos son mejores para la especulación y la explotación que para aportar fondos para nuevas empresas, en particular las pequeñas y las medianas. 
Además, para hacer la transición hacen falta inversiones en capital humano que con frecuencia las personas no pueden costear. Entre los servicios que las personas necesitan figuran la salud y la educación, sectores en los que el Estado desempeña de forma natural un papel importante (dadas las imperfecciones inherentes a los mercados en esos sectores y las preocupaciones por la equidad). 
Antes de la crisis de 2008, se hablaba mucho de los desequilibrios mundiales y la necesidad de que países con superávits comerciales, como Alemania y China, aumentaran su consumo. Esa cuestión sigue pendiente; de hecho, uno de los factores de la crisis del euro es el de que Alemania no haya abordado su crónico superávit exterior. 
Cuando China aumente su consumo, no necesariamente comprará más productos de los Estados Unidos. En realidad, es más probable que aumente el consumo de productos que no son objeto de comercio –como la atención de salud y la educación–, lo que originará perturbaciones profundas en la cadena mundial de distribución, en particular en los países que han estado suministrando los insumos a los exportadores de manufacturas de China. 
El problema no estriba sólo en que los grupos que tienen los mayores ingresos estén llevándose una parte mayor de la tarta económica, sino también en que los del medio no están participando del crecimiento económico, mientras que en muchos países la pobreza está aumentando. En los EE.UU. se ha demostrado que la igualdad de oportunidades era un mito. 
Aunque la Gran Recesión ha exacerbado esas tendencias, resultaban evidentes antes de su inicio. De hecho, yo (y otros) hemos sostenido que el aumento de la desigualdad es una de las razones de la desaceleración económica y es en parte una consecuencia de los profundos cambios estructurales que está experimentando la economía mundial. 
Un sistema político y económico que no reparte beneficios a la mayoría de los ciudadanos no es sostenible a largo plazo. Con el tiempo, la fe en la democracia y la economía de mercado se erosionarán y se pondrá en tela de juicio la legitimidad de las instituciones y los acuerdos vigentes. 
La buena noticia es la de que en los tres últimos decenios se ha reducido en gran medida el desfase entre los países avanzados y los países en ascenso. No obstante, centenares de millones de personas siguen sumidas en la pobreza y se han logrado sólo pequeños avances en la reducción del desfase entre los países menos desarrollados y los demás. 
A este respeto los acuerdos comerciales injustos –incluida la persistencia de subvenciones agrícolas injustificables, que deprimen los precios de los que dependen los ingresos de muchos de los más pobres– han desempeñado un papel. Los países desarrollados no han hecho realidad la promesa que formularon en Doha en noviembre de 2001 de crear un régimen comercial pro desarrollo o la que formularon en la cumbre del G-8 celebrada en Gleneagles en 2005 de prestar una asistencia mucho mayor a los países más pobres. 
El del calentamiento planetario es un problema de “bienes públicos”. Para hacer las transiciones estructurales que el mundo necesita, es necesario que los gobiernos desempeñen un papel más activo... en un momento en que las exigencias de recortes van en aumento en Europa y los EE.UU. 
La vía señalada por los halcones del déficit y los defensores de la austeridad a un tiempo debilita la economía actual y socava las perspectivas futuras. Lo irónico es que, al ser una demanda agregada insuficiente la causa mayor de la debilidad mundial actual, hay una opción substitutiva: invertir en nuestro futuro, en formas que nos ayuden a abordar simultáneamente los problemas del calentamiento planetario, la desigualdad y la pobreza mundiales y la necesidad de cambio estructural. 

La solución barata y efectiva del calentamiento global 
La preocupación ha sido grande, pero la humanidad ha hecho muy poco para impedir realmente que se produzcan estos desenlaces. Las emisiones de carbono han seguido aumentando, a pesar de las repetidas promesas de recortes. 
Recurrimos a los científicos del clima para que nos informen sobre el problema del calentamiento global. Ahora necesitamos recurrir a los economistas del clima para que nos iluminen sobre los beneficios, costos y posibles resultados de las diferentes respuestas a este desafío. 
Los líderes mundiales se reúnen en Copenhague en diciembre para forjar un nuevo pacto para enfrentar el calentamiento global. ¿Deberían seguir adelante con los planes de hacer promesas de reducir las emisiones de carbono que son improbables de cumplir? 
Gran parte del debate actual sobre las políticas climáticas sigue concentrándose en reducir el carbono, pero existen muchas maneras de reparar el clima global. Nuestras opciones tendrán diferentes resultados y diferentes costos. 
La combinación óptima de soluciones creará el mayor impacto a cambio de la menor inversión. Un documento revolucionario de los economistas Eric Bickel y Lee Lane es uno de los primeros estudios -y ciertamente el más completo- de los costos y beneficios de la ingeniería climática. 
Bickel y Lane ofrecen pruebas irrefutables de que una inversión mínima en ingeniería climática podría reducir tantos efectos del calentamiento global como los billones de dólares invertidos en reducciones de las emisiones de carbono. 
Existe un retraso significativo entre los recortes de carbono y cualquier baja de la temperatura -aún reducir a la mitad las emisiones globales para mediados de siglo apenas podría medirse para fin de siglo-. Hacer que la energía verde sea barata y generalizada también llevará mucho tiempo. 
El manejo de la radiación solar haría rebotar un poco de luz solar que volvería al espacio. El reflejo de apenas el 1-2% de la luz solar total que llega a la Tierra podría compensar tanto calentamiento como el causado si se duplicaran los niveles preindustriales de los gases de tipo invernadero. 
El dióxido de azufre reaccionó con el agua y formó una capa brumosa que se propagó por todo el globo terráqueo y, al esparcir y absorber la luz solar entrante, enfrió la superficie de la Tierra durante casi dos años. Podríamos imitar este efecto a través de la inserción de aerosol estratosférico -esencialmente, lanzando material como dióxido de azufre u hollín a la atmósfera. 
Otra estrategia prometedora es el blanqueamiento de las nubes marinas, por el cual se rocían gotitas de agua marina en las nubes marinas para hacer que reflejen más luz solar. Esto aumenta el proceso natural, donde la sal marina de los océanos proporciona vapor de agua con los núcleos de condensación de nubes. 
Es extraordinario considerar que podríamos contrarrestar el calentamiento global de este siglo si 1.900 barcos no tripulados esparcieran rocío de agua marina en el aire para espesar las nubes. El costo total sería de aproximadamente 9.000 millones de dólares, y los beneficios que implica impedir que la temperatura aumente sumarían hasta unos 20 billones de dólares. 
Muchos de los riesgos de la ingeniería climática han sido sobreestimados. El blanqueamiento de las nubes marinas no derivaría en cambios atmosféricos permanentes, y se podría utilizar solamente cuando fuera necesario. 
Estamos camino a ser la generación que desperdició décadas discutiendo sobre recortes de las emisiones de carbono y no logró frenar los efectos nocivos del calentamiento. Sería un legado vergonzoso -un legado que se podría evitar si se repensara la política climática. 

El inconfensable secreto del calentamiento del planeta 
Al tiempo que el Presidente de la Comisión, José Manuel Barroso, afirmaba que Europa encabezaría la lucha contra el cambio climático, la UE ha prometido reducir en 2020 las emisiones de CO2 un 20 por ciento por debajo de los niveles de 1990. Naturalmente, como la UE ya ha prometido una reducción del 8 por ciento el año que viene conforme al Protocolo de Kyoto, esa nueva meta parece ligeramente menos ambiciosa. 
El cambio climático provocado por el hombre es, desde luego, real y constituye un problema grave. Sin embargo, la postura actual de reducir las emisiones ahora antes de que sea demasiado tarde, no tiene en cuenta que el mundo carece de soluciones prácticas a corto plazo. 
Ésa parece ser la razón por la que nos centramos en planteamientos que nos hacen sentirnos bien, como el Protocolo de Kyoto, cuyo problema fundamental ha sido siempre el de que es a un tiempo desmesuradamente ambicioso, medioambientalmente insignificante y excesivamente caro. Exigía reducciones tan importantes, que sólo unos pocos países podían cumplirlo. 
Algunos países, como los Estados Unidos y Australia, decidieron excluirse de sus rigurosos requisitos: otros, como el Canadá, el Japón y muchos Estados europeos, aceptan de boquilla sus requisitos, pero, esencialmente, no alcanzarán sus objetivos. 
Dada su pomposa retórica, sería comprensible creer que la UE ha dado ahora por su cuenta el mayor paso con vistas a la resolución del problema. Barroso llama "histórico" el acuerdo, Tony Blair alaba sus "innovadoras, audaces y ambiciosas metas" y la Canciller alemana Angela Merkel se atrevió incluso a decir que esas promesas "pueden evitar lo que muy bien podría ser una calamidad para la Humanidad". 
Según un modelo prestigioso y revisado y aprobado por expertos en la materia, el efecto de la reducción en un 20 por ciento de las emisiones por parte de la UE aplazará el calentamiento sólo dos años en 2100, pese a lo cual el costo ascenderá a 90.000 millones de dólares, aproximadamente, al año. Será costoso, porque Europa es una zona en la que resulta costoso reducir el CO2, y también insignificante, porque en el siglo XXI corresponderán a la UE sólo el 6 por ciento de todas las emisiones. 
Con frecuencia se nos han prometido reducciones espectaculares de las emisiones de CO2 en fechas muy avanzadas del futuro, pero sólo para que viéramos esfumarse las promesas cuando llegábamos a ellas. En 1992, Occidente prometió en Río de Janeiro estabilizar las emisiones, pero las superó en un 12 por ciento. 
La inversión en la investigación y la innovación en materia de tecnonologías energéticas que no produzcan emisiones de carbono posibilitaría a las futuras generaciones hacer reducciones importantes y, sin embargo, económicamente viables y ventajosas. Un nuevo tratado sobre el calentamiento del planeta debería obligar a gastar el 0,05 por ciento del PIB en investigación e innovación en el futuro. 
El nuevo acuerdo de la UE sobre el calentamiento del planeta puede ayudar a ganar elecciones a unos dirigentes que afrontan a votantes aterrados ante la perspectiva del cambio climático, pero no servirá prácticamente de nada, pese a su enorme costo, y –como en el caso de otras promesas pomposas de la UE- contará con una gran probabilidad de fracaso. Esperemos que el resto del mundo se mantenga sereno y proponga una solución mejor, más barata y más eficaz para el futuro. 

Las víctimas incomprendidas del calentamiento global 
BAMAKO, MALI – Las organizaciones de prensa en los países ricos regularmente envían a reporteros a encontrar "víctimas del calentamiento global". En despechos desde las Islas del Pacífico, Bangladesh y Etiopía, los periodistas advierten sobre una calamidad inminente. 
Pero rara vez oímos hablar a la gente local que, según se dice, está en peligro. No es que esta gente no se exprese; simplemente no le prestamos atención a lo que dice. 
El Centro del Consenso de Copenhague se propuso preguntarle a la gente en los lugares candentes del calentamiento global sobre sus temores y esperanzas. En Mojo, en el centro de Etiopía, nuestros investigadores conocieron a Tadese Denkue, un ex soldado de 68 años sin ingresos regulares. 
Esta no es una vida decente". Tadese nunca escuchó hablar del calentamiento global. 
Perdió la cuenta de cuántas veces contrajo esta enfermedad. Nuestro investigador lo acompaña a una clínica gratuita. 
Un médico admite que la mayoría de los pacientes son enviados a su casa sin que se les practique un análisis ni se les suministre tratamiento: a la clínica ya no le quedan medicamentos. La amenaza de una mayor incidencia de malaria se ha utilizado para defender los recortes drásticos de carbono. 
Un clima más cálido y más húmedo mejorará las condiciones para el parásito de la malaria. La mayoría de las estimaciones sugieren que el calentamiento global pondrá a un 3% más de la población de la Tierra en riesgo de contagiarse la enfermedad para 2100. 
Los recortes de carbono globales más eficientes -destinados a mantener los aumentos de temperatura debajo de 2ºC- costarían 40 billones de dólares al año para 2100, según una investigación de Richard Tol para el Centro del Consenso de Copenhague. En el mejor escenario, este gasto reduciría la población en riesgo en apenas el 3%. 
Por supuesto, la malaria está lejos de ser la única razón para preocuparnos sobre el calentamiento global. A 20 kilómetros de Mojo, nuestro investigador conoció a Desi Koricho y a su hijo de ocho meses, Michel. 
Después de dos meses de tratamiento por desnutrición, Michel creció mucho, pero sigue teniendo la mitad del tamaño normal para un bebé de su edad. Michel no es hijo biológico de Desi. 
Las condiciones son restringidas y antihigiénicas. "Necesitamos de todo", dice Desi. 
En la mayoría de las regiones, los cambios climáticos aumentarán la productividad agrícola. Cruelmente, éste no es el caso de partes de África que ya están padeciendo hambre. 
Proporcionar vitamina A y zinc al 80% de los 140 millones o más de niños desnutridos en el mundo requeriría un compromiso de apenas 60 millones de dólares al año. Por 286 millones de dólares, podríamos hacerle llegar hierro y yodo a más de 2.500 millones de personas. 
Por cada persona que escapó a la desnutrición a través de políticas climáticas, el mismo dinero podría haber salvado a medio millón de personas de una deficiencia de micronutrientes a través de políticas directas. Algunos sostienen que la elección entre gastar dinero en recortes de carbono y en políticas directas es injusta. 
Pero es un hecho elemental que ningún dólar se puede gastar dos veces. Los países y los donantes ricos tienen presupuestos y niveles de atención limitados. 
Si gastamos enormes cantidades de dinero en recortes de carbono con la idea equivocada de que estamos frenando la malaria y reduciendo la desnutrición, tenemos menos probabilidades de destinar dinero a las políticas directas que ayudarían hoy. De hecho, por cada dólar invertido en políticas climáticas fuertes, probablemente haremos aproximadamente 0,02 dólar de bien para el futuro. 
Hoy es VIH positivo, una marginada en una sociedad terriblemente pobre. Rehema ha percibido cambios en el clima. 
Ella sabe a qué se refiere nuestro investigador cuando habla de "calentamiento global". Pero dice: "Las cuestiones que estoy experimentando tienen más prioridad. 

El déficit tecnológico del calentamiento global 
COPENHAGUE – El enfoque que tenemos en la actualidad para solucionar el calentamiento global no va a funcionar. No está bien formulado en lo económico, porque los impuestos al carbono costarán una fortuna y ayudarán poco, y es defectuoso en lo político, porque las negociaciones para reducir las emisiones de CO2 se volverán cada vez más tensas y divisivas. 
Digamos que decidimos reducir las emisiones de CO2 en tres cuartos para el año 2100, al tiempo que mantenemos un crecimiento razonable. Aquí está el problema tecnológico: para cumplir esta meta, las fuentes de energía no basadas en carbono tendrían que ser en el año 2100 2,5 veces el nivel de consumo energético total del mundo en el año 2000. 
No estamos tomando seriamente este reto. Si seguimos el camino actual, el desarrollo tecnológico no será lo suficientemente significativo para hacer que las fuentes de energía no basadas en carbono sean competitivas con respecto a los combustibles fósiles en cuanto a precio y eficacia. 
En Copenhague en diciembre, se pondrá énfasis en cuánto se pueden reducir las emisiones de carbono, en lugar de cómo hacerlo. Se dará poca o ninguna consideración a la pregunta de si los medios para recortar emisiones son suficientes para lograr las metas. 
Los políticos basarán sus decisiones en modelos de calentamiento global que simplemente suponen que los avances tecnológicos ocurrirán por sí solos. Esta creencia está triste y peligrosamente fuera de lugar. 
Green y Galiana examinan el estado de la energía no basada en carbono en la actualidad (nuclear, eólica, solar, geotérmica, etc.) y llegan a la conclusión de que, consideradas en su conjunto, las fuentes de energías alternativas podrían acercarnos a menos de la mitad del camino necesario para alcanzar emisiones estables de carbono el año 2050, y sólo una ínfima fracción de lo que se necesita para una estabilización para el año 2100. Necesitamos muchas, muchas más veces la cantidad de energía no basada en carbono que se produce en la actualidad. 
Sin embargo, la tecnología necesaria no estará lista en términos de escalabilidad o estabilidad. En muchos casos hay todavía una necesidad de la investigación y el desarrollo más básicos. 
La tecnología actual es tan ineficaz que, para dar tan sólo un ejemplo, si habláramos seriamente acerca de la energía eólica tendríamos que cubrir la mayoría de los países con turbinas eólicas suficientes para generar energía para todos, y todavía tendríamos el enorme problema de su almacenamiento: no sabemos qué hacer cuando no sopla el viento. 
Los encargados de definir políticas deben abandonar las tirantes negociaciones para la reducción de las emisiones de carbono, y en lugar de ello llegar a acuerdos para invertir en investigación y desarrollo con el fin de llevar esta tecnología al nivel donde debe estar. Esto no sólo nos daría una posibilidad mucho mayor de abordar el cambio climático, sino que tendría además muchas más probabilidades de éxito político. 
Hoy en día, los políticos sufren la miopía de centrarse sólo en cuán alto debería ser un impuesto a las emisiones de carbono para hacer que la gente deje de usar combustibles fósiles, pero se trata de una pregunta errónea. El mercado por sí solo es una manera ineficaz de estimular la investigación y el desarrollo hacia tecnologías inciertas, y un alto impuesto a las emisiones de carbono no hará otra cosa que afectar negativamente el crecimiento si no hay preparadas otras alternativas. 
Green y Galiana proponen limitar los precios a las emisiones de carbono a un impuesto bajo (digamos, $5 por tonelada) para financiar la investigación y desarrollo de energéticos. Con el tiempo, argumentan, se debería permitir que el impuesto se eleve lentamente para estimular la implementación de alternativas tecnológicas eficaces y asequibles. 
Green y Galiana calculan los beneficios -del menor calentamiento y la mayor prosperidad- y concluyen conservadoramente que por cada dólar destinado a este enfoque se evitarían cerca de $11 por concepto de daños climáticos. Compárese esto con otros análisis que demuestran que los cortes drásticos inmediatos a las emisiones de carbono serían costosos y, a pesar de eso, lograrían apenas $0,02 por concepto de un menor daño climático. 
Si seguimos implementando políticas para reducir las emisiones en el corto plazo sin ningún énfasis en el desarrollo de la tecnología para lograrlo, hay un solo resultado posible: prácticamente cero efectos sobre el clima, y trabas significativas al crecimiento económico global, con más seres humanos en la pobreza y un planeta en peores condiciones de las que podría haber. 

Advertencias mundiales 
Como saben los lectores, se les dice que deben dar a sus hijos alimentos orgánicos, porque los plaguicidas les producirán cáncer. Técnicamente, es cierto que existe una relación entre las substancias químicas y la enfermedad, pero el riesgo es minúsculo en todos los países que tienen una reglamentación adecuada al respecto. 
Una de las mejores formas de evitar el cáncer es la de comer muchas frutas y verduras. Los artículos orgánicos son entre 10 y 20 por ciento más caros que las demás verduras, por lo que naturalmente, la mayoría compramos menos cuando "nos pasamos a lo orgánico". 
Si reducen la ingesta de frutas y verduras de sus hijos en tan sólo 0,03 gramos al día (el equivalente de medio grano de arroz) al optar por verduras orgánicas más caras, el riesgo total de cáncer aumenta, en lugar de disminuir. Si omiten la compra de una sola manzana cada veinte años por haberse pasado a lo orgánico, la situación de sus hijos será peor. 
Mi intención no es la de asustar para que se dejen de comprar alimentos orgánicos, pero se deben conocer los dos aspectos de cualquier asunto. 
Se nos dice que el calentamiento del planeta borrará de la Tierra ese majestuoso animal. Sin embargo, no se nos dice que en los 40 últimos años, mientras aumentaban las temperaturas, también ha aumentado la población mundial de oso polar, al pasar de 5.000 a 25.000. 
Imaginemos que todos los países del mundo –incluidos los Estados Unidos y Australia- firmaran el Protocolo de Kyoto y redujeran sus emisiones de CO2 durante el resto de este siglo. Si tenemos en cuenta la población de osos polares mejor estudiada, la de los 1.000 existentes en la bahía de Hudson, ¿cuántos salvararíamos al año? 
En realidad, salvaríamos menos de una décima parte de un oso polar. 
Todos los años, tan sólo en la parte occidental de la bahía de Hudson se matan 49 osos al año. Así, pues, ¿por qué no dejamos de matar 49 osos al año antes de comprometer billones de dólares para lograr un resultado centenares de veces menos bueno? 
En el primer puesto de la lista de motivos urgentes de preocupación figura el calentamiento del planeta, pero también figuran en ella el terrorismo, los plaguicidas y la pérdida de la diversidad biológica... y casi parece no tener fin. Entretanto, conocemos las terribles condiciones que sigue afrontando la mayoría de la población mundial, con más de mil millones de pobres, dos mil millones de personas que carecen de electricidad y tres mil millones que carecen de agua potable y saneamiento. 
Gran parte de mi trabajo consiste en ver si tienen sentido todas esas advertencias mundiales. Intento ponerlas en perspectiva y averiguar cuáles deben preocuparnos de verdad y cuándo debemos actuar al respecto. 
Si no disponemos de una forma válida de resolver un problema, podría ser mejor centrarnos primero en otro. Al fin y al cabo, cuando no se sabe cómo se va a conseguir la próxima comida, resulta difícil preocuparse por cuáles serán las temperaturas planetarias dentro de cien años. 
La situación ha mejorado inmensamente tanto en el mundo en desarrollo como en el desarrollado. En los cien últimos años, los científicos han ganado muchas de las batallas más importantes contra las enfermedades infecciosas, hasta el punto de que ahora la pobreza es la razón principal para la falta de tratamiento. 
Los alimentos han pasado a ser más abundantes y asequibles, en particular en el mundo en desarrollo, donde la disponibilidad de calorías ha aumentado en un 40 por ciento por persona en 40 últimos años, mientras que los precios de los alimentos se han reducido más de la mitad. En consecuencia, la proporción de hambrientos en el tercer mundo ha descendido del 50 por ciento en 1950 a menos del 17 por ciento en la actualidad, mientras que los ingresos a escala mundial han aumentado más del triple. 
Tal vez sea más importante el dato de que se espera que todas esas tendencias positivas continúen. Según los cálculos de las Naciones Unidas, la esperanza media de vida llegará a ser de 75 años a mediados de este siglo y la proporción de los que pasarán hambre descenderá hasta el 4 por ciento. 
Al final del siglo, los ingresos habrán aumentado seis veces en los países industrializados y doce veces en los países en desarrollo, con lo que las personas del mundo en desarrollo serán por término medio más ricas en 2100 que los estadounidenses o europeos en la actualidad. El número de pobres se reducirá de mil millones a menos de cinco millones. 
Nada de esto significa que debamos dejar de preocuparnos por el futuro, sino que podemos dejar de ser presa del pánico y comenzar a pensar sosegadamente para procurar centrarnos en las cuestiones pertinentes. Las campanas de alarma mundial pueden causar punzadas de culpabilidad a los ricos occidentales, pero no nos brindan una comprensión adecuada de lo que ocurre. 

La confusión del desorden 
MÚNICH – ¿Qué amenaza emergente no ha percibido el mundo en este momento? Después de un año verdaderamente terrible para la paz y la seguridad internacionales, esta pregunta será particularmente importante para los líderes, analistas y medios que se reunirán en la 51° Conferencia de Seguridad de Múnich (MSC por sus siglas en inglés). 
Hace un año, la guerra en Siria y la crisis en Ucrania eran los desafíos preocupantes para la comunidad internacional. No obstante, muchos de los participantes en la MSC del año pasado probablemente admitirían ahora que no se dieron cuenta de la verdadera gravedad de esos eventos y menos aún de lo que podría suceder después. 
Apenas unos meses después, la rápida agudización y regionalización de ambas crisis, junto con acontecimientos en otras regiones, provocaron que muchos observadores declararan que 2014 era el inicio de una era menos pacífica y más caótica para las relaciones internacionales. 
Durante el año pasado se pusieron de manifiesto numerosas fallas y puntos de erosión en las estructuras colectivas de seguridad existentes. Términos como “The Great Unraveling,” (la gran desarticulación) acuñado por el periodista Roger Cohen en el otoño de 2014 tienen una amplia aceptación porque capturan la actual sensación de desamparo, falta de control e incapacidad para predecir o entender cuál podría ser la próxima crisis. 
Si bien puede parecer elegante distinguir entre el lado "bueno" y el lado "malo" de la historia o criticar el uso de métodos del siglo XIX en el siglo XXI, esos argumentos son poco más que recursos retóricos. En el mejor de los casos no hacen daño; en el peor, ocultan la complejidad del panorama actual de la seguridad que debe entenderse y abordarse. 
Entre los escombros figuran principios fundamentales de la seguridad paneuropea y quizá también el progreso en las relaciones entre Rusia y Occidente que se había logrado desde el final de la Guerra Fría. Además, parece probable que el mundo árabe, que es más violento e inestable de lo que ha sido en muchas décadas, se fragmente más, al tiempo que los grupos yihadistas radicales, estimulados y en competencia entre sí, nuevamente dirigen cada vez más su furia hacia Occidente. 
Lamentablemente, las fisuras que han quedado expuestas en los últimos meses parecen estarse ensanchando a medida que los conflictos políticos y la competencia entre las principales potencias del mundo aumentan. En efecto, dentro de diez años, probablemente se considere a 2014 como el preludio. 
Los temores de que los Estados Unidos están abandonando su papel de liderazgo global ciertamente son exagerados, pero la declaración del presidente Barack Obama de que se concentrará en el “fortalecimiento de su país en casa” ha creado por lo menos una percepción de retirada que preocupa a muchos aliados. 
En Europa, mientras tanto, muchos países tratan todavía de superar el impacto de la crisis económica y financiera de 2008, así como la parálisis de la política interna y el euroescepticismo creciente. El papel global de Europa, aunque tiene mucho potencial, no se concretará de manera significativa en el corto plazo. 
A pesar de que algunos estudios indican que la cultura de moderación de Alemania no está tan arraigada como muchos creen, una nueva encuesta realizada para el Munich Security Report (Informe de Múnich sobre la seguridad) muestra que solo el 34% de los alemanes creen que su país debe participar más en las crisis internacionales. Una mayoría importante sigue mostrándose escéptica en cuanto a la adopción de una postura global más activa, lo que sugiere que cualquier esfuerzo por asumir un liderazgo internacional sigue siendo una lucha contra la corriente. 
Por supuesto, no todos los colapsos del orden pueden atribuirse a las políticas internas, los factores económicos o los cambios en las relaciones de las grandes potencias. El número de actores importantes y agitadores potenciales en la escena mundial se ha disparado, lo que ha debilitado más la capacidad de los gobiernos para solucionar problemas por sí mismos o en coordinación con otros países. 
No obstante, los colapsos del orden son tanto una causa como un efecto de la reticencia en aumento de sus guardianes tradicionales y potenciales. A medida que los líderes dejan de actuar como solían hacerlo o no hacen todo lo que se debe hacer en una situación dada, otros actores tantean los límites. 
A medida que el orden se desmorona y se vuelve más difícil de mantener o administrar, los líderes tradicionales y potenciales consideran cada vez más que el desafío es demasiado grande o recurren a soluciones temporales y medidas paliativas, con lo que alimentan la imprevisibilidad y la inestabilidad. Esta mezcla de tanteo e inquietud fue lo que puso en marcha el actual círculo de inestabilidad geopolítica. 
Avasallados por el exceso de información, los gobiernos y las instituciones internacionales más importantes no distinguen o malinterpretan las señales en medio del ruido. Eso hace que a los líderes les resulte mucho más difícil centrarse en unos cuantos elementos críticos que probablemente mejorarían la calidad de sus procesos de toma de decisiones. 
En 2014 murieron muchos viejos supuestos. En la MSC de este año el mundo tendrá la oportunidad de reflexionar sobre qué habrá de reemplazarlos. 

Los riesgos del riesgo mal rotulado 
Pero este tipo de rótulos no aumentan la seguridad pública. Por el contrario, muchos de los ingredientes que asustan no sólo son perfectamente seguros, sino que los fabricantes, en su apuro por satisfacer la demanda de los consumidores, a veces utilizan ingredientes o procesos de inferior calidad -o inclusive nocivos. 
La responsabilidad de esta situación recae principalmente en los activistas y los medios de información por alimentar temores públicos injustificados. Pero un estudio académico reciente demuestra que los fabricantes, al llamar la atención sobre lo que están omitiendo en un producto, perpetúan preocupaciones falsas que, en verdad, llevan a los consumidores a asumir mayores riesgos para la salud. 
El estudio explora, sobre todo a través de la lente de la etiquetación de los productos, cómo evalúa la gente los riesgos del bisfenol A (BPA por su sigla en inglés) -una sustancia química que se utiliza frecuentemente para endurecer los plásticos e impedir el crecimiento de bacterias en las latas de alimentos- en comparación con sus alternativas. El estudio determinó que "la gente evalúa una situación en la que la evidencia científica está atemperada por la controversia de la misma manera que una situación en la que no existe ninguna evidencia científica". 
Años de investigación y repetidas evaluaciones realizadas por reguladores gubernamentales -incluida una a principios de este año llevada a cabo por la Autoridad Europea de Seguridad Alimentaria- han concluido que el BPA es seguro si se le da un uso normal. Es la eliminación del BPA de la cubierta de las latas, por lo tanto, lo que puede plantear una amenaza a la salud de los consumidores y generar un incremento de las enfermedades transmitidas por los alimentos a partir de bacterias mortales como la Clostridium botulinum (que causa botulismo). 
La mayoría de la gente se enteró de la existencia del BPA recién cuando vio una etiqueta que decía libre de BPA en las botellas en la tienda de su vecindario. Pero esta etiqueta tiene un impacto profundo: envía un mensaje inconfundible de que el BPA es un peligro para la salud. 
"Lo que los consumidores no saben", señalan los autores del estudio, "es que el BPA suele ser reemplazado por otras sustancias químicas menos estudiadas cuyas implicancias para la salud prácticamente se desconocen" y, por lo tanto, pueden resultar peores que el material original. Aun así la gente está tan concentrada en la etiqueta que dice libre de BPA que acepta estos "reemplazos potencialmente lamentables", exponiéndose a sustancias químicas que, de otra manera, podría rechazar. 
Los organismos modificados genéticamente (OMG) enfrentan un estigma igualmente problemático -que obligó a los gigantes de la producción de alimentos General Mills y Post Foods de Estados Unidos a eliminar los OMG de sus populares cereales Cheerios y Grape Nuts respectivamente-. Al intentar satisfacer una demanda percibida de los consumidores, los fabricantes tuvieron que hacer sustituciones lamentables -concretamente, comercializar productos que carecen de algunas vitaminas agregadas-. 
Por supuesto, los consumidores no son los únicos cuya consideración inapropiada de los hechos está resultando en sustituciones desafortunadas. Los gobiernos también están tomando decisiones apresuradas y desatinadas que no les dejan opción a los consumidores. 
Consideremos la decisión, motivada políticamente, que tomó la Unión Europea de prohibir, a partir de 2013, los pesticidas de última generación llamados neonicotinoides. Obligados a recurrir a insecticidas más viejos, más tóxicos y menos efectivos (principalmente piretroides, que prácticamente se habían descartado), los agricultores de Europa hoy ven el resurgimiento de la depredación causada por los insectos. 
Primero, cuando los fabricantes y los comerciantes minoristas permiten que sus decisiones se rijan por la presión de los activistas, no por la evidencia científica, corren el riesgo de enfrentarse a una posible insatisfacción de los consumidores y a potenciales demandas judiciales por fabricar productos defectuosos. De la misma manera, los responsables de las políticas deberían priorizar la ciencia por sobre la política. 
La población también tiene un rol vital que desempeñar: mantener un escepticismo saludable frente a los argumentos de supuestos "defensores de los consumidores" que actúan en interés propio. 

OMG y ciencia basura 
STANFORD – En el paisaje de medios de hoy, donde abundan las opiniones infundadas, el despliegue publicitario y los rumores, el método científico -los medios por los cuales determinamos, en base a evidencia empírica y mensurable, qué es verdad- debería servir como un indicador de realidad. La ciencia nos permite evaluar lo que creemos que sabemos e identificar lo que no sabemos. 
Pero los científicos ocasionalmente "se vuelven deshonestos" y abandonan el método científico -muchas veces en busca de notoriedad o rédito económico- para producir propaganda y sembrar miedo en una población que no es experta en la materia pero está sedienta de información. Este abuso de autoridad científica es moneda corriente especialmente en las industrias de alimentos "orgánicos" y "naturales", que capitalizan el miedo de la gente a los productos sintéticos o "antinaturales". 
La biología de los sistemas puede ofrecer respuestas”. (Los “OMG” son “organismos modificados genéticamente”, en sí mismos una no categoría engañosa y muchas veces injustamente estigmatizada, que circunscribe un universo de organismos modificados con las técnicas más modernas y precisas de la ingeniería genética). 
Si bien el artículo supuestamente pasó por el proceso de revisión de pares, un componente clave de la ciencia legítima, apareció en una publicación de bajo impacto del tipo "pagar por jugar", Agricultural Sciences, que es producida por un editor "predatorio". A los días de la publicación, organizaciones que se oponen a la biotecnología como la Asociación de Consumidores Orgánicos y GMO Inside informaban sobre los "hallazgos" de Ayyadurai con titulares atemorizantes -"¿Formaldehídos en la soja modificada genéticamente?" y "Nuevo estudio demuestra que la soja modificada genéticamente acumula formaldehídos químicos que causan cáncer"- acompañados de gráficos aterradores. 
Si pensamos que los OMG podrían "acumular formaldehídos" -una sustancia química que puede que sea cancerígena en niveles altos pero que está presente en la mayoría de las células vivas y se encuentra diseminada en nuestro ambiente-, la respuesta obvia sería medir sus niveles en los organismos. Ayyadurai, sin embargo, optó por hacer suposiciones en base a un modelado a través de la "biología de los sistemas". 
En lugar de testear efectivamente los niveles de cualquier sustancia química en las plantas, Ayyadurai introdujo datos en un algoritmo informático para predecir los niveles de dos sustancias químicas, los formaldehídos y el glutatión. Es como si un meteorólogo quisiera predecir a partir de sus modelos que habrá sol todo el día, en lugar de mirar por la ventana para ver si está lloviendo. 
Sin duda, como explicó Kevin Folta, director del departamento de ciencias hortícolas de la Universidad de Florida, la biología de los sistemas puede ser una estrategia útil si se la emplea correctamente. Según sus palabras, la biología de los sistemas "es una manera de hacer predicciones en base a la integración de datos existentes, obteniendo luego, estadísticamente, una probabilidad de que las predicciones puedan ser correctas". 
Al igual que todos los estudios predictivos basados en modelos informáticos, la validez de los resultados depende de la integridad de los datos y el algoritmo. Si los datos se manipulan para respaldar las conclusiones deseadas del modelador, o si el algoritmo está fallado, los resultados serán erróneos. 
"Si desarrollamos un programa informático que integraba datos de Internet para predecir la ubicación de Múnich, y el programa nos dijo que estaba en el medio del Golfo de México, enfrente de Florida, no significa que Munich esté en el Golfo de México, enfrente de Florida". Por el contrario, significa que hemos cometido un error, en nuestro programa, suposiciones o datos cargados -que son, en su totalidad, comprobables. 
La decisión de no cuestionar esos datos, continúa Folta, y en cambio "publicar un mapa que muestra que Múnich está en el medio del Golfo de México, refutando todos los otros datos y las afirmaciones de millones de alemanes bastante secos, no significa que seamos brillantes. Significa que no tenemos ninguna pista, o más probablemente, que tenemos algún motivo para querer que una metrópolis alemana importante esté a dos horas de Tampa en barco". 
Folta también tiene algo que decir sobre el editor de Ayyadurai. Si imprimimos el mapa falaz que muestra la ubicación de Múnich, "¿qué dice eso de nuestra integridad como una fuente confiable de información?" 
En el espíritu de la cooperación científica, Folta ofreció colaborar con Ayyadurai en el testeo, en un contexto universitario, de muestras de maíz y soja modificadas genéticamente (junto con controles apropiados), con ayuda de un laboratorio independiente. Ayyadurai se negó, de manera que Folta procederá por cuenta propia. 
Los datos experimentales estarán disponibles en breve. Mientras tanto, si usted tiene antojo de "sauerbraten" y "spaetzle", vaya a Europa central, no al Golfo de México. 

Moralidad sin Dios 
En cualquiera de los dos casos, necesitamos la religión para poner coto a los vicios de la naturaleza. Parafraseando a Katherine Hepburn en la película La reina de África, la religión nos permite elevarnos por encima de la perversa madre naturaleza, al brindarnos una moral. 
Sin embargo, abundan los problemas que se le plantean a la opinión de que la moralidad procede de Dios. Uno es el de que no podemos decir simultáneamente, sin caer en la tautología, que Dios es bueno y que nos dio la capacidad para discernir entre el bien y el mal, pues en ese caso lo único que decimos es que Dios cumple sus normas. 
De hecho, los ateos y los agnósticos no actúan menos moralmente que los creyentes religiosos, aun cuando sus actos virtuosos se basen en principios diferentes. Con frecuencia los no creyentes tienen un discernimiento tan intenso y correcto del bien y del mal como cualquiera y han laborado en pro de la abolición de la esclavitud y han contribuido a otros esfuerzos para aliviar el sufrimiento humano. 
Lo opuesto también es cierto. La religión ha incitado a personas a la comisión de una larga letanía de crímenes horrendos: desde el mandato de Dios a Moisés hasta la matanza de midianitas –hombres, mujeres, muchachos y muchachas no vírgenes– pasando por las Cruzadas, la Inquisición, los innumerables conflictos entre musulmanes suníes y chiíes y quienes cometen atentados suicidas con bombas, convencidos de que el martirio los conducirá al Paraíso. 
La tercera dificultad para la opinión de que la raíz de la moralidad es la religión es la de que algunos de sus elementos parecen universales, pese a las profundas diferencias doctrinales entre las más importantes religiones del mundo. De hecho, esos elementos se dan incluso en culturas como la de China, en la que la religión es menos importante que las concepciones filosóficas, como el confucianismo. 
Tal vez un creador divino nos brindara esos elementos universales en el momento de la creación, pero una explicación diferente y coherente con los datos de la biología y la geología es la de que a lo largo de millones de años hemos obtenido mediante la evolución una facultad moral que infunde intuiciones sobre el bien y el mal. 
Por primera vez, las investigaciones en materia de ciencias del conocimiento, partiendo de argumentos teóricos procedentes de la filosofía moral, ha permitido resolver la antigua controversia sobre el origen y la naturaleza de la moralidad. 
Examine el lector los tres casos hipotéticos siguientes. En cada uno de ellos, rellene el espacio en blanco con "obligatorio", "permisible" o "prohibido". 
Un vagón de carga descontrolado está a punto de atropellar a cinco personas que caminan por la vía. Un trabajador ferroviario está junto a un cambio de vías que puede desviar el vagón a otra vía, en la que matará a una persona, pero las otras cinco sobrevivirán. 
Pasa usted junto a una niña pequeña que está ahogándose en un estanque poco profundo y es usted la única persona en los alrededores. Si saca a la niña, ésta sobrevivirá y sus pantalones se pondrán perdidos. 
Cinco personas acaban de ser llevadas a toda prisa al hospital en estado crítico y cada uno de ellos necesita un órgano para sobrevivir. No hay tiempo suficiente para pedir órganos de fuera del hospital, pero hay una persona sana en la sala de espera del hospital. 
Si el lector ha considerado el caso 1 permisible, el caso 2 obligatorio y el caso 3 prohibido, han hecho lo mismo que las 1.500 personas del mundo entero que respondieron a esos dilemas planteados en nuestros tests sobre el sentido moral que figuran en una página web (http://moral.wjh.harvard.edu/). 
Por ejemplo, como los ateos carecen supuestamente de una brújula moral, deberían guiarse por el puro y simple interés personal y pasar de largo ante la niña que está ahogándose, pero no había diferencias estadísticas significativas entre los sujetos con una formación religiosa y los carentes de ella, pues el 90 por ciento, aproximadamente, dijeron que es permisible accionar el cambio de vías, el 97 por ciento que es obligatorio rescatar a la niña y el 97 por ciento que está prohibido obtener los órganos de la persona sana. 
Cuando se les pide que justifiquen por qué algunos casos son permisibles y otros están prohibidos, los sujetos no saben hacerlo u ofrecen explicaciones que no dan cuenta de las diferencias pertinentes. Es importante que entre los que tienen una formación religiosa haya tantos que no responden o dan explicaciones incoherentes como entre los ateos. 
Esos estudios dan soporte empírico a la idea de que, como otras facultades psicológicas de la mente, incluidos el lenguaje y las matemáticas, estamos dotados de una facultad moral que guía nuestros juicios intuitivos sobre el bien y el mal. Esas intuiciones reflejan el resultado de millones de años en los que nuestros antecesores vivieron como mamíferos sociales y forman parte de nuestro patrimonio común. 
Nuestras intuiciones resultantes de la evolución no nos brindan necesariamente las respuestas correctas o coherentes para los dilemas morales. Lo que fue bueno para nuestros antepasados puede no serlo hoy, pero las apreciaciones sobre el paisaje moral en transformación, en el que cuestiones como las de los derechos de los animales, el aborto, la eutanasia y la ayuda internacional han pasado a primer plano, no procedían de la religión, sino de la reflexión profunda sobre la humanidad y lo que consideramos una vida apropiada. 
A ese respecto, es importante que conozcamos el conjunto universal de intuiciones morales para que podamos reflexionar sobre ellas y, si así lo decidimos, no respetarlas. Podemos hacerlo sin blasfemar, porque es nuestra propia naturaleza, no la de Dios, la que es el origen de la moralidad. 

Los guerreros de Dios se multiplican 
Incluso los optimistas implacables se están dando por vencidos. Cada vez más el conflicto israelí-palestino se ve eclipsado y manejado por grupos religiosos extremos e intransigentes de ambos bandos que perciben su mandato político como santo y sagrado. 
Esto dificulta que a corto plazo se llegue a una solución pacífica y a largo plazo hará que sea cada vez más inasequible un acuerdo político. Hoy más que nunca la paz se vislumbra como un espejismo inalcanzable. 
Jezbolá se ha alzado en Líbano como una fuerza poderosa; Iraq se ha transformado de uno de los Estados más seculares de Medio Oriente a uno militante-teocrático; y ahora Hamas está creciendo en Palestina y diluyendo la autoridad del presidente Mahmoud Abbas. 
Mucha de la fuerza política del fundamentalismo religioso proviene del aumento de la proporción de fundamentalistas entre la población. Este viraje demográfico no sólo está ocurriendo en el mundo musulmán sino también en Israel. 
Por ejemplo, la comunidad religiosa ultra ortodoxa jaredí de Israel está creciendo a una tasa tan alta que está redefiniendo el panorama político. Según las estadísticas del gobierno israelí, entre los judíos jaredíes cada mujer tiene en promedio 7.6 hijos, lo que representa casi tres veces la tasa de la población en su conjunto. 
Se estima que el número de ultra ortodoxos en el Kneset aumentará más a medida que sus electores se multipliquen. En el panorama político fracturado que es típico de Israel, esto significa que los partidos religiosos organizados podrán ejercer un poder significativo en el gobierno. 
Al mismo tiempo, muchos israelíes educados y seculares están optando por emigrar en busca de una vida sin conflictos incesantes. Se estima que en la actualidad aproximadamente medio millón de israelíes, incluido el 25% de los intelectuales más importantes, residen en Estados Unidos. 
La práctica religiosa exige realizar grandes sacrificios económicos y sociales. Muchos hombres asisten a las yeshivas (escuelas judías ortodoxas de educación superior) hasta los 40 años; por tanto, no pueden acumular capital humano valioso aplicable en el mercado secular. 
En efecto, si muchas de las mentes más brillantes de Israel dejan su país, ¿podrá éste seguir integrado en una economía cada vez más globalizada? A medida que siga cambiando la demografía, los responsables de la formulación de las políticas tendrán que resolver las dificultades de las nuevas realidades. 
La alta tasa de nacimientos de los israelíes ultra ortodoxos también está teniendo un impacto en las decisiones políticas que afectan directamente el proceso de paz con los palestinos. La mayor parte de las 200,000 personas asentadas en Cisjordania son extremadamente religiosas. 
Tanto la derecha religiosa en Israel, como Hamas en Gaza, creen que el aumento en sus miembros es fuente de fortaleza, a pesar de que carecen de otros recursos. En ninguno de los grupos existe la noción de negociación y concesiones. 
Como resultado, independientemente del peligro que represente la perspectiva de un Irán con armas nucleares –para el mundo, para Israel y para los regímenes árabes sunitas como los de Arabia Saudita y Egipto- una “bomba” iraní quizá sería más controlable que la bomba de tiempo demográfica a que se enfrentan Israel y sus vecinos inmediatos. 
Las nuevas generaciones de guerreros santos están marginando a los líderes seculares nacionales. Generalmente los dirigentes con inspiración divina no guían a la humanidad por caminos propicios y las generaciones actuales no son la excepción. 

La actitud “blanda” con el Irán 
BRUSELAS – El de 2010 va a ser un año decisivo e incierto para la República Islámica del Irán y para sus relaciones con la Unión Europea. La hostilidad interna al régimen que estalló inmediatamente después de las reñidas elecciones presidenciales del pasado mes de junio no se ha extinguido, sino que se ha vuelto más fuerte y más decidida. 
Los disturbios del día de Ashura, en el pasado mes de diciembre, y la violenta represión de las protestas durante la reciente conmemoración del 31º aniversario de la Revolución Islámica han sido de los más encarnizados hasta la fecha. Las duras medidas adoptadas por el régimen antes del aniversario no disuadieron a millares de personas de manifestarse por las calles, pese a la amenaza de rápidas represalias. 
Lo que resulta más siniestro es que, a raíz de los disturbios, el régimen juzgó a 16 miembros de la oposición por participar en las manifestaciones y los fiscales han indicado que algunos serán acusados del delito de mohareb o “hacer la guerra contra Dios”, castigado con la pena capital. 
Un ex diputado al Parlamento del Irán, Javad Ettaat, sostiene que el “Gobierno está contraviniendo los principios del islam al utilizar un puño de hierro contra los que protestan”. Mohammad Taghi Jalayi, clérigo y discípulo devoto del ayatolá Jomeini, fue detenido el 12 de enero después de que dijera en una mezquita de Teherán que los dirigentes del Irán debían arrepentirse de sus acciones. 
Además, un diplomático iraní en Oslo, Mohammed Reza Heydari, dimitió en protesta por la conducta del régimen después de los disturbios de diciembre. Se dice que otros diplomáticos están dimitiendo de sus cargos y buscando asilo en el extranjero. 
Ha habido presiones para que se impongan sanciones selectivas encaminadas a impedir las operaciones financieras de la Guardia Revolucionaria del Irán, que cuenta con un virtual monopolio sobre sectores estratégicos, como los de la banca, la defensa y la construcción. Muchas empresas europeas se han beneficiado de las inversiones en ellos, por lo que la decisión sobre la formulación de las sanciones podría resultar problemática. 
Respecto de las ambiciones nucleares del Irán, la equívoca posición de su gobierno es también un motivo de preocupación cada vez mayor. Muchos legisladores europeos están preocupados por la perspectiva de un Irán con armas nucleares a las puertas de Europa y no los convencen las afirmaciones de ese país de que sólo desea disponer de energía nuclear. 
Así, pues, reviste importancia decisiva que la UE demuestre su compromiso con el pueblo iraní con acciones y no con palabras –queja que muchos iraníes dirigen a las potencias occidentales– adoptando una postura más dura contra el régimen. Las sanciones selectivas contra la Guardia Revolucionaria serían un paso importante, pero también lo es claramente la expresión de la solidaridad con los millones de hombres y mujeres iraníes que están luchando por una sociedad democrática y pluralista. 
Europa debe ponerse de parte de la sociedad civil iraní, por lo que el Parlamento Europeo ya ha rendido tributo al valor de todos los hombres y mujeres iraníes que están defendiendo sus libertades básicas y principios democráticos. Una demostración concreta de dicho compromiso es la petición de que se utilice mejor el Instrumento Europeo para la Democracia y los Derechos Humanos. 
Ochenta diputados al Parlamento Europeo, incluidos su ex Presidente, Hans-Gert Pöttering, y el ex Primer Ministro de Bélgica, Guy Verhofstadt, están instando al Parlamento a que cumpla su compromiso con los derechos humanos recordando la vida de Neda Agha Soltan, la joven que resultó muerta el pasado mes de junio en Teherán, mientras defendía sus derechos. Consideramos que el Parlamento Europeo debe conmemorar su sacrificio colgando un cartel con su imagen en la pared exterior de la sede del Parlamento en Bruselas, junto al cartel de Aung San Suu Kyi, la dirigente de la oposición democrática de Birmania. 
Ese sencillo acto podría demostrar la importancia del poder blando de Europa, que aterra a la República Islámica más que la amenaza de la fuerza militar, al mantener centrados los focos de los medios de comunicación en la ejecutoria del régimen en materia de derechos humanos y subrayar su aislamiento cada vez mayor. También fomentaría unos vínculos más fuertes entre la sociedad civil del Irán y el mundo exterior, al tiempo que demostraría a la comunidad internacional que la UE está comprometida con los principios consagrados en su Carta de Derechos Fundamentales. 
La política de Europa con el Irán no va encaminada al cambio de régimen, pero, cuando lo que está en juego son los derechos humanos y la democracia, no podemos, sencillamente, cerrar los ojos. 


Capitalismo bueno y malo 
PARIS – La realidad del intercambio en el mercado -transacciones directas entre comerciantes y sus clientes- apareció gradualmente hace 3000 a 4000 años. En esta nueva relación social, el cliente era libre de comprar lo que deseara, en cualquier momento y a quien quisiera, a menudo negociando el precio con el vendedor. 
Sigue predominando hoy, ya que han fracasado todos los intentos de crear una alternativa, incluso el totalitarismo. De hecho, han pasado 20 años desde que los países ex comunistas de Europa del Este se volvieran a unir al mundo de la economía de mercado, paso dado en 1946 por los socialdemócratas de todo del mundo. 
Cuando surgió hace tres siglos, el capitalismo era simplemente la misma actividad, a una escala mayor. Gracias a los motores a vapor y la electricidad, una gran cantidad de personas pudieron trabajar en conjunto, y las corporaciones pudieron atraer a una gran cantidad de pequeños ahorristas, que se convirtieron en capitalistas. 
Este sistema es fantástico. Para la época de la Revolución Francesa, el estándar de vida casi se había duplicado desde los tiempos del Imperio Romano. 
En sus comienzos, las personas se veían obligadas a trabajar 17 horas al día, sin días libres ni jubilación. Gracias a la democracia, las luchas sociales y los sindicatos, junto con los esfuerzos políticos de la democracia social, la inhumanidad del sistema se ha suavizado en parte. 
La peor crisis del siglo veinte, de entre 1929 y 1932, acabó con los empleos de 70 millones de trabajadores en Gran Bretaña, Estados Unidos y Alemania (sin beneficios de desempleo) en menos de seis meses. Llevó a Adolf Hitler al poder, causando una guerra que dejó 50 millones de muertos. 
Después de la guerra, se generalizó la creencia de que era necesario estabilizar el sistema. Finalmente surgió un sistema más equilibrado, basado en tres instituciones principales: seguro de salud, política fiscal y monetaria keynesiana para suavizar el impacto del ciclo económico y, de la mayor importancia, una política de altos salarios y reducción de la desigualdad económica con el fin de impulsar el consumo de los hogares. 
Lo que se logró fue notable: 30 años de crecimiento económico rápido y consistente, empleo completo y permanente en todas las naciones desarrolladas, y ninguna crisis financiera o económica. 
Los accionistas se organizaron en fondos de pensiones, fondos de inversión y fondos de cobertura. Debido a su presión, el empleo cayó, reduciendo la proporción de los salarios en el ingreso nacional total en un 10% a lo largo de los últimos 30 años. 
En las naciones desarrolladas, la cantidad de trabajadores pobres llegó al 10-15% de la fuerza de trabajo, con otro 5-10% de trabajadores desempleados y un 5-10% de trabajadores que abandonaron del todo el mercado laboral. Más aún, a lo largo de los últimos 25 años ha surgido una grave crisis financiera -regional o global- cada cuatro o cinco años. 
Los tres recursos de estabilización del capitalismo perdieron su eficacia. Si bien los países ricos reaccionaron más rápidamente y de manera más sensata para estimular sus economías que en 1929, y la hemorragia de los bancos se pudo contener, esto no ha sido suficiente para dar impulso al crecimiento. 
Nos encontramos ahora en un extraño periodo en el que gobiernos, banqueros y periodistas anuncian el final de la crisis sólo porque ya no quiebran grandes bancos cada semana. Sin embargo, nada se ha resuelto y el desempleo sigue en alza. 
Peor aún: el sector bancario está intentando aprovecharse de los paquetes de rescate con financiamiento público para proteger sus privilegios, entre ellos gratificaciones inmoralmente enormes y extravagantes libertades para crear activos financieros especulativos sin vínculos con la economía real. 
La raíz de la crisis sigue siendo la caída del poder de compra de las clases media y baja, y el colapso de las burbujas especulativas creadas por la avaricia de las clases adineradas. Sin embargo, si hemos de tener un sistema en que casi todos puedan mejorar su nivel de vida, los ricos no pueden volverse más ricos al mismo tiempo. 
En estas circunstancias, una mayoría de los votantes europeos ha mostrado hace poco, una vez más, estar a favor de la derecha y su tendencia a apoyar a quienes buscan mejorar sus fortunas. Un sombrío futuro nos espera. 

Se acabó lo de ir por libre 
Una enseñanza decisiva que el próximo Presidente de los Estados Unidos extraerá de las experiencias del gobierno de Bush será, seguro, la de que el multilateralismo importa. Las ideas de hegemonía y respuestas unilaterales americanas tienen poco sentido cuando la mayoría de las amenazas graves que los países afrontan en la actualidad –problemas como el cambio climático, las pandemias, la estabilidad financiera y el terrorismo– quedan fuera del control incluso de los países mayores. 
Las Naciones Unidas pueden desempeñar un papel importante para ayudar a legitimar y aplicar los acuerdos entre países, pero incluso sus amigos más fieles reconocen que su gran tamaño, sus rígidos bloques regionales, sus procedimientos diplomáticos formales y su voluminosa burocracia impiden con frecuencia el consenso. Como dijo un sabio, el problema para las organizaciones multilaterales es el de "cómo lograr que todo el mundo participe y, aun así, lograr que se actúe". 
Por ejemplo, durante las crisis financieras que siguieron a las crisis del petróleo del decenio de 1970, el Gobierno de Francia recibió a los dirigentes de cinco economías destacadas para debatir y coordinar sus políticas. Su propósito era el de mantener el carácter oficioso y reducido de la reunión al limitarla a un número de participantes que cupiera en la biblioteca del castillo de Rambouillet. 
Más adelante, se añadió a Rusia para formar el "G-8". En época más reciente, se ha invitado a la cumbre anual del G-8 a otros cinco países para que asistieran como observadores, con lo que se ha creado un G-13 de facto . 
A los nuevos invitados les molesta no estar incluidos como miembros de pleno derecho y con capacidad para preparar y moldear las reuniones y se han ampliado las delegaciones de los países originales hasta hacer que cada una de ellas esté compuesta de centenares de funcionarios. Las cumbres en tiempos oficiosas han pasado a ser casi inmanejables. 
Todd Stern y William Antholis han propuesto la creación de un "E-8", un foro compacto de dirigentes de los países en desarrollo y desarrollados –incluidos los Estados Unidos, la Unión Europea, el Japón, Rusia, China, India, el Brasil y Sudáfrica– que dedicaría una vez al año toda su atención a las amenazas medioambientales y al cambio climático planetario. Esos Estados representan las economías fundamentales de sus regiones y las tres cuartas partes del PIB mundial y entre ellos figuran los seis mayores emisores de gases de invernadero. 
No pueden permitirse el lujo de asistir a múltiples cumbres para abordar cada una de las cuestiones transnacionales. Además, una geometría variable de asistencia a las reuniones podría debilitar el desarrollo de una sintonía personal y la amplitud para la negociación que puede surgir cuando el mismo grupo de dirigentes se reúne periódicamente para examinar una mayor diversidad de asuntos. 
El ex Primer Ministro canadiense Paul Martin, partiendo de su experiencia personal en el grupo de 20 ministros de Hacienda y el G-8, ha propuesto una nueva agrupación oficiosa que llama "L-20", donde "L" significa que está limitada a los dirigentes ( leaders en inglés). El L-20 aprovecharía los puntos fuertes –la oficiosidad y la flexibilidad– del G-8 original para constituir un foro consultivo sobre cuestiones como el cambio climático, la salud mundial y la gestión de los conflictos. 
Martin sostiene que el de unas 20 personas en una sala es probablemente un tamaño razonable para intentar abordar los difíciles problemas transectoriales. Con un grupo mayor, el debate real se diluye; con un grupo menor, resulta difícil una representación regional válida. 
Marcos de Azambuja, ex secretario general del Ministerio de Asuntos Exteriores del Brasil, conviene en que no se puede gestionar la vida internacional exclusiva o primordialmente mediante vastas asambleas de casi 200 Estados con enormes disparidades de peso político y económico. Indica que algo así como un "L-14" sería un grupo eficaz para reflejar la evolución actual del mundo y se lograría rápidamente ampliando el actual G-8 para que comprendiera a China, la India, el Brasil, Sudáfrica, México y un país musulmán. 
Sea cual fuere la geometría de semejante grupo consultivo, iría encaminado a complementar a las Naciones Unidas para alcanzar decisiones y contribuiría a galvanizar las burocracias de los gobiernos miembros para que abordaran las cuestiones transnacionales decisivas. Como el G-8, haría de catalizador para fijar programas y centrar la atención de las burocracias nacionales en un conjunto de cuestiones importantes, al tener que preparar a su jefe de gobierno para los debates. 
¿Debería tener esa nueva agrupación una secretaría para presentar propuestas comunes o debería depender sólo de las reuniones de los funcionarios nacionales? Lo primero entrañaría el riesgo de la creación de una nueva burocracia, pero lo segundo podría dificultar la continuidad. 
Ninguna de las propuestas formuladas hasta ahora es perfecta y se deben elaborar más muchos de sus detalles, pero el péndulo ha vuelto a pasar del unilateralismo al multilateralismo y los países mayores del mundo están buscando formas de volverlo más eficaz. La prolongación de las negociaciones y del estancamiento no son aceptables, porque los problemas más graves de la actualidad no pueden esperar a la existencia de soluciones institucionales perfectas. 

¿Adiós al dólar? 
CAMBRIDGE – Este mes, cuando los líderes financieros del mundo se encuentren en Washington durante la reunión anual Banco Mundial-Fondo Monetario Internacional, quizá deberán dar gracias de que no haya una alternativa clara al dólar como patrón de moneda global. Si el euro estuviera listo, bien podríamos estar viendo un salto en su tipo de cambio frente al dólar a más de 2, en lugar del 1.65 o 1.70 al que va a llegar de cualquier forma. 
En los últimos seis años, el valor del dólar ponderado en función del comercio ha caído más de un 25% a medida que Estados Unidos ha seguido acumulando un déficit comercial sin precedentes. Con una economía blanda, un sistema financiero gravemente dañado y preocupaciones serias sobre la creciente inflación, la tendencia del dólar a largo plazo es a la baja, independientemente de cómo acabe la crisis actual. 
En cambio, mientras persistan la contracción del crédito y la caída de los precios de los bienes raíces, es probable que haya un gigantesco rescate inmobiliario, que costará a los contribuyentes estadounidenses un billón de dólares o más. El problema es que, tras tantos años de rendimientos miserables de los activos en dólares, ¿estarán los inversionistas mundiales verdaderamente dispuestos a absorber otro billón de dólares de deuda estadounidense a cualquier cosa que se parezca a las tasas de interés y los tipos de cambio actuales? 
Hoy en día, la deuda estadounidense difícilmente parece una ganga, incluso con la caída del dólar. Los percances militares lejanos siguen presionando los recursos fiscales del país y, según un estudio reciente de Linda Bilmes y Joseph Stiglitz, el costo potencial llegaría a varios billones de dólares. 
Ante la caída de los ingresos a causa de la disminución de los precios de las casas y de los ingresos, decenas de municipios en Estados Unidos bien podrían quebrar, como le sucedió a la ciudad de Nueva York en los años setenta. Los bonos municipales ya se negocian con primas de riesgo enormes y todavía ni siquiera llega la primera quiebra gubernamental. 
Por supuesto, si en el corto plazo el dólar perdiera su lugar como la moneda dominante en el mundo, el euro sería la única alternativa seria. El Yuan podría sustituir al dólar en la segunda mitad del siglo, pero los controles de capital draconianos de China y la gran represión financiera lo descalifican actualmente como ancla del sistema económico global. 
Los bancos europeos siguen balcanizados, con una serie de entidades nacionales de regulación que buscan promover a sus propios bancos. La deuda de todos los gobiernos europeos puede estar denominada en euros, pero la deuda alemana e italiana difícilmente son lo mismo, así que el mercado de los eurobonos gubernamentales carece de la profundidad y la liquidez del mercado de bonos del Tesoro de Estados Unidos. 
Además, los inversionistas internacionales pueden comprar y vender bienes raíces con mucha mayor facilidad en Estados Unidos que en gran parte de Europa. Y la ausencia de una política fiscal que abarque a todo el continente crea una incertidumbre significativa sobre la forma en que el Banco Central Europeo se financiaría si súbitamente se enfrentara a pérdidas grandes a causa de deudas bancarias chatarra después de un rescate importante. 
Al mismo tiempo, el BCE ha ganado una credibilidad considerable debido a su manejo de la crisis global del crédito. En efecto, si la zona del euro puede convencer a Inglaterra de convertirse en miembro de pleno derecho, y adquiere de esa forma uno de los dos principales centros financieros del mundo (Londres), el euro comenzaría a perfilarse realmente como una alternativa viable para el dólar. 
En 1971, cuando el dólar se desplomó hacia el final del sistema de tipo de cambio fijo posterior a la Segunda Guerra Mundial, el Secretario del Tesoro de Estados Unidos, John Connally, hizo su célebre declaración a sus contrapartes extranjeros: “el dólar es nuestra moneda, pero es problema de ustedes”. 
Pero esta vez podría ser mucho más rápido. Mientras los banqueros y ministros de finanzas consideran la forma de intervenir para apoyar al dólar, también deberían empezar a pensar en qué hacer cuando llegue el momento de cambiar. 

Capitalismo bueno, capitalismo malo 
Cuando cayó el muro de Berlín en 1989, mucha gente supuso que el “capitalismo” había ganado la guerra fría ideológica y el “comunismo” había perdido. Pero, si bien el “capitalismo” –definido como un sistema económico basado en la propiedad privada—claramente ha prevalecido, hay muchas diferencias entre los cerca de 200 países que actualmente lo practican de alguna forma. 
Si bien muchas economías caen en varias de ellas, la mayoría se puede clasificar principalmente en una de las categorías. La siguiente tipología ayuda a explicar por qué algunas economías crecen más rápido que otras. 
El capitalismo oligárquico existe cuando el poder y el dinero están muy concentrados en unas cuantas personas. Es la peor forma de capitalismo, no sólo por la desigualdad extrema de ingresos y riqueza que esas economías toleran, sino también porque las élites no promueven el crecimiento como objetivo central de la política económica. 
El capitalismo dirigido por el Estado describe economías en las que el crecimiento es un objetivo económico central (como lo es en las otras dos formas de capitalismo), pero tratan de lograrlo favoreciendo a empresas o industrias específicas. Los gobiernos asignan créditos (mediante la propiedad directa de los bancos o guiando las decisiones de crédito de los bancos privados), otorgan subsidios directos y/o incentivos fiscales, dan protección comercial o utilizan otros recursos regulatorios para tratar de “escoger ganadores”. 
Pero el talón de Aquiles de la dirección del Estado es que una vez que esas economías se aproximan a su “frontera de las posibilidades de producción”, a los encargados del diseño de las políticas se les agotan las industrias y tecnologías que pueden copiar. Cuando los funcionarios, y no los mercados, tratan entonces de elegir a los siguientes ganadores, corren el riesgo de equivocarse de industrias o de canalizar demasiada inversión –y, por lo tanto, exceso de capacidad—hacia sectores existentes. 
Las empresas crecen porque explotan economías de escala, refinan y producen en masa las innovaciones radicales desarrolladas por los empresarios (que discutiremos a continuación). Las economías europeas y japonesa son los principales ejemplos del capitalismo gerencial que, al igual que el capitalismo dirigido por el Estado, también ha tenido un fuerte desempeño económico. 
Pero el capitalismo gerencial también tiene su talón de Aquiles. Las empresas burocráticas generalmente son alérgicas a tomar grandes riesgos –es decir, a desarrollar y comercializar las innovaciones radicales que amplían la frontera de las posibilidades de producción y generan grandes saltos sostenidos en la productividad y por lo tanto en el crecimiento económico. 
Las grandes empresas son relativamente reacias a tomar riesgos no sólo porque son burocracias en las que las innovaciones se deben aprobar en varios niveles, sino también porque no desean respaldar innovaciones que amenacen con hacer obsoletos a los productos o servicios que actualmente les reportan ganancias. En nuestra opinión, los límites del capitalismo gerencial explican por qué, después de acercarse a los niveles estadounidenses de ingreso per cápita a finales de los años 1980, ni Europa occidental ni Japón pudieron igualar el resurgimiento de la productividad impulsada por la tecnología de la información de Estados Unidos que comenzó en los años 1990. 
Las economías en las que el dinamismo proviene de las empresas nuevas históricamente han comercializado las innovaciones radicales que amplían la frontera de las posibilidades de producción. Entre los ejemplos de los últimos dos siglos se cuentan productos e innovaciones tan transformadores como el ferrocarril, los automóviles y los aviones; el telégrafo, el teléfono, la radio, la televisión; el aire acondicionado; y, como se acaba de señalar, las distintas tecnologías responsables de la revolución de la tecnología de la información, incluyendo las computadoras tanto centrales como personales, los routers y otros dispositivos físicos y gran parte del software con el que funcionan. 
Ciertamente, ninguna economía puede alcanzar todo su potencial únicamente con compañías empresariales. La mezcla óptima de compañías contiene una dosis sana de empresas grandes, que tengan los recursos financieros y humanos para refinar y producir las innovaciones radicales en masa, junto con compañías nuevas. 
Por ejemplo, fueron necesarios la Boeing y otros grandes constructores de aeronaves para comercializar lo que inventaron los hermanos Wright, o la Ford o General Motors para producir automóviles en masa, y así sucesivamente. Pero sin empresarios, pocas de las innovaciones verdaderamente audaces que han configurado nuestra economía moderna y nuestras vidas existirían. 
Las economías en las que ahora florecen los empresarios no deben ser complacientes. Las economías dirigidas por el Estado pueden continuar por su senda de crecimiento rápido, pero a la larga tendrán que hacer la transición a una mezcla adecuada de los otros dos tipos de “capitalismo bueno” si desean seguir creciendo de manera acelerada. 
El reto más difícil será que las economías empantanadas en el capitalismo oligárquico logren una transición similar. Tal vez se requiera una revolución, ni más ni menos –idealmente pacífica, por supuesto—para sustituir a las élites que ahora dominan esas economías y sociedades y para las que el crecimiento no es el objetivo central. 

El buen gobierno empieza por casa 
Desde el principio, critiqué la manera en que fue elegido porque me opongo desde hace mucho tiempo al acuerdo de "viejos camaradas" entre Estados Unidos y Europa, por el cual Estados Unidos siempre nombra al titular del Banco Mundial y Europa, al titular del FMI. Este acuerdo tácito data de la fundación de la institución de Bretton Woods en un momento en que el colonialismo todavía estaba vivo, pero no tiene ningún sentido en el siglo XXI. 
Hay informes de que líderes europeos le dijeron a Estados Unidos que si logra que Wolfowitz renuncie rápidamente y sin demasiado alboroto, le permitirán elegir al sucesor de Wolfowitz. Es fácil entender por qué Estados Unidos y Europa quieren seguir haciendo las cosas como de costumbre, pero un acuerdo de este tipo implicaría desperdiciar una oportunidad. 
Pero la gente estaba dispuesta a darle una oportunidad. Algunos decían que quizá fuera otro Robert McNamara, el secretario de Defensa norteamericano que ayudó a empantanar a Estados Unidos en la guerra de Vietnam, pero que utilizó su gestión en el Banco como penitencia. 
Pero también contrató a viejos amigos y aliados políticos –muchos de los cuales no tenían experiencia en desarrollo- y se aisló de su staff, alejándose de la misma gente cuyo apoyo necesitaba. Como aprendimos en el caso de Larry Summers en Harvard, las relaciones dentro de las instituciones (no solamente con los donantes y los financiadores) importan. 
Peor aún, Wolfowitz no parecía tener una gran visión para el Banco. En lugar de una estrategia de desarrollo, hubo simplemente una expansión de la agenda anticorrupción iniciada por su antecesor, James Wolfensohn. 
Mientras me desempeñaba como economista en jefe del Banco Mundial en la gestión de Wolfensohn, había dicho que no hacer frente a la corrupción implicaba el riesgo de socavar el crecimiento y el alivio de la pobreza. Cuando me fui del Banco, estas ideas eran ampliamente aceptadas, y me complacía que Wolfowitz estuviera de acuerdo en seguir adelante con los esfuerzos del Banco. 
Desafortunadamente, la agenda anticorrupción del Banco se politizó. Hubo una acometida para darle dinero a Irak –un país plagado de corrupción-, mientras que otros países fueron acusados de corrupción sin la evidencia contundente o los detalles específicos adecuados. 
El Banco Mundial, en sus esfuerzos por respaldar la democracia y el buen gobierno, debe insistir en los más altos estándares del proceso legal: las acusaciones de corrupción se deben tratar seriamente y la evidencia debe ser entregada a las autoridades nacionales para ser utilizada en procedimientos abiertos, transparentes e independientes. 
Lo que ha sido una triste y lamentable saga podría tener un final feliz si el sucesor de Wolfowitz fuera elegido en un proceso abierto y transparente. Esto, es de esperar, es la parte clara del nubarrón que hoy pende sobre el Banco Mundial. 

Buena suerte, Nigeria 
LAGOS – Las bombas que explotaron en Abuja, capital de Nigeria, cuando el país celebraba su quincuagésimo aniversario este mes son un perturbador testimonio del territorio político sin precedentes al que el país está entrando. 
El fallecimiento en mayo último de Umaru Yar’Adua, presidente de Nigeria, puso fin al acuerdo informal entre los miembros del gobernante Partido Democrático del Pueblo (PDP) para alternar el poder entre los musulmanes del norte y sus contrapartes del sur, principalmente cristianos. El vicepresidente, Goodluck Jonathan, del sureño y rico en petróleo Delta del Níger, superó la resistencia de los miembros del gabinete del presidente y juró como sucesor de Yar'Adua, como lo estipulaba la constitución. 
El anuncio del Presidente Jonathan generó furiosas protestas de sus rivales del norte, incluido Ibrahim Babangida, ex dictador militar que le recordó que Olusegun Obasanjo, un sureño, había sido presidente con apoyo del norte desde 1999, cuando terminó el régimen militar, hasta 2007. Yar'Adua había completado solo tres años de su mandato de cuatro cuando falleció, y se esperaba que todos los sureños, incluido Jonathan, se unirían tras un candidato procedente del norte para las elecciones del año siguiente. 
Sin embargo, en el sur es profundo el resentimiento por lo que se percibe como el dominio de la política nacional por parte de los norteños, especialmente en el Delta del Níger, donde 50 años de producción petrolera incontrolada ha tenido como resultado campos contaminados y una pobreza cada vez mayor. Los grupos de las minorías étnicas que habitan el área se quejan de que la actual fórmula de asignación de ingresos, que deja a los estados productores de petróleo de Nigeria apenas un 13% de los ingresos del mismo, es enormemente injusta y representa una compensación insuficiente por los daños ecológicos que padecen. 
El MEND y otros grupos locales exigen que el país retorne al "verdadero federalismo", en el espíritu de 1960, y que el 50% de los ingresos del petróleo se destine a las regiones que lo originan. Ken Saro-Wiwa, escritor y fundador del Movimiento para la Supervivencia del Pueblo Ogoni (MOSOP), movimiento de base de Ogoniland, había hecho un llamado en el mismo sentido antes de ser ahorcado por la junta del General Sai Abacha en 1995. 
Las principales voces de la región han apoyado firmemente a Jonathan, pidiéndole que ignore a los políticos del norte que insisten en que se respete el acuerdo de rotación de poder del PDP. Los líderes del Delta señalan que en 2011 es el turno de que las "minorías" gobiernen el país tras haber sido postergadas por los grupos étnicos más grandes desde el fin del régimen colonial en 1960. 
Todavía no está claro si Goodluck Jonathan podrá traducir este apoyo de una parte del país en suficientes votos en las primarias del partido y después de ellas, para retener la presidencia. Tiene la ventaja de contar con grandes recursos, dado que los líderes de Nigeria siempre han hecho lo que han querido con el tesoro público. 
Sin embargo, el General Babangida también tiene importantes fondos. Además, los poderosos gobernadores del PDP, que controla 28 de los 36 estados del país, ven a Jonathan como un novato que salió de la nada para terminar convirtiéndose en presidente. 
Los poderes de la presidencia nigeriana son amplios y los operadores de Jonathan han dado a entender que los usarán para alinear a los gobernadores, incluidos los del norte. Los líderes norteños del PDP, que siguen presionando al gran número de potenciales contendores presidenciales procedentes de la región, entre ellos Babangida, para que se pongan de acuerdo en quién competirá con Jonathan, ya están cerrando filas en torno a las primarias, amenazando con llevarse el voto del norte a otro partido si las pierden. 
La corrupción está generalizada y los políticos del PDP han sido incapaces de hacer realidad la prosperidad y los servicios sociales que esperaban los nigerianos tras el retorno de la democracia. De hecho, el PDP ha podido conservar el poder sólo mediante el fraude en las sucesivas elecciones, lo que fue especialmente evidente en 2007, cuando el saliente Obasanjo endilgó a Yar'Adua a la jerarquía del partido. 
La oposición, que cuenta con pocos recursos, se vería beneficiada si la reacción que se espera del norte divide al PDP. Nuhu Ribadu, el respetado ex Presidente de la Comisión sobre Crímenes Económicos y Financieros, ha anunciado su intención de postular a la presidencia como candidato de uno de los partidos opositores. 
Ribadu es un musulmán del norte que goza del apoyo de jóvenes y demócratas de todo el país, quienes están recuperando la confianza tras el nombramiento de un equilibrado académico como jefe de la comisión electoral. También se espera que se presente Muhammadu Buhari, a quien Babangida reemplazó como jefe de estado militar en 1985, como candidato del Congreso del Cambio Progresivo. 
Persisten las dudas sobre si los veteranos líderes norteños del PDP, acostumbrados a pactos de trastienda con sus contrapartes del sur, abandonarán el partido esta vez para apoyar a Ribadu. Los conservadores del norte también ven con suspicacias a Buhari, un político ascético popular entre los pobres de la región. 
Incluso si superan sus reservas y apoyan a Ribadu o Buhari, y uno de ellos logra vencer a Jonathan en las elecciones, los enfurecidos jóvenes del Delta podrían responder con una renovada violencia contra los trabajadores del petróleo, interrumpiendo la producción. Otras áreas problemáticas -Nigeria central, donde están en aumento las tensiones étnicas, y el extremo norte, bastión de Boko Haram, una violenta secta musulmana- podrían terminar viéndose involucradas en actos de violencia relacionados con las elecciones. 
Con fábricas que colapsan debido a los constantes cortes de energía, un paro al alza y políticos cínicos que empujan a sus empobrecidos seguidores a luchas étnicas y religiosas, las elecciones de 2011 en Nigeria son el caldo de cultivo para una tormenta perfecta. En el pasado, Nigeria siempre se las ha arreglado para atemperar sus tempestades políticas. 

Buenas noticias en tiempos no tan buenos 
NUEVA YORK – En un momento en que los titulares están atiborrados de crisis financieras y violencia, resulta particularmente importante reconocer la creatividad de muchos gobiernos a la hora de combatir la pobreza, la enfermedad y el hambre. El punto no consiste simplemente en que nos sintamos un poco mejor, sino más bien en enfrentar una de las amenazas más graves del mundo: el pesimismo generalizado de que los problemas de hoy son demasiado grandes como para encontrarles una solución. 
El “Programa Oportunidades” de México, liderado por el presidente Felipe Calderón, hoy es imitado en toda América latina. Recientemente, a pedido de los cantantes Shakira y Alejandro Sanz, y un movimiento social que ellos encabezan, todos los líderes latinoamericanos se comprometieron a fortalecer los programas de la región para el desarrollo de la niñez temprana, en base a los logros que resultaron posibles hasta la fecha. 
El gobierno estableció una alianza global para prevenir la muerte materna durante el parto, invirtiendo tanto en partos seguros como en la supervivencia de los recién nacidos. Al mismo tiempo, Noruega lanzó un programa innovador de 1.000 millones de dólares con Brasil para inducir a las comunidades pobres del Amazonas a poner fin a la deforestación descontrolada. 
España, bajo el liderazgo del primer ministro José Luis Rodríguez Zapatero, ha ofrecido un estímulo importante a los países más pobres para que puedan alcanzar los Objetivos de Desarrollo del Milenio (ODM). España creó un nuevo Fondo de ODM en las Naciones Unidas para promover la cooperación necesaria dentro de la ONU para encarar los diversos desafíos de los ODM. 
España será sede de una reunión en enero de 2009 destinada a lanzar una nueva lucha contra el hambre global. Una vez más, España propone medios prácticos e innovadores para pasar de las palabras a la acción, específicamente para ayudar a los campesinos empobrecidos a obtener las herramientas, las semillas y los fertilizantes que necesitan para aumentar su productividad agropecuaria, sus ingresos y la seguridad de sus alimentos. 
De la misma manera, el primer ministro australiano, Kevin Rudd, pasó al primer plano en el intento por encontrarle solución a los problemas globales al presentar un plan de acción audaz sobre el cambio climático y proponer nuevos medios prácticos para encarar los ODM. Australia puso dinero real sobre la mesa para una mayor producción alimentaria, según los lineamientos que propone España. 
Estos esfuerzos se han visto correspondidos por acciones en los países más pobres. Malawi, un país sin salida al mar y empobrecido, bajo el liderazgo del presidente Bingu wa Mutharika duplicó su producción de alimentos anual desde 2005 a través de un esfuerzo pionero destinado a ayudar a sus agricultores más pobres. 
El gobierno de Mali, bajo la presidencia de Amadou Toumani Touré, recientemente le planteó un desafío audaz a la comunidad mundial. El país está entusiasmado por aumentar las inversiones en agricultura, salud, educación e infraestructura en sus 166 comunidades más pobres. 
La Fundación Gates, UNICEF, Rotary International y muchos gobiernos han logrado reducir las muertes por polio a una milésima parte de la tasa existente hace una generación, lo que lleva a que la enfermedad esté al borde de la erradicación. Esfuerzos similares están en curso en muchos otros frentes –el control de las infecciones parasitarias y la lepra, y actualmente un importante esfuerzo global por lograr que las muertes por malaria sean prácticamente nulas para 2015. 
Todos estos logros, y muchos más, comparten un patrón común. Abordan un desafío bien definido y grave, por ejemplo una escasa producción de alimentos o una enfermedad específica, y se basan en un conjunto bien definido de soluciones, como equipamiento agrícola e insumos necesarios para los campesinos, o inmunizaciones. 
Los proyectos experimentales en pequeña escala demuestran cómo se puede lograr el éxito; el desafío luego consiste en llevar las soluciones “a gran escala” en todo el país o incluso en los programas a nivel mundial. Se necesita liderazgo, dentro de los países necesitados como entre las naciones ricas que pueden ayudar a lanzar y financiar las soluciones. 
Sin embargo, las buenas noticias demuestran que sólo perderemos la batalla contra la pobreza y la miseria si bajamos los brazos, y desatendemos la inteligencia y la buena voluntad que se pueden movilizar hoy. Y tal vez el año próximo, Estados Unidos vuelva a sumarse al esfuerzo global con una fuerza renovada y destacable, liderado por un presidente joven que acertadamente les dijo a los norteamericanos y al mundo que “Sí, se puede”. 

Buenas políticas para grandes países 
NUEVA YORK – Estamos en un período prolongado de transición internacional, que comenzó hace más de dos décadas con el fin de la Guerra Fría. Esa era de rivalidad estratégica entre Estados Unidos y la Unión Soviética dio lugar a otra en la que Estados Unidos poseía mucho más poder que cualquier otro país y gozaba de un grado de influencia sin precedentes. 
El momento unipolar norteamericano ha dado lugar a un mundo al que se podría describir mejor como no polar, en el que el poder está ampliamente distribuido entre casi 200 estados y decenas de miles de actores no estaduales que van desde Al Qaeda hasta Al Jazeera, y desde Goldman Sachs hasta las Naciones Unidas. 
Pero lo que distingue las eras históricas entre sí no es tanto la distribución del poder sino el grado de orden entre los estados y dentro de ellos. El orden nunca surge así porque sí; es el resultado de esfuerzos conscientes por parte de las entidades más poderosas del mundo. 
Si bien es cierto que Estados Unidos sigue siendo el país más poderoso del mundo, no puede mantener, y mucho menos expandir, la paz y la prosperidad internacional por sí sólo. Está extralimitado en su capacidad, depende de masivas importaciones diarias de dólares y petróleo y sus fuerzas armadas están inmersas en conflictos demandantes en Afganistán e Irak. 
Es más, un país por sí solo no puede manejar, y mucho menos resolver, los problemas contemporáneos –por ejemplo, impedir la propagación de materiales y armas de destrucción masiva, mantener una economía mundial abierta, demorar el cambio climático y combatir el terrorismo-. Sólo los esfuerzos colectivos pueden hacer frente a los desafíos comunes; cuanto más global sea la respuesta, más probable es que arroje buenos resultados. 
En resumen, Estados Unidos necesita socios si el siglo XXI ha de ser una era en la que la mayoría de la gente en todo el mundo goce de una paz relativa y niveles de vida satisfactorios. Pero las asociaciones que prevalecieron en la Guerra Fría –entre Estados Unidos, Europa occidental y varios países asiáticos, incluidos Japón, Corea del Sur y Australia- ya no son adecuadas. 
Las potencias emergentes tienen el potencial de suplir esta necesidad. El interrogante es qué están dispuestos a hacer China, India, Brasil y otros con su fortaleza creciente. 
Lo que hace grande a un país no es el tamaño de su territorio, población, ejército o economía, sino cómo utiliza su poder para forjar el mundo más allá de sus fronteras. Los países que son fuertes pero que todavía están en desarrollo tienden a considerar que la política exterior está poco más que al servicio de la política interna y es un medio para ganar acceso a los mercados y recursos esenciales para un rápido desarrollo. 
Las potencias en ascenso no pueden ni aislarse ni mantenerse al margen de lo que sucede más allá de sus fronteras. Lo admitan o no, forman parte del orden mundial. 
Quiere mantener un acceso diferencial a los recursos energéticos de Irán, pero si surge un conflicto a partir de las aspiraciones nucleares iraníes, China pagará mucho más por esos recursos. La perspectiva de una amenaza a la estabilidad en la zona de Oriente Medio y al flujo de petróleo debería brindarle a China incentivo suficiente para respaldar sanciones contundentes contra Irán. 
Si bien se ha dicho y escrito mucho sobre el llamado de Estados Unidos a que China se convierta en un protagonista global, China no aceptaría ser simplemente un pilar de un mundo definido por Estados Unidos. Quiere ayudar a fijar las reglas y construir las instituciones para aplicarlas. 
Queda a criterio de Estados Unidos trabajar junto con China y otros países en aras de este objetivo, y esto exige que Estados Unidos se muestre abierto a las preferencias de los demás y a que ejerzan un papel más importante. El fortalecimiento del G-20 es un paso en la dirección correcta, pero se necesitan muchos más cambios, inclusive la reestructuración de las Naciones Unidas, del Fondo Monetario Internacional y del Banco Mundial de manera de que ellos también reflejen la nueva distribución de poder. 
Los principales estados de nuestra era, desarrollados y emergentes por igual, tienen la capacidad de llegar a un acuerdo sobre las cuestiones definitorias de hoy. Su voluntad para hacerlo determinará cuándo y cómo terminará este período de transición global y qué es lo que lo sucederá. 

El aprendiz del inventor 
Cuando el ingeniero alemán Karl Benz inventó el primer automóvil con motor de petróleo, no se limitó a crear un motor con ruedas; él puso en marcha una industria que revolucionó la forma en la que se estructuraba la sociedad. Del mismo modo, Tim Berners-Lee, el científico de computación de Inglaterra, no sólo construyó el primer sitio web del mundo. 
Si hay una lección que las autoridades formuladoras de políticas económicas deben tener en cuenta durante el 2015 y en adelante es la siguiente: de la misma forma en la que un invento es dinámico, también lo son las industrias que crean dicha invento. 
Cuando se lanzó Google, las personas se quedaron asombradas de poder obtener información sobre casi cualquier cosa escribiendo sólo unas pocas palabras en una computadora. La ingeniería detrás de google era técnicamente complicada, pero lo que usted obtenía era bastante rústico: una página de texto, dividida por diez enlaces azules. 
Esto se hizo evidente por primera vez después de que se celebraran los premios Grammy 2000, en dicho evento Jennifer López lució un vestido verde que, a decir verdad, atrapó la atención del mundo. En ese momento, fue la consulta de búsqueda más popular nunca antes vista. 
Así que construimos un mapa en el cual se puede hacer clic, en el cual se puede arrastrar información, y es fácil de explorar. Los mapas se han convertido en una parte tan medular de Google que la mayoría de los usuarios probablemente no pueden imaginarse a Google sin ellos. 
Las búsquedas han mejorado con el transcurso del tiempo. Busque en Google las condiciones climáticas para el lugar donde usted vive y obtendrá como el primer resultado los pronósticos del tiempo para los próximos días, lo que le ahorra tiempo y esfuerzo. 
Empresas como Expedia, Yelp, y TripAdvisor argumentan que las búsquedas de Google están privando a sus sitios Web de tráfico valioso, ubicando a sus negocios en desventaja. En lugar de que nosotros en Google seamos quienes proporcionemos imágenes, mapas, pronósticos del tiempo, noticias, o versiones traducidas de sitios en lenguas extranjeras, ellos preferirían que se regresara a los tiempos de los diez enlaces azules. 
Añadió una línea de puntos, explicando que ese era el único ferry que conectaba a la isla con el continente. El punto que dicho abogado deseaba enfatizar era que Google se asemejaba al ferry: es decir, era la única manera de navegar por la red de Internet. 
Para obtener noticias, usted puede ir directamente a su servicio de noticias favorito. Si quiere comprar algo, puede ir directamente a Zalando o Amazon, donde puede investigar modelos y precios, también puede obtener opiniones y pagar por su compra, todo de una sola vez. 
Y, las personas utilizan los dispositivos móviles de manera muy diferente a la forma en la que utilizan sus computadoras de escritorio. Siete de cada ocho minutos que se pasan en un teléfono móvil, se pasan dentro de una aplicación, y la aplicación más popular del mundo es Facebook. 
Hace apenas unos años, empresas como Yahoo, Nokia, Microsoft, y Blackberry parecían no tener rival. Todas ellas se han visto perturbadas por una nueva ola de empresas de tecnología – Google entre ellas. 
Google funciona de manera muy diferente en comparación con otras compañías que han sido apodadas como empresas controladoras de acceso, en inglés “gatekeepers”, y a las que se regula de manera acorde. No somos un ferry, un ferrocarril, una red de telecomunicaciones, o una red eléctrica que solamente tiene una línea única para servirle y que no permite el ingreso de competidores. 
Alguien en un garaje en algún lugar está detrás de nosotros, y tiene como objetivo superarnos, y el 2015 podría ser el año en que ese alguien muestre su accionar. Yo lo sé, porque hace muy poco tiempo que nosotros éramos quienes estábamos en ese garaje. 
Los aviones dieron fin a la era de los transatlánticos. Los inventos son siempre dinámicos; y, es por eso que el futuro siempre será tan emocionante como lo fue el pasado. 

Educación para todos 
Visto que en meses recientes los niños de Gaza, Siria, Irak y Nigeria han estado literalmente en la línea de fuego, la enorme magnitud del reto es más que palpable. Después de todo, cumplir la promesa de educación universal requiere que incluso aquellos en las circunstancias más difíciles, como niños refugiados y niños en zonas de combate, puedan tener un acceso a la educación de forma segura. 
Las investigaciones académicas indican que ningún país puede gozar de una prosperidad sostenida –y que nadie puede evitar la trampa del ingreso medio –sin invertir a gran escala en la educación de alta calidad. Esto se aplica sin duda a la economía actual basada en el conocimiento, en la que las empresas se valúan a sí mismas de acuerdo con sus activos humanos, no solo los físicos, y las bolsas de valores toman en cuenta el capital intelectual, además del físico. 
Durante mucho tiempo la educación se ha considerado el garante número uno de ingresos, riqueza, estatus y seguridad. Con todo, millones de personas han quedado sistemáticamente excluidas o rezagadas, y cerca de la mitad de los niños en el mundo siguen sin tener acceso a la educación básica. 
Sin duda, en los primeros cinco años de que se fijaron los ODM, se lograron avances significativos, entre ellos el incremento de 1.5% anual en inscripciones en los niveles primaria y secundaria. A ese ritmo, la tasa de escolaridad habría alcanzado 97% en todo el mundo para 2022, y África Subsahariana habría llegado a ese nivel para 2026. 
Sin embargo, después de 2005, el progreso se estancó. En consecuencia, tan solo 36% de los niños de los países más pobres del mundo completaron la escolaridad secundaria. 
Además, mientras que los niños de África Subsahariana tendrán acceso universal a la educación primaria en 2069, las niñas lo tendrán hasta 2086. En cuanto a la educación secundaria, si continúan así las tendencias actuales, tomará casi un siglo asegurar el acceso a todas las niñas de África Subsahariana. 
Un estudio reciente muestra que África está tan rezagada en términos de oportunidades educativas que en 2025 solo 2% de los jóvenes adultos en sus treinta años o poco más en Ruanda, Chad, Liberia y Malawi –y apenas 3% en Tanzania y Benin– tendrán estudios universitarios. Esos niveles bajos de educación avanzada hacen que sea imposible no solo contratar profesores calificados para la siguiente generación, sino también hacer que los centros y clínicas médicos cuenten con personal de la salud bien preparado –fallas que perpetúan el ciclo que parece interminable interminable de educación deficiente, mala salud, desempleo y pobreza. 
Sin duda, unos cuantos países africanos –como Argelia, Nigeria y Egipto– podrían lograr invertir la tendencia. Sin embargo, incluso Sudáfrica –actualmente el país más avanzado de África– 10% de los adultos jóvenes, a lo mucho, tendrá estudios universitarios para 2045. 
Mientras tanto, en Pakistán una audaz campaña educativa encabezada por Malala Yousafzai está ayudando a aumentar el porcentaje de jóvenes adultos con educación terciaria, que era de apenas 7% en 2010. Sin embargo, los avances son modestos; es poco probable que el porcentaje supere el 15% incluso para 2045. 
Incluso la India, una de las principales economías emergentes avanzará sólo un 11% entre 2010 y 2045, y apenas llegará al 23% – muy por debajo del nivel que podría preverse dada la reputación global de sus instituciones de educación superior. Al mismo tiempo, en Singapur, Corea del Sur y Japón el porcentaje de jóvenes adultos con títulos universitarios llegará al 80-90%. 
La premisa de que el desarrollo económico y los avances tecnológicos aumentarán inevitablemente las oportunidades para todos es poco más que un deseo. En realidad, a menos que se haga un esfuerzo concertado, la distribución de las oportunidades educativas – y por lo tanto económicas – será cada vez más desigual en los próximos años. 
Estas personas, que han sido ignoradas durante mucho tiempo, seguirán presionando a los gobiernos y las organizaciones internacionales hasta que el derecho fundamental de todos a la educación sea respetado. La próxima etapa de su campaña habrá de darse en la Asamblea General de Naciones Unidas en Nueva York, con una reunión de cientos de jóvenes representantes de todos los países para exigir un cambio a los dirigentes mundiales. 
Ahora que las puertas de las escuelas de todo el mundo vuelven a abrirse, la comunidad internacional debería renovar su compromiso de asegurar que todos los niños de todos los países tengan la oportunidad de franquearlas. 

Educación sin fronteras 
LONDRES – Cuando se acerca el tercer aniversario de la guerra civil en Siria, hay una carrera contra el reloj para ejecutar un innovador proyecto educativo en pro de las víctimas más afectadas por el conflicto: centenares de miles de niños refugiados. 
Esos niños están sufriendo ahora un tercer invierno lejos de sus hogares, escuelas y amigos. Muchos de ellos están separados de sus familias y otros millares engrosan todos los días las filas de las personas desplazadas en lo que está llegando a ser la mayor catástrofe en materia de asuntos humanitarios de nuestro tiempo. 
Pero una iniciativa innovadora en el Líbano, en la que participan maestros, organismos de ayuda y organizaciones benéficas de carácter educativo han abierto una pequeña ventana de esperanza. En medio del caos de los campamentos, las cabañas improvisadas y la indigencia, ha comenzado la lucha por un nuevo e importante principio de ayuda internacional: incluso en épocas de conflicto, los niños deben tener acceso a la educación. 
Hace un siglo y medio, la Cruz Roja estableció la norma de que incluso en las zonas de conflicto se podía –y se debía– prestar la atención de salud. Grupos como Médicos sin Fronteras, cuyos miembros han arriesgado la vida durante los cuatro últimos decenios para prestar atención médica en los lugares más peligrosos del mundo, han aplicado dicho principio. 
Ahora el Líbano es el escenario de un programa experimental para hacer avanzar la idea de que impartir educación a los niños refugiados es igualmente viable... y no menos importante. El objetivo es establecer el derecho de los niños a la educación como prioridad humanitaria en 1.500 comunidades de ese país traumatizado y dividido, donde los niños refugiados sirios representan el 20 por ciento de la población en edad escolar. 
El niño refugiado típico pasa más de diez años fuera de su hogar y cada mes que un niño pasa lejos de la escuela contribuye a que sea menos probable que regrese a ella jamás. Hace tres años, la mayoría de los niños sirios estaban escolarizados y el país tenía una educación primaria casi universal. 
Así, pues, en Siria y la región circundante ya se está formando una generación perdida: niños que ahora tienen ocho y nueve años de edad y nunca han estado escolarizados, niños condenados al trabajo infantil y centenares de niñas forzadas a contraer matrimonio prematuro. 
Naturalmente, debemos facilitar alimentos, refugios y vacunaciones, pero en conflictos como ésos lo que los niños más necesitan, después de la satisfacción de las necesidades materiales básicas, es esperanza y es la educación la que brinda a los niños la esperanza de que hay luz al final del túnel: esperanza de que podrán hacer planes para el futuro y prepararse para desempeñar empleos y para la vida adulta. 
El proyecto experimental del Líbano, formulado por Kevin Watkins, del Instituto de Desarrollo de Ultramar del Reino Unido, y encabezado por el Fondo de las Naciones Unidas para la Infancia (UNICEF) y el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), brinda la oportunidad de establecer un derecho a la educación independientemente de las fronteras. De hecho, está concebido para atender a los 435.000 niños sirios refugiados que hay actualmente en ese país. 
En el primer turno, se dan clases a los niños libaneses y en el segundo a los niños sirios. Al utilizar la misma escuela para los dos conjuntos de alumnos, se puede impartir la educación con un costo de sólo 400 libras esterlinas (670 dólares) por niño al año. 
Para conseguir plazas para todos los niños refugiados, estamos intentando conseguir 195 millones de dólares al año para el UNICEF y el ACNUR y la ejecución del plan en el terreno correrá a cargo de ONG y de las autoridades libanesas. El objetivo es el de lograr toda la financiación durante el mes de marzo, cuando el mundo afronte el tercer aniversario de ese trágico éxodo procedente de Siria. 
Ya hemos formado una coacción de diez países donantes para que lo encabecen, pero necesitamos diez donantes más para financiar el proyecto enteramente. Estamos haciendo un llamamiento a los donantes no sólo con miras a crear miles de plazas escolares para niños urgentemente necesitados, sino también a establecer un precedente para los otros veinte millones de niños que han ido a parar a campamentos de desplazados y barrios de chabolas. 
Miles de niños del Sudán del Sur siguen esperando su primera oportunidad de ir a la escuela y aún no se han proporcionado escuelas a otro millón de niños en la República Centroafricana, devastada por la guerra. Las posibilidades de esos niños dependen ahora de que demostremos que podemos lograr avances en el Líbano. 
Los objetivos de desarrollo del Milenio de las Naciones Unidas, aprobados en 2000, expiran en diciembre de 2015, por lo que se está acabando el tiempo para cumplir el plazo con miras a la consecución de la meta de la educación primaria universal. Ese objetivo seguirá siendo inalcanzable, a no ser que –y hasta que– establezcamos el principio, que debería haber existido desde hace mucho, de que el derecho a la educación de un niño no conoce fronteras. 

Cien días de esclavitud 
LONDRES – Esta semana se llevaron a cabo manifestaciones en todo el mundo para conmemorar el centésimo día de cautiverio de más de 200 estudiantes nigerianas a manos del grupo extremista islamista Boko Haram. Desde su secuestro en abril, la indignación global no amainó; por el contrario, ha dado lugar a un movimiento mundial en defensa de los derechos básicos de todas las niñas. 
Los activistas de grupos que luchan contra el matrimonio infantil, el tráfico de menores y la mano de obra infantil, y de grupos que exigen el derecho de los niños a asistir a la escuela, sin ningún tipo de intimidación, se han unido en los últimos días para mostrar la fuerza de la opinión pública a favor de la educación universal y un mundo sin esclavitud infantil. 
Sin embargo, lo que es de mayor importancia a largo plazo es que las propias niñas están exigiendo que sus derechos se tomen en serio. Hubo movilizaciones de niñas en Bangladesh, donde el movimiento para establecer zonas libres de matrimonio infantil está creciendo; en la India, donde comenzó la Marcha Global Contra la Mano de Obra Infantil; y en África, donde se están formando clubes de protección infantil en casi todos los países. 
La primera exigencia es que las niñas nigerianas puedan volver a salvo a sus hogares y que las escuelas en Nigeria sean más seguras y estén más resguardadas de amenazas como Boko Haram (cuyo nombre significa "La educación occidental es un pecado"). Francia, el Reino Unido, Estados Unidos, China e Israel han incrementado el respaldo militar y técnico. 
Sólo en Nigeria, seis millones de niñas no asisten a la escuela; en todo el mundo, diez millones de niñas cada año se convierten en novias infantiles, y siete millones de niñas en edad escolar son trabajadoras de tiempo completo. 
Los legisladores iraquíes están considerando reducir la edad para los matrimonios infantiles a nueve años. El Consejo de Ideología Islámica de Pakistán está reclamando que se eliminen todos los límites de edad para el matrimonio. 
Y la zona libre de matrimonio infantil de Bangladesh en la región de Nilphamari, los grupos de apoderamiento infantil en los distritos de Dompu y Grobogan en Indonesia, los clubes de derechos infantiles de Uganda y el Bachpan Bachao Andolan de la India, que combate la esclavitud infantil, tal vez no sean nombres conocidos. Pero la enorme brecha entre lo que las niñas están reclamando y las oportunidades que se les ofrecen está alimentando una lucha de liberación liderada por las propias niñas. 
El mes pasado, en el "Día del Niño Africano", miles de jóvenes marcharon en las calles de Addis Ababa, Etiopía, y tomaron el control de 20 parlamentos africanos y asiáticos para exigir una educación universal para las niñas. El 23 de julio, las niñas salieron a las calles en Pakistán, lideradas por Baela Raza Jamil de Idara-e-Taleem-o-Aagahi, que está haciendo campaña por lo que han perdido las estudiantes nigerianas: el derecho a una educación. 
En la India, Bachpan Bachao Andolan, que rescata a diario a niños del tráfico de personas y de la mano de obra esclava, encabezó vigilias para hacer causa común con las niñas de Chibok. Girls Not Brides (Niñas No Novias) se movilizó en 45 países, recordándole a sus 145 organizaciones hermanas en todo el mundo que muchas de las niñas de Chibok correrán la misma suerte que las niñas que intentan proteger. 
Cada vez más, los jóvenes de todo el mundo ven la conexión entre los secuestros en Nigeria, la violación y asesinato de mujeres jóvenes en la India, los llamados "asesinatos por honor" de muchachas paquistaníes que se casan contra el deseo de sus familias, la mutilación genital de niñas en toda África y el tráfico infantil para empleo de tiempo completo, muchas veces en condiciones de mano de obra esclava. 
Siete décadas después de la adopción por parte de las Naciones Unidas de la Declaración Universal de Derechos Humanos, los derechos de las niñas todavía no se toman en serio; de manera que las niñas pasan a la acción para hacerse oír. Y, lento pero seguro, los movimientos embrionarios locales a favor de los derechos civiles se están vinculando con los líderes globales -Girls Not Brides, Walk Free y A World at School- como parte de una coalición de emergencia para eliminar la mano de obra infantil, el casamiento infantil y la discriminación educativa contra las niñas. 
Las niñas deberían poder estudiar en un aula, sin miedo y sin necesidad de hacer manifestaciones en las calles. 

La educación ante todo 
LONDRES – La causa de la escolarización universal estuvo demasiado tiempo relegada detrás de otros grandes movimientos de cambio internacionales. Pero ahora, con el lanzamiento de la iniciativa “La educación ante todo” del secretario general de las Naciones Unidas, Ban Ki‑moon, la educación vuelve a ocupar el lugar que le corresponde en la agenda política internacional. 
Primero y principal, los destinatarios de la escolarización universal se han convertido en sus principales promotores. Los adolescentes, y sobre todo las adolescentes, ya no están dispuestos a quedarse de brazos cruzados mientras se les niega el acceso a oportunidades educativas; por ello, han lanzado una de las mayores campañas de lucha por los derechos civiles de nuestro tiempo. 
Es difícil no conmoverse con la valiente lucha de la joven paquistaní Malala Yousafzai, baleada en la cabeza por los talibanes por defender el derecho de las niñas a recibir educación. Así como es difícil no advertir el enorme apoyo público que la causa de Malala ha suscitado en Pakistán y el resto del mundo. 
Asimismo, estos últimos meses hemos visto a colegialas bangladesíes crear en su país zonas libres de matrimonio infantil, como un modo de defender el derecho de las niñas a seguir en la escuela en vez de ser entregadas en matrimonio contra su voluntad. En la India, la Marcha Global contra el Trabajo Infantil, liderada por Kailash Satyarthi, un conocido defensor de los derechos infantiles, rescató a miles de niños de ambos sexos del trabajo en condiciones de esclavitud en fábricas, talleres y el servicio doméstico y los devolvió a la escuela. 
Estas acciones de los propios jóvenes en defensa de su derecho a recibir educación hacen imposible ignorar la lucha por el acceso a la escolaridad básica. Por eso, los gobiernos de todo el mundo se sienten cada vez más urgidos a cumplir el segundo Objetivo de Desarrollo del Milenio (“lograr la enseñanza primaria universal”) antes de que termine 2015. 
Pero existe también otro factor reconocido en todo el mundo que puso la educación en el centro de la agenda política en la mayoría de los países: las investigaciones sobre las razones del éxito o el fracaso de las naciones destacan cada vez más la importancia de la educación. 
El despliegue de capital humano se ha convertido en un factor de suma importancia para explicar por qué algunos países quedan atrapados en la llamada “trampa de los ingresos medios” y otros no logran salir de la condición de países de bajos ingresos. Y al evaluar la disponibilidad de dicho capital, ahora se le presta especial atención a la cantidad y la calidad de trabajadores con habilidades básicas, graduados calificados y experiencia en investigación y desarrollo de cada país. 
Poner la educación ante todo es una tarea urgente, dada la magnitud del desperdicio de talentos y potencial que vemos en todo el mundo. Hay todavía unos 57 millones de niños que no van a la escuela, 500 millones de niñas que no terminarán la secundaria a pesar de que es su derecho y 750 millones de adultos analfabetos. 
En 2020, según el McKinsey Global Institute, nos enfrentaremos a dos problemas paralelos: un déficit de hasta 40 millones de trabajadores altamente calificados y un exceso de hasta 95 millones de trabajadores de baja calificación. 
De modo que a menos que se tomen medidas urgentes, es probable que las empresas se encuentren con una enorme falta de personal calificado, especialmente en los mercados emergentes y los países en desarrollo, lugares donde se concentrará la mayor parte de la actividad económica. De hecho, la tasa de analfabetismo en la población adulta de Somalia es 63%, y en Nigeria es 39%; en Sudán del Sur, son más las niñas que mueren dando a luz que las que terminan la escuela primaria. 
Si no actuamos ya mismo, a mediados de siglo la economía mundial nos mostrará un alto nivel de desperdicio de talentos y desigualdad de oportunidades. Según cifras incluidas en un nuevo libro del Centro Wittgenstein, titulado World Population and Human Capital in the 21st Century [Población mundial y capital humano en el siglo XXI], se estima que en 2050 sólo el 3% de los adultos jóvenes en Mali y Mozambique tendrán educación terciaria, proporción que alcanzará apenas el 4% en Níger, Liberia, Ruanda y Chad y el 5% en Malaui y Madagascar. 
Estas cifras nos muestran un mundo dividido entre personas con acceso y sin acceso a la educación, una división que puede tener consecuencias inmensas, no solamente en lo que atañe a la falta de personal calificado y al derroche de recursos económicos, sino también en materia de estabilidad social. Las palabras del fallecido presidente de la Suprema Corte de Justicia de los Estados Unidos, Earl Warren, en el fallo del caso Brown v. 
Nos quedan poco menos de dos años para hacer que la escolarización primaria deje de ser un privilegio para algunos y se convierta en un derecho para todos. El secretario general Ban y yo estamos decididos a hacer todo lo posible cada día que falta de aquí a diciembre de 2015 para garantizar que no quede un solo niño fuera de la escuela. 

La guerra contra la educación 
LONDRES – El secuestro de más de 200 colegialas en el norte de Nigeria por el grupo islamista terrorista Boko Haram es más que atroz. Lo triste es que se trata simplemente de la última batalla en una guerra salvaje contra el derecho fundamental de todos los niños a la educación. 
Según un informe de la Coalición Mundial para Proteger de los Ataques a los Sistemas Educativos, en los cuatro últimos años ha habido en todo el mundo 10.000 ataques violentos a escuelas y universidades. La documentación es tan amplia como espeluznante: desde los 29 colegiales asesinados este año, según se sospecha, por militantes de Boko Haram en el estado nigeriano de Kobe y escolares somalíes obligados a hacer de soldados, pasando por muchachos musulmanes atacados por nacionalistas birmanos budistas en Myanmar y colegialas en el Afganistán y el Pakistán víctímas de bombas incendiarias, muertas a tiros o envenenadas por los talibanes por atreverse a pretender recibir educación. 
No son ejemplos aislados de niños atrapados entre el fuego cruzado; es lo que ocurre cuando las aulas pasan a ser blancos de terroristas que consideran la educación una amenaza. (De hecho, Boko Haram se traduce literalmente por: “Prohibida la educación ‘falsa’ u ‘occidental.’ ”) En al menos treinta países, hay un plan concertado de ataques por grupos armados y los países más gravemente afectados son el Afganistán, Colombia, el Pakistán, Somalía, el Sudán y Siria. 
Semejantes ataques revelan con la mayor claridad que la prestación de la educación no consta sólo de pizarras, libros y programas de estudios. Ahora escuelas de todo el mundo, desde Norteamérica hasta el norte de Nigeria, necesitan planes de seguridad para velar por la seguridad de sus alumnos e infundir confianza a los padres y sus comunidades. 
En el Foro Económico Mundial celebrado en Abuja, la capital de Nigeria, esta semana, yo lancé, junto con asociados del mundo empresarial y de la sociedad civil, un programa para velar por la seguridad personal de los niños en zonas en las que las amenazas que se ciernen sobre ellos son reales e inmediatas. La “Iniciativa sobre Escuelas Seguras” combinará planes de escuelas comunitarias con medidas especiales para proteger a los niños que asisten a unas 5.000 escuelas de enseñanza primaria y secundaria en las zonas más vulnerables. 
En el caso de las escuelas, las medidas consistirán, entre otras cosas, en el refuerzo de la infraestructura, la planificación y las reacciones en materia de seguridad, capacitación del personal y asesoramiento para los estudiantes y los miembros de las comunidades. En el nivel comunitario, se constituirán los comités educativos compuestos por padres, maestros y voluntarios, junto con unidades especiales de defensa compuestas de padres, maestros y estudiantes para reaccionar rápidamente ante las amenazas. 
La experiencia de otros países afectados por amenazas similares ha mostrado que reviste importancia decisiva conseguir la participación oficial de los dirigentes religiosos en el fomento y la protección de la educación. En el Afganistán, en colaboración con shuras comunitarias y comités de protección, imames respetados a veces recurren a sus sermones de los viernes para sensibilizar sobre la importancia de la educación en el islam. 
En Peshawar (Pakistán), en un programa apoyado por el UNICEF, destacados dirigentes musulmanes han hablado claramente de la importancia de la educación y de que se devuelva a los estudiantes a la escuela. En Somalia, dirigentes religiosos se han pronunciado por la radio en las zonas controladas por el Gobierno y han visitado las escuelas para condenar el reclutamiento de niños soldados. 
Han formulado y firmado códigos de conducta en los que se estipulaba lo que está permitido y lo que no en los recintos escolares para prevenir la violencia, los cierres de escuelas y la politización de la educación. En general, las partes signatarias han cumplido sus compromisos, con lo que han contribuido a mantener las escuelas abiertas, mejorar la seguridad de los niños y fortalecer la administración escolar. 
Se trata no sólo de una crisis moral, sino también de una oportunidad económica desaprovechada. En África, por ejemplo, la educación es particularmente decisiva en un momento en el que las economías de ese continente están substituyendo cada vez más la extracción de recursos por la industria basada en los conocimientos. 

Gordon Gekko, vuelto a nacer 
NUEVA YORK – En el filme Wall Street de 1987, el personaje Gordon Gekko estupendamente declaraba “La codicia es buena”. Su credo se convirtió en el rasgo distintivo de una década de excesos corporativos y del sector financiero que terminó en el colapso a fines de los años 1980 del mercado de bonos basura y la crisis de las sociedades de ahorro y préstamo. 
Una generación más tarde, la secuela de Wall Street –que se va a estrenar el mes que viene- lo encuentra a Gekko fuera de prisión y nuevamente inmerso en el mundo financiero. Su reaparición se produce justo cuando está por estallar la burbuja crediticia alimentada por el auge de las hipotecas de alto riesgo, lo que desató la peor crisis financiera y económica desde la Gran Depresión. 
¿Pero acaso los operadores y banqueros de la saga de las hipotecas de alto riesgo eran más codiciosos, arrogantes e inmorales que los Gekko de los años 1980? A decir verdad, no, porque la codicia y la amoralidad en los mercados financieros ha sido moneda corriente a lo largo de los siglos. 
Enseñar moralidad y valores en las escuelas de negocios no va a controlar este tipo de comportamiento, pero cambiar los incentivos que recompensan las ganancias a corto plazo y llevan a los banqueros y a los operadores a tomar riesgos excesivos si lo hará. Los banqueros y los operadores de la última crisis respondieron de manera racional a los esquemas de compensaciones y sobresueldos que les permitían asumir una gran cuota de apalancamiento y aseguraban grandes sobresueldos, pero que al final, casi con certeza, iban a hacer quebrar a una gran cantidad de instituciones financieras. 
Para evitar estos excesos, no basta con confiar en una mejor regulación y supervisión, por tres razones: 
· Los banqueros y operadores inteligentes y codiciosos siempre encontrarán la manera de sortear las nuevas reglas; 
· Los CEOs y las juntas de directores de cualquier compañía financiera –y mucho menos los reguladores y supervisores- no pueden monitorear de manera efectiva los riesgos y comportamientos de miles de centros separados de ganancias y pérdidas en una empresa, ya que cada operador y banquero es una unidad de ganancias y pérdidas individual con su propio capital en riesgo; 
· Los CEOs y las juntas son, en sí mismos, objeto de importantes conflictos de intereses, porque no representan el verdadero interés de los principales accionistas de sus compañías. 
En consecuencia, toda reforma de la regulación y la supervisión no podrá controlar las burbujas y los excesos a menos que se cambien otros aspectos fundamentales del sistema financiero. 
En primer lugar, los esquemas de compensación deben modificarse radicalmente mediante regulación, ya que los bancos no lo harán por sí solos por miedo a perder gente talentosa a manos de la competencia. En particular, los sobresueldos basados en resultados a mediano plazo de operaciones e inversiones riesgosas deben suplantar a los sobresueldos basados en resultados a corto plazo. 
En segundo lugar, rechazar la Ley Glass-Steagall, que separaba la banca comercial de la banca de inversión, fue un error. El antiguo modelo de sociedades privadas –en el que los socios tenían un incentivo para monitorearse mutuamente a fin de evitar inversiones imprudentes- dio lugar a un modelo de compañías públicas que compiten agresivamente entre sí y con los bancos comerciales para obtener una rentabilidad cada vez mayor, que sólo se alcanzaba con niveles imprudentes de apalancamiento. 
De la misma manera, el paso de un modelo de préstamo de “originar y retener” a uno de “originar y distribuir” basado en la securitización condujo a una transferencia masiva del riesgo. Ningún participante salvo el último en la cadena de securitización estaba expuesto al riesgo crediticio final; el resto simplemente cobraba honorarios y comisiones elevados. 
En tercer lugar, los mercados financieros y las empresas financieras se han convertido en un nudo de conflictos de intereses que se debe desenmarañar. Esos conflictos son propios del sistema, porque las empresas que se involucran en banca comercial, banca de inversión, operaciones de negociación, generación de mercado, seguros, gestión de activos, fondos que invierten en compañías privadas, actividades de fondos de cobertura y otros servicios están en cada lado de cada acuerdo (el caso reciente de Goldman Sachs fue sólo la punta del iceberg). 
Es más, el problema no es sólo que los accionistas de largo plazo son estafados por agentes de corto plazo codiciosos; hasta los accionistas tienen problemas de representación. Si las instituciones financieras no tienen suficiente capital, y los accionistas no tienen gran parte de su pellejo en juego, llevarán a los CEOs y a los banqueros a asumir un apalancamiento y riesgos excesivos, porque su propio capital contable no está en juego. 
Al mismo tiempo, existe un doble problema de representación, ya que los principales accionistas –los accionistas individuales- no controlan de manera directa a las juntas y a los CEOs. Estos accionistas están representados por inversores institucionales (fondos de pensión, etc.) cuyos intereses, agendas y relaciones amistosas muchas veces los alinean más estrechamente con los CEOs y gerentes de las firmas. 
Los rescates sistémicos de la crisis más reciente –por más que fueran necesarios para evitar un derrumbe global- agravaron este problema de riesgo moral. No sólo se rescató a las instituciones financieras “demasiado grandes para quebrar”, sino que la distorsión se agravó, ya que estas instituciones se han vuelto incluso más grandes –a través de la consolidación del sector financiero-. 
A menos que llevemos a cabo estas reformas radicales, aparecerán nuevos Gordon Gekko –y Charles Ponzi-. Por cada Gekko castigado y vuelto a nacer –como el Gekko de la nueva Wall Street-, cientos de Gekkos más mezquinos y codiciosos nacerán. 

¿Acuerdo o golpe de Estado? 
EUGENE – En 2010 participé de una reunión con la representante comercial adjunta de los Estados Unidos, Barbara Weisel, a cargo de las negociaciones para el Acuerdo Transpacífico (ATP), un amplio tratado regional de libre comercio entre Vietnam, Malasia y otros diez países de la cuenca del Pacífico, que el gobierno del presidente Barack Obama espera dejar cerrado en las próximas semanas. Entonces yo era asesor superior de la Comisión de Educación y Trabajo de la Cámara de Representantes de los Estados Unidos en materia de políticas; en ese cargo, era el principal responsable de velar en nombre de los congresistas por el cumplimiento de las normas laborales en los tratados de comercio internacionales. 
La reunión se había convocado con el fin de explicar al Congreso las medidas que pensaba tomar el gobierno de Obama para evitar que países con bajos salarios que firmaran el acuerdo opusieran una competencia desleal a los trabajadores estadounidenses. Le hice a Weisel lo que me pareció una pregunta sencilla: “¿Qué postura tiene la Casa Blanca respecto del tema democracia?”. 
Principio que otras democracias comparten; por ejemplo, una cláusula similar rige para los acuerdos comerciales negociados por miembros de la Mancomunidad de Naciones (la antes llamada Mancomunidad Británica o Commonwealth). La razón es obvia: si nosotros en las democracias desarrolladas no hubiéramos tenido el derecho a protestar, manifestarnos, organizar sindicatos y votar para elegir a nuestros representantes, nunca hubiéramos puesto fin al trabajo infantil ni establecido la jornada laboral de ocho horas. 
De modo que insistí; le pregunté qué pensaba hacer la Casa Blanca con países como, por poner un ejemplo, Vietnam, donde niños de apenas 14 años se ven obligados a trabajar doce horas al día y donde no existen el derecho a la libre expresión, el derecho a manifestarse y protestar, el derecho de huelga y la libertad de asociación. Weisel insistió: “Bueno, incluso sin democracia se pueden tener derechos laborales”. 
En realidad, lo que menos toleran los regímenes no democráticos es precisamente la existencia de organizaciones de trabajadores independientes. Por eso los primeros prisioneros de Dachau eran sindicalistas, y por eso el movimiento polaco Solidaridad planteó una amenaza existencial al poder comunista en todo el bloque soviético. 
De hecho, el interés de los inversionistas internacionales por países como Vietnam y China no se origina solamente en sus bajos salarios, sino también en que la ausencia de derechos democráticos asegura contar con mano de obra barata por muchos años. Por ejemplo, cuando en 2008 China revisó su legislación laboral, Apple, Hewlett-Packard y otros miembros del Consejo Comercial Chino-Estadounidense presionaron con éxito para limitar la ampliación de los derechos de los trabajadores chinos. 
Si bien China no participa en las negociaciones actuales, el ATP prevé la posibilidad de que otros países adhieran en el futuro, y es de suponer que muchos querrán convencer a China de entrar. Por lo menos, el ex representante comercial de Estados Unidos, Ron Kirk, señaló que “nada le gustaría más” que ver a China dentro del tratado. 
Por ejemplo, las empresas farmacéuticas vienen insistiendo en que el ATP obligue a todos los países a otorgar a las drogas recetadas patentes válidas por doce años, con lo que aumentarían sus ganancias y demorarían la competencia de versiones genéricas más baratas. Asimismo, las tabacaleras buscan que el ATP prohíba a los países en desarrollo (que son los principales mercados de venta de cigarrillos) aumentar el control de sus productos. 
La cláusula más controvertida del ATP (si se la llega a adoptar) es una que permitiría a las corporaciones privadas entablar demandas a los gobiernos extranjeros que adopten políticas que perjudiquen sus ganancias previstas. Por ejemplo, si Vietnam decidiera que todas las empleadas tengan derecho a seis semanas de licencia por maternidad remuneradas, el dueño de una fábrica extranjera podría demandar al gobierno e insistir en que anule la ley o reintegre a la empresa el costo de ofrecer ese beneficio. 
Ese es el futuro que nos depara el ATP: una especie de simulacro de democracia en el que los ciudadanos son libres de elegir la bandera y la fiesta nacional, pero no pueden darse el lujo de aprobar leyes que pudieran reducir las ganancias de los inversionistas extranjeros. 
El ATP se está negociando en el mayor de los secretos; ni siquiera los legisladores han podido ver el texto completo en negociación, mientras que los representantes de intereses corporativos tuvieron acceso privilegiado al proceso de redacción. La razón es obvia: en Estados Unidos, donde desde la adopción del Tratado de Libre Comercio de América del Norte (NAFTA) se perdieron casi cinco millones de empleos fabriles y hay estancamiento de los salarios reales, la mayoría de los votantes, a lo largo de todo el espectro político, se opone a la firma de nuevos tratados de ese tipo. 
Y eso también es malo para la democracia. De hecho, si bien la Constitución de los Estados Unidos estipula que “regular el Comercio con las Naciones extranjeras” es atribución exclusiva del Congreso, el gobierno de Obama está presionando a los legisladores para que habiliten el “mecanismo de vía rápida” para la negociación, con lo cual los congresistas quedarían imposibilitados de decidir sobre las cláusulas del ATP, objetar a sus participantes o introducirle enmiendas de ningún tipo. 
En mi carácter de politólogo, a veces me preguntan cómo es posible que en las democracias se aprueben leyes que van en contra de los intereses de la inmensa mayoría de los votantes. En parte, esto se debe a una falta de compromiso real con la democracia en sí. 

Restableciendo la esperanza de ayer 
WASHINGTON, DC – El año 2015 fue difícil, sobre todo por los pronósticos de caída del crecimiento, los terribles atentados terroristas, los masivos flujos de refugiados y los serios desafíos políticos, con el populismo en ascenso en muchos países. En Oriente Medio, en particular, el caos y la violencia han seguido proliferando, con consecuencias devastadoras. 
Nacido en1881 en Viena, Zweig pasó su juventud en un entorno optimista, civil y tolerante. Luego, a partir de 1914, presenció el colapso de Europa en la Primera Guerra Mundial, seguido de convulsiones revolucionarias, la Gran Depresión, el ascenso del estalinismo y finalmente la barbarie del nazismo y el estallido de la Segunda Guerra Mundial. 
Uno imagina que Zweig se habría sentido reconfortado por la creación luego de la Segunda Guerra Mundial de las Naciones Unidas y del sistema de Bretton-Woods, para no mencionar las subsiguientes décadas de reconstrucción y reconciliación. Podría haber sido testigo de la cooperación y el progreso que marcaron la era de posguerra. 
Los conflictos locales, como en Corea, Vietnam, partes de África y Oriente Medio, se cobraron un precio muy alto. Y si bien unos 100 países en desarrollo ganaron su independencia, el proceso no siempre fue pacífico. 
En los países avanzados surgió una clase media fuerte que luego comenzó a aparecer en otras partes. Las democracias occidentales y Japón crearon economías en las que el crecimiento de la productividad condujo a una prosperidad compartida; los gobiernos tomaron medidas en materia de regulación y redistribución, mientras que las empresas privadas fomentaron el crecimiento mediante la implementación de métodos de producción avanzados desde un punto de vista tecnológico. 
A nivel tanto regional como global, se hizo un progreso decisivo en cuanto a recoger los beneficios del comercio y las economías de escala. El proyecto de integración europea parecía pregonar un nuevo tipo de cooperación, que podía extenderse a otras regiones y hasta influir en la cooperación global. 
Esperábamos un mundo cada vez más pacífico y tolerante, en el que los progresos tecnológicos, junto con mercados bien administrados, generarían una prosperidad en constante expansión. En 1989, cuando la Unión Soviética estaba a punto del colapso y China viraba hacia una economía basada en el mercado, Francis Fukuyama anunció el “fin de la historia”. 
Hubo un momento en el cual los legisladores estadounidenses se preguntaban si Rusia debía ser parte o no de la OTAN. Aun hoy resulta difícil considerar esa posibilidad, después de la intervención de Rusia en Ucrania y la anexión de Crimea (aparentemente llevada a cabo en respuesta a los temores de que Ucrania pudiera afianzar sus vínculos con la Unión Europea y la OTAN). 
Muchas economías emergentes alcanzaron un rápido crecimiento durante años –inclusive décadas- permitiendo que miles de millones de personas huyeran de la pobreza extrema y que se redujera la brecha de riqueza entre los países desarrollados y en desarrollo. Pero ese crecimiento últimamente se ha desacelerado de manera sustancial, lo que llevó a muchos a preguntarse si los economistas no nos habíamos apresurado demasiado cuando las catalogamos como los nuevos motores del crecimiento económico global. 
De la misma manera, la Primavera Árabe de 2011 supuestamente iba a promover un nuevo futuro, más democrático, para Oriente Medio y el norte de África. Si bien Túnez ha evitado el desastre, la mayoría de los otros países afectados han terminado sumidos en el caos, mientras que la brutal guerra civil de Siria facilitó el ascenso del Estado Islámico. 
La moneda común, alguna vez retratada como el inicio de una Europa cuasi federal, creó una tensión aguda entre los países “acreedores” y “deudores” cuando muchos deudores enfrentaron una crisis económica prolongada. Cuando parecía que Europa escapaba finalmente de la crisis del euro, los refugiados, especialmente provenientes de Siria, comenzaron a llegar en masa. 
En Estados Unidos, la crisis de refugiados sirios llevó al Congreso a apresurarse para restringir la entrada sin visa de turistas provenientes de 38 países. Esto se produce en un momento en el que la desigualdad de ingresos y riqueza se está disparando en Estados Unidos –el salario promedio para los hombres no ha aumentado en décadas-, lo que lleva a muchos a preguntarse si sus hijos podrán mantener el estándar de vida que han tenido. 
Un motor esencial de muchos de estos problemas bien puede ser la velocidad sin precedentes del cambio –impulsada por la globalización y la innovación tecnológica- que ha producido alteraciones demasiado rápidas y en una escala demasiado importante como para que lo pudiéramos manejar. Por ejemplo, si bien la tecnología de las comunicaciones ha hecho maravillas, digamos, para expandir el acceso a las finanzas en África, también ha permitido que las redes terroristas encriptaran sus comunicaciones de manera efectiva. 
El potencial para el progreso humano sigue pareciendo inmenso, porque al mundo no le faltarán ni recursos ni innovación tecnológica. De hecho, la tecnología ofrece la esperanza de tratamientos médicos que salvan vidas, de una mayor productividad económica y de sistemas energéticos sostenibles. 
La clave para administrar las alteraciones y aliviar los temores de la gente es la gobernancia. Zweig vio cómo el mundo se desintegraba hace un siglo no porque el conocimiento humano dejara de avanzar, sino por los fracasos generalizados en materia de gobernancia y políticas. 

La buena gobernanza en el atolladero 
ROMA – El desarrollo y las mejoras en la gobernanza han tendido a ir mano a mano. Pero, contrariamente a la creencia popular, existe poca evidencia que pruebe que el éxito en la implementación de reformas a la gobernanza lleve a un desarrollo económico y social más rápido e inclusivo. 
En lugar de replantear el abordaje de políticas económicas imperantes, las instituciones internacionales de desarrollo apuntaron hacia blancos fáciles: los gobiernos de países en desarrollo. 
El Banco Mundial, haciendo uso de más de 100 indicadores, presentó un índice compuesto de buena gobernanza, que se basa en la percepción de representatividad y responsabilidad con respecto a la rendición de cuentas, la estabilidad política y la ausencia de violencia, la efectividad gubernamental, la calidad de las normativas, el imperio de la ley, y los niveles de corrupción. Al afirmar que había encontrado una fuerte correlación entre sus indicadores de gobernanza y el desempeño económico, el Banco avivó esperanzas sobre que se había encontrado el factor clave para lograr el progreso económico. 
Los indicadores utilizados no eran históricos y no pudieron dar cuenta de los desafíos y las condiciones específicas de cada país, además los análisis estadísticos entre países sufrieron del sesgo de selección e ignoraron las interconexiones entre una amplia gama de variables. Como resultado, el Banco Mundial sobreestimó gravemente el impacto que la reforma de la gobernanza tendría sobre el crecimiento económico. 
Sin duda, una gobernanza que es eficaz, legítima y receptiva proporciona beneficios incalculables, especialmente en comparación con la alternativa: una gobernanza ineficiente, plagada por favoritismos y corrupción. 
De hecho, este enfoque centrado en la gobernanza pudo haber, realmente, menoscabado los esfuerzos de desarrollo. Para empezar, permitió que las instituciones internacionales eviten reconocer las deficiencias de la nueva ortodoxia del desarrollo, deficiencias que se hicieron patentes durante las dos últimas décadas del siglo XX, período en el cual América Latina perdió más de una década, y el África Subsahariana un cuarto de siglo, de progreso económico y social. 
En la actualidad, ya que se estableció que las reformas dirigidas a la buena gobernanza son una condición para recibir ayuda internacional, los gobiernos de los países en desarrollo a menudo terminan haciendo que sus actos sean una parodia para satisfacer las expectativas de los donantes, en lugar de abordar los problemas que son más apremiantes para sus propios ciudadanos. De hecho, estas reformas pueden incluso menoscabar los derechos tradicionales y las obligaciones consuetudinarias que se instauraron entre comunidades en el transcurso de muchas generaciones. 
Por otra parte, las reformas necesarias son tan amplias que superan los medios de implementación con los que cuentan la mayoría de los países en desarrollo. Como resultado, las soluciones de buena gobernanza tienden a distraer la atención de estos países, y a alejar dicha atención de esfuerzos de desarrollo que son más eficaces. 
Otro problema con las reformas de gobernanza es que, aunque son formalmente neutrales, a menudo favorecen a determinados intereses creados, con consecuencias manifiestamente injustas. Las reformas encaminadas a la descentralización y la devolución de poderes mediante la desconcentración han permitido, en algunos casos, el surgimiento de omnipotentes mecenas políticos locales. 
La conclusión es clara: la agenda de desarrollo no debe estar sobrecargada por reformas a la gobernanza. 
Sin embargo, la selección de las medidas más importantes no será fácil. De hecho, los defensores de la reforma de gobernanza rara vez han acertado acerca de cuál es el enfoque más eficaz. 
Considere la promoción incesante de esfuerzos destinados a fortalecer los derechos de propiedad. Se asevera que en ausencia de una propiedad individual alienable de los recursos productivos, los medios y los incentivos serían insuficientes para aplicar iniciativas de desarrollo, y que se explotarían en exceso y se usarían ineficientemente los recursos compartidos (es decir, los recursos “comunes”). 
En realidad, la llamada “tragedia de los recursos comunes” no está ni extendida, ni es inevitable, y los derechos individuales de propiedad no son siempre la mejor – y nunca la única – solución institucional para lidiar con los dilemas sociales. La difunta académica Elinor Ostrom, premio Nobel de economía, mostró que las sociedades humanas han construido una gran variedad de soluciones creativas y duraderas para resolver una amplia gama de dilemas que implican el uso de los recursos comunes. 
El tema de la buena gobernanza tiene un atractivo especial para las grandes organizaciones burocráticas, como ser los bancos multilaterales de desarrollo y los organismos de la ONU, que favorecen soluciones apolíticas a problemas que son esencialmente políticos. En otras palabras, la buena gobernanza es una respuesta aparentemente tecnocrática a lo que los donantes y otros grupos internacionales bienintencionados consideran malas políticas públicas y, sobre todo, un mal manejo político. 
En este punto radica el verdadero problema de la agenda de la buena gobernanza: se supone que la solución a la mayoría de los dilemas relativos a las políticas públicas y su manejo político radica en el cumplimiento de un conjunto de indicadores orientados a procesos formales. 
Si la comunidad internacional reconociese que la gobernanza mejora con el desarrollo, lograría recibir mayores beneficios mediante la aplicación de reformas que promuevan directamente el desarrollo, en lugar de ejecutar una amplia agenda que pudiese tener, a lo mucho, un pequeño impacto indirecto. Tal enfoque pragmático para mejorar la gobernanza no sería ni dogmático ni pretendería ser universal. 
Muchos de los objetivos clave de la agenda de la buena gobernanza – empoderamiento, inclusión, participación, integridad, transparencia y responsabilidad con respecto a la rendición de cuentas – se pueden incluir dentro de soluciones viables, no porque estos objetivos son exigidos por los funcionarios e instituciones de fuera, sino porque son necesarios para que las soluciones sean eficaces. Tales soluciones deberían extraer aprendizajes de las experiencias relevantes, en el entendido de que dichas experiencias no equivalen a “mejores prácticas”. 
La búsqueda ciega de la buena gobernanza ha guiado a los esfuerzos de desarrollo durante ya demasiado tiempo. Es hora de reconocer lo que sí funciona – y dejar de lado lo que no funciona. 

¿Rendición de cuentas o cuentas públicas? 
París – Cuando el vocero del gobierno de Nicolas Sarkozy anunció que el desempeño de cada ministro se evaluaría según criterios establecidos por una empresa de auditoría privada, tal vez no esperaba provocar una respuesta airada. Pero debió haberlo hecho. 
Pero, ¿qué tiene de absurdo establecer normas con las cuales evaluar el cumplimiento de las promesas de campaña de Sarkozy? En cuanto fueron nombrados, los ministros de Sarkozy recibieron una carta de intención con un conjunto claro de objetivos. 
La cultura de los “resultados” ya forma parte central de la modernización económica de Francia, así que ¿no debería suceder lo mismo con los gobiernos franceses, con su arraigada inclinación a la pasividad y el desapego? Y la cuestión del establecimiento de normas medibles para las funciones del gobierno no se limita a Francia. 
Naturalmente las instituciones encargadas de supervisar el sector público francés como la Cour des comptes o la Inspection générale des finances tienen las aptitudes y capacidades necesarias para cumplir sus tareas. Además, las políticas públicas francesas están sujetas a un procedimiento de examen general. 
¿Se debe evaluar al ministro de educación según las horas suplementarias que los maestros hayan trabajado? ¿Se debe calificar al ministro de cultura por el número de visitantes a los museos gratuitos o por la proporción de las películas francesas en el mercado interno? 
Tras esas preguntas hay otras más básicas: ¿se puede realmente cuantificar el cumplimiento de objetivos políticos? 
Después de todo, las burocracias son, a cierto nivel, simplemente una especie de organizaciones grandes y complejas que en el sector privado están sujetas a indicadores estándar del desempeño. En muchas democracias occidentales –Nueva Zelanda, Suecia, el Reino Unido e incluso Italia—los esfuerzos de modernización administrativa se han centrado en formar un vínculo más estrecho entre la administración y el desempeño. 
Sin embargo, a otro nivel las burocracias públicas son muy diferentes de las organizaciones del sector privado porque tienen sus propias características y objetivos, que estarían en riesgo si se les reduce a normas cuantitativas de desempeño y eficiencia. En efecto, una de las principales razones por las que ciertas tareas se encomiendan a los gobiernos en lugar de quedar en el sector privado es que los mecanismos normales del mercado no funcionan en el caso de los llamados “bienes públicos” porque el mercado no puede determinar su nivel óptimo de oferta. 
Así pues, los objetivos cuantitativos ocultan las decisiones de política cruciales sobre cuál es la “cartera” de servicios que un gobierno debe suministrar. Y si la evaluación de las acciones de un Estado se basara únicamente en un conjunto de metas preestablecidas, los ministros descuidarían comprensiblemente –pero erróneamente—la calidad y otros objetivos importantes. 
Más allá de los criterios técnicos, se evaluará a los ministros según la influencia que ejerza su partido o facción política, los resultados en las elecciones y su popularidad entre los medios y el público. De esta forma, no hay contradicción entre el objetivo de hacer de los ministros administradores eficientes y el poder del parlamento para hacer que los miembros del gobierno rindan cuentas. 
Así, fijar metas cuantitativas puede ser una innovación útil, pero sólo si su objetivo es dar una nueva herramienta para administrar ciertos aspectos del desempeño público. Más allá de eso, las metas de la acción del Estado – la sustancia de las responsabilidades de los ministros—seguirán evaluándose según valores cuya riqueza y complejidad no se pueden reducir a la fría unidimensionalidad de la hoja de cálculo. 

La reestructuración de los gobiernos 
PARÍS – Desde que estalló la crisis en 2008, los gobiernos de los países avanzados han estado sometidos a una gran presión. En muchos países, los ingresos tributarios se desplomaron bruscamente cuando se contrajo la economía, disminuyeron los ingresos y se paralizaron las transacciones inmobiliarias. 
En España, pese a una subida de los impuestos que ascendió a más del cuatro por ciento del PIB desde 2010, la relación entre los ingresos por impuestos y el PIB representó sólo el 38 por ciento en 2014, frente al 41 por ciento en 2007. En Grecia, los aumentos de los impuestos ascendieron al 13 por ciento del PIB durante el mismo período, pero dicha relación aumentó sólo en seis puntos porcentuales. 
La productividad ha sido en general floja en los últimos años, lo que indica que el crecimiento en los próximos años podría ser más lento de lo que antes se esperaba. Así, pues, el aumento de los ingresos podría ser insuficiente para estar a la altura del gasto público en materia de salud y pensiones para las personas de edad. 
Entonces la cuestión principal era política: la legitimidad y la eficiencia del gasto público estaba en entredicho. 
Sigue habiendo desacuerdo entre los partidos sobre las dimensiones apropiadas del Estado, pero no hay un rechazo general de su intervención. Con frecuencia, no son los intereses ni las ideologías los que hacen inevitables los recortes del gasto público, sino la realidad. 
¿Cómo pueden estar los gobiernos a la altura de semejante imperativo? El riesgo que afrontan es bastante claro; sin una profunda reestructuración del gasto inercial –debido a los derechos a prestaciones sociales y los salarios de los funcionarios–, irá en detrimento del dedicado a nuevas prioridades y nuevas políticas. 
La seguridad nacional no recibe la prioridad que merece, pese al aumento de las amenazas. Por último –y no se trata de lo menos importante– las soluciones en forma de parches, como, por ejemplo, la congelación prolongada de los salarios, pueden llegar a erosionar la calidad de los servicios públicos. 
En la mayoría de los países, semejantes evaluaciones siguen siendo escasas y asistemáticas: con frecuencia los Parlamentos promulgan políticas sin saber si valdrán la pena en función de su costo y puede pasar mucho tiempo antes de que se ponga fin a políticas ineficaces o ineficientes. 
La fijación de prioridades –ya sea para gastar más en la educación y menos en las pensiones, por ejemplo, o para invertir en infraestructuras o en investigación– entraña opciones difíciles que deben ser explícitas. En un mundo ideal, dichas opciones serían centro de atención de debates electorales y de la labor parlamentaria, pero detrás de cada una de las líneas presupuestarias hay unos votantes que tientan a las autoridades para que eludan las decisiones difíciles. 
Como saben las empresas privadas, las transformaciones –cambios profundos en la forma de hacer las cosas– cuestan con frecuencia dinero antes de propiciar ahorro. Puede ser porque los cambios requieran inversión en nueva tecnología o nueva capacitación de los empleados o simplemente la obtención del consentimiento de los accionistas. 
Si los gobiernos adoptaran medidas sencillas, como la asignación de más financiación a proyectos concretos y la organización de concursos, se podría modificar esa situación. Por ejemplo, se debería permitir que las escuelas de barrios desfavorecidos organizaran licitaciones para obtener fondos con miras a la innovación educativa. 
En la era digital, quieren conseguir nuevos criterios de rapidez, fiabilidad y personalización. Cada vez se pone más en tela de juicio la concepción tradicional de que la eficiencia y la igualdad entrañan menos opciones particulares y quieren que el Gobierno sea transparente y garantice el acceso a los datos y que su eficiencia y eficacia resulten directamente observables. 
Hay fuerzas potentes en pro del cambio y los gobiernos asediados deberían encauzarlas hacia el objetivo de lograr la reestructuración que tan urgentemente necesitan. Lo contrario sería aceptar el deterioro de la calidad de los servicios públicos, que sólo provocaría la pérdida de la legitimidad gubernamental y, con ella, una menor disposición a pagar los impuestos. 


Fraudes, tontos y mercados financieros 
NEW HAVEN – Adam Smith escribió su célebre frase sobre la “mano invisible”, misma que conduce a que la búsqueda del logro del interés propio de las personas dentro de mercados libres y competitivos lleve a que la sociedad avance en su conjunto. Y, Smith estaba en lo correcto: los mercados libres han generado prosperidad sin precedentes, para las personas y las sociedades, por igual. 
Esta última observación representa una importante adenda a la visión legada por Smith. Y, es una que George Akerlof y mi persona exploramos en nuestro libro: Phishing for Phools: The Economics of Manipulation and Deception. 
Un phool ve ejemplos aislados de phishing, pero no aprecia el grado de profesionalismo dedicado a esta actividad, ni hasta qué punto dicha profesionalidad afecta la vida de las personas. Lamentablemente, muchos de nosotros nos hemos comportado como phools – incluidos Akerlof y mi persona, y es por esta razón que escribimos este libro. 
El phishing rutinario puede afectar a cualquier mercado, pero nuestras observaciones más importantes están dedicadas a los mercados financieros – ya era hora de estudiar este tema, dado que desde el año 2009 existe un auge masivo en los mercados de acciones y bienes raíces, y desde el mes pasado hay turbulencia en los mercados mundiales de activos. 
Tal como señala la lección aprendida por una gran cantidad de optimistas tras que sufrieron perjuicios, los precios de los activos son muy volátiles y ello involucra un mar de phishes. Los prestatarios son seducidos y se los lleva a embarcarse en préstamos hipotecarios inadecuados; las empresas son despojadas de sus activos; los contadores inducen al error a los inversores; los asesores financieros diseminan narrativas sobre riquezas inexistentes a los cuatro vientos; y, los medios de comunicación promocionan aseveraciones extravagantes. 
A continuación, el crédito se agota y la economía colapsa. Este círculo vicioso descendente que afecta a la confianza empresarial incluye habitualmente phishes que se descubren solamente después de que finaliza el período de exuberancia irracional– un ejemplo de esto es lo ocurrido con las víctimas del esquema Ponzi de Bernard Madoff. 
La respuesta que dieron las autoridades a la Gran Crisis del año 1929 fue pequeña y lenta, y la economía mundial entró en una “Edad Oscura" que se prolongó a través de la Gran Depresión de la década de 1930 y la Segunda Guerra Mundial. La crisis financiera del período 2007-2009 presagiaba un resultado similar; sin embargo, esta vez los gobiernos y los bancos centrales de todo el mundo intervinieron con prontitud, de manera coordinada y, acertadamente, con un volumen alto de estímulo. 
No obstante, algunos ahora argumentan que las autoridades fiscales y monetarias no deberían haber respondido tan rápidamente o con tanta fuerza cuando la crisis 2007-2009 entró en erupción. Ellos creen que la causa principal de la crisis fue lo que los economistas denominan como el riesgo moral: debido a que los tomadores de riesgos preveían la intervención de las autoridades para protegerlos en caso de que sus apuestas financieras salieran mal, ellos tomaron aún mayores riesgos. 
Por el contrario, nuestro punto de vista (respaldado por una gran cantidad de datos) es que los precios en rápido aumento, por lo general, reflejan la exuberancia irracional, con la ayuda y complicidad de los phishes. Quienes se comportaron con exuberancia irracional no estaban pensando en las ganancias que acumularían si las autoridades intervenían para mantener la economía y el flujo de crédito (o, en casos extremos, si realizan acciones para rescatar a su banco o empresa). 
La renuencia en cuanto a reconocer la necesidad de una intervención inmediata durante una crisis financiera se basa en una escuela de economía que no tiene en cuenta la exuberancia irracional que yo he explorado en otros lugares. Dicha escuela ignora el marketing agresivo y otras realidades que afectan a los mercados de la era digital, que son aspectos que se examinan en el libro Phishing for Phools. 
Nuestro análisis indica que no sólo hay fuerzas endémicas y naturales que hacen que el sistema financiero se convierta en altamente volátil; sino que, también, se hace necesaria una intervención rápida y eficaz cuando se está frente a un colapso financiero. Tenemos que dar rienda suelta a las autoridades fiscales y monetarias para que tomen medidas agresivas cuando una turbulencia financiera se convierte en una crisis financiera. 

Estado creativo 
LONDRES – La opinión convencional de la economía ortodoxa actual es que los gobiernos tienen poca capacidad de incentivar la innovación. Según esta idea el Estado debe actuar en economía lo menos posible, para intervenir sólo en casos de “fallo del mercado”. 
Pero esto no explica los miles de millones de dólares aportados por el sector público a la investigación aplicada al desarrollo de productos, o incluso para financiar empresas en sus primeras etapas. De hecho, en algunos de los centros de innovación más famosos del mundo, el Estado fue un “emprendedor” clave que imaginó y financió campos totalmente nuevos, en áreas como la informática, la biotecnología, la nanotecnología y la tecnología ecológica. 
En Silicon Valley el gobierno estadounidense actuó como inversor estratégico a través de una red descentralizada de instituciones públicas: la Agencia de Proyectos de Investigación Avanzados de Defensa (DARPA), la NASA, el programa de Investigación en Innovación para Pequeñas Empresas (SBIR) y la Fundación Nacional para las Ciencias. 
Marcia Angell, profesora de la Escuela de Medicina de Harvard, demostró que esa financiación fue fundamental para el desarrollo de algunos de los fármacos más revolucionarios de las últimas décadas. Asimismo, para algunas de las empresas más innovadoras de Estados Unidos, la financiación del SBIR ha sido más importante que el capital de riesgo privado. 
Los ejemplos fuera de Estados Unidos incluyen Israel, donde el fondo público de capitales de riesgo Yozma proveyó de financiación inicial a algunas de las empresas más dinámicas del país, y Finlandia, cuyo fondo público de innovación Sitra hizo lo mismo con Nokia. En China, el banco estatal de desarrollo ofrece miles de millones de dólares en préstamos a algunas de las empresas más innovadoras del país, como Yingli Solar y Huawei. 
De hecho, la inversión pública fue central en el desarrollo de casi todas las tecnologías que hacen del iPhone un teléfono inteligente: Internet, GPS, las pantallas táctiles y los avances en reconocimiento de voz en los que se basa Siri. 
Reconocer la importancia de la inversión pública para la promoción de la innovación y el crecimiento nos obliga a reconsiderar las ideas convencionales sobre la intervención estatal. En vez de concentrarse en determinadas empresas o tecnologías, los organismos públicos deberían actuar como los inversores y apostar a una “cartera” de opciones diversificada. 
De hecho, es más probable que pierda, porque los organismos públicos suelen invertir en áreas de mayor incertidumbre, que el capital privado evita. Es decir que deben ser capaces de asumir riesgos y aprender por prueba y error. 
Si en el juego de la innovación el fracaso es inevitable, y si el Estado es un jugador imprescindible, la sociedad debe ser más tolerante con sus “fracasos”. Pero lo cierto es que mientras los fracasos del Estado son escándalos, de los triunfos nunca se habla. 
Por ejemplo, la quiebra de la empresa estadounidense de energía solar Solyndra (beneficiaria de un préstamo con respaldo estatal por 500 millones de dólares) generó acusaciones políticas. Pero pocos se detuvieron a pensar que el Estado proveyó casi la misma suma a Tesla para el desarrollo del auto Tesla S, un producto al que se considera un arquetipo de la innovación en Silicon Valley. 
¿Cómo se podría aumentar la tolerancia pública ante los fracasos del Estado? 
Los inversores de riesgo privados cubren las pérdidas de sus errores con las ganancias de sus aciertos; pero de los programas públicos no se puede esperar una rentabilidad considerable. Hay quien dice que el Estado recupera sus inversiones con impuestos, pero el sistema tributario actual es disfuncional, no sólo por sus vacíos legales, sino también por las tasas reducidas. 
Para generar apoyo a la inversión pública en proyectos de innovación más arriesgados, tal vez haya que crear beneficios más directos para los contribuyentes, canalizando ganancias hacia un fondo público de innovación que financie la siguiente ola de tecnologías. Las inversiones en investigación básica producen efectos derrame en todas las industrias y sectores, que suelen ser recompensa social suficiente. 
Por ejemplo, se hubiera podido recuperar parte de la inversión pública en Tesla mediante una participación estatal en las ganancias (o regalías), para cubrir las pérdidas por Solyndra. La deuda de las empresas por préstamos del sector público se podría vincular con sus ingresos (como suele hacerse con los préstamos estudiantiles). 
Esto no sólo atenta contra las oportunidades de innovación futuras, sino que impide al Estado comunicar su papel a la opinión pública. Sólo cuando reconozcamos el lugar que ha tenido (y debe seguir teniendo) el Estado en la creación de innovaciones, podremos empezar a debatir la pregunta más importante: ¿qué nuevas inversiones públicas visionarias necesitamos para impulsar el crecimiento económico futuro? 

La productividad de la confianza 
CAMBRIDGE – El premio Nobel de economía Paul Krugman alguna vez afirmó bromeando que "Canadá está esencialmente más cerca de Estados Unidos que de sí mismo". Después de todo, la mayor parte de sus ciudadanos vive en una estrecha faja a lo largo de las más de 3.000 millas de frontera. 
La mayor parte de ellas está más cerca del gobierno que de otras empresas: interactúan con mayor frecuencia con regulaciones y agencias gubernamentales que con el resto de la comunidad empresarial. 
Pero ésta no es la weltanschauung - visión del mundo - que permea el discurso del sector privado, según se expresa en los puntos de vista de la gran mayoría de las cámaras de comercio e industria y de las asociaciones empresariales del mundo. Estas últimas con frecuencia se adhieren al dictamen de Ronald Reagan: "El gobierno no es la solución a nuestros problemas: el gobierno es el problema". 
Por desgracia, también es peligrosamente engañosa. Al fin y al cabo, si el gobierno en realidad fuera el problema, entonces parte de la solución sería cambiar lo que el gobierno hace. 
La verdad es que los mercados no pueden existir sin los gobiernos, y viceversa. Los gobiernos son esenciales para establecer la seguridad, la justicia, los derechos de propiedad y el cumplimiento de los contratos, todo lo cual es vital para la economía de mercado. 
Crean la reglamentación y proporcionan las certificaciones que permiten que las empresas les garanticen a sus clientes, empleados y vecinos que lo que ellas hacen es seguro. Protegen a los acreedores y a los accionistas minoritarios contra los gerentes bribones - y a los gerentes contra los acreedores impulsivos. 
Sostener que los gobiernos deberían quitarse de en medio y dejar que el sector privado haga lo suyo, es como decir que los controladores del tránsito aéreo deberían salir de en medio y dejar que los pilotos hicieran lo suyo. En realidad, los gobiernos y el sector privado se necesitan mutuamente, y precisan encontrar mejores formas de colaborar entre sí. 
El problema es que en muchos países, sean desarrollados o no, la relación que existe actualmente entre el sector privado y el gobierno es disfuncional. No sólo se caracteriza por una profunda desconfianza, sino que la sociedad, en términos más amplios, no cree que una relación más estrecha sea legítima ni de interés público, y por buena razón. 
Con frecuencia, el sector privado se relaciona con el gobierno a fin de hacerse más rentable. Al fin y al cabo, la misión de los gerentes es maximizar las ganancias.Y el gobierno tiene formas de prestar ayuda: puede obligar a los proveedores a rebajar el precio de sus insumos, reprimir las demandas salariales de los trabajadores, proteger el mercado final de la competencia proveniente de las importaciones o de nuevos participantes, o disminuir la carga tributaria. 
Pero estos esquemas hacen que las empresas sean más rentables a costa de empobrecer a sus proveedores, empleados, clientes o al fisco. Aceptar estas demandas hace que el gobierno parezca ilegítimo, y con razón, ante los ojos del resto de la sociedad, que tiene cosas más importantes que hacer que redistribuir rentas a favor de quienes ya son ricos. 
Los resultados serían muy diferentes si el foco de la relación no estuviera en la rentabilidad sino en la productividad. Los aumentos de productividad permiten que las empresas reduzcan sus costos y por tanto que puedan pagar mejor a sus proveedores y empleados, que puedan disminuir sus precios, que paguen más impuestos y aun así logren obtener mayores ganancias para sus accionistas. 
Para el turismo se necesitan requisitos sensatos para el visaje, aeropuertos de fácil acceso, señalización vial, permisos de construcción para hoteles y la preservación de lugares culturales y de la costa. La manufactura precisa de espacios urbanos adecuados que estén conectados a la energía eléctrica, el agua, el transporte, la logística y la seguridad, así como de una fuerza laboral diversificada. 
Todos estos medios para incrementar la productividad requieren de instituciones que enseñen y diseminen conocimientos y habilidades específicas a cada actividad. Ninguno de ellos aparece entre las estadísticas del proyecto Doing Business (Hacer Negocios) del Banco Mundial, como tampoco en el Índice de Competitividad Global del Foro Económico Mundial. 
Esto es precisamente lo que sucede cuando no existe una base sólida y legítima para la cooperación entre el gobierno y el sector privado. El resultado es una provisión inadecuada de los bienes públicos que elevan la productividad y que benefician a todos. 
Para lograr esta base de cooperación, muchos países necesitan un nuevo pacto entre el gobierno y el sector privado. Pero esto no será posible si los grupos empresariales insisten en centrar la discusión en torno a la tributación en lugar de enfocarse en medidas que aumenten la productividad. 
Las solicitudes que son percibidas como codiciosas erosionan la legitimidad y, a la larga, la efectividad. En este contexto, organizaciones no gubernamentales que se dedican a valorar, desde el punto de vista del interés público, lo que las empresas le piden al gobierno, podrían facilitar la confianza. 
Quizás más importante, las organizaciones empresariales cúpula no les hacen un servicio a sus integrantes cuando buscan imponerles una sola voz. El hacer esto por lo general lleva a que el foco esté en las políticas preferidas por todos los miembros - como una tributación más baja - en lugar de estarlo en medidas que son importantes para la productividad de cada integrante. 

La mina de oro de las compras públicas 
Más del 99,9% de la corteza terrestre está compuesto por óxidos de silicona, aluminio, calcio, magnesio, sodio, hierro, potasio, titanio y fósforo, así que a través de la historia cada descubrimiento de oro ha causado gran revuelo. A pesar de las graves consecuencias ambientales que conlleva la explotación del oro - entre ellas la contaminación con mercurio y cianuro y la devastación ambiental - el hombre no ha cesado en su búsqueda y es dudoso que lo haga. 
Sin embargo, casi todos los países tienen una mina de oro figurativa - que es más segura y por lo menos tan lucrativa como la verdadera - pero que pocos explotan plenamente: las adquisiciones públicas. 
Las posibles consecuencias adversas de las compras públicas son bien conocidas. Estas pueden permitir que los suplidores cobren precios excesivos por productos de baja calidad y servicios poco confiables, y al mismo tiempo facilitar la corrupción, los abusos de poder y el desperdicio. 
De hecho, en la mayoría de los últimos acuerdos de libre comercio se exige que los gobiernos de los países signatarios abran sus licitaciones a empresas de los otros signatarios; y el Banco Mundial publica los nombres de las firmas que por fraude o corrupción no pueden participar en licitaciones para proyectos financiados por el banco. Los países que rehúyen las licitaciones abiertas terminan con los hurtos a gran escala que se han documentado en Venezuela y que casi ciertamente ocurrieron en Ucrania bajo el ex presidente Viktor Yanukovych. 
Gran parte de la producción moderna comprende no sólo el costo de hacer las cosas sino también el costo de descubrir cómo hacerlas. Antes de que un fabricante de aviones pueda producir y vender un nuevo modelo de aeronave, debe gastar miles de millones de dólares en su desarrollo durante diez años o más - y esos gastos deben ser recuperados. 
Por ejemplo, en 1946 el gobierno de Estados Unidos le adjudicó a Boeing un contrato para el desarrollo del avión B-52. Evidentemente, el gobierno no quería que la compañía continuara entregando aviones existentes sino que deseaba el primer bombardero estratégico propulsado por motores a reacción. 
Pero los beneficios de la adquisición del gobierno se extendieron más allá de la meta específica, ya que Boeing empleó el knowhow que había adquirido en el desarrollo del B-52 para crear el B-707, su aeronave comercial. Si bien el propósito del gobierno no había sido el de promover el desarrollo de aviones comerciales, la adquisición de una aeronave militar de alta calidad y técnicamente avanzada fue esencial en el surgimiento de la industria de la aviación comercial de Estados Unidos, hoy dominante a nivel mundial. 
Dicho de manera simple, poder llegar a hacer una cosa suele hacer que sea más fácil llegar a hacer otras cosas. De esta forma, un gobierno exigente sobre la calidad de sus adquisiciones puede tener un impacto poderoso sobre la evolución de la ventaja comparativa de su país. 
Digamos que un país incurre un costo de 100, medido en alguna unidad, debido a la escasez de agua en su territorio. Las innovaciones que el gobierno alienta, como el riego por goteo o la desalinización, no sólo reducen el costo de la escasez, digamos a 70, sino que también apuntalan una industria que al vender sus productos en los mercados más exigentes adquiere un valor mundial superior a 1.000. 
Asimismo, las inversiones militares de Israel han generado un conjunto de soluciones que, con un poco más de esfuerzo, se han aplicado de manera útil y lucrativa en la vida civil. Esto ayuda a explicar porqué la inversión privada en investigación y desarrollo representa en Israel un porcentaje mayor del PIB que en ningún otro país. 
A los gobiernos les compete encontrar soluciones a los desafíos más urgentes que enfrenta su sociedad. Dado que los problemas de un país rara vez son únicos, las soluciones innovadoras pueden dar origen a industrias competitivas, y hasta dominantes, a nivel mundial. 
Esto debería servir de modelo a América Latina en su empeño por mejorar la calidad de sus sistemas educativos. Como están las cosas, los ocho países latinoamericanos que participan en el examen estandarizado PISA de la OCDE se encuentran entre los 15 peores de los 65 que integran el programa. 
En lugar de invertir grandes sumas de dinero en sistemas educativos que no rinden buenos resultados, los gobiernos latinoamericanos deberían interesarse en soluciones innovadoras, tales como textos en tablets, que permitan a los profesores enseñar de manera más efectiva, monitorear el progreso de sus alumnos e identificar estrategias apropiadas para cada alumno. Además de mejorar el desempeño de sus propios niños, dichas soluciones podrían dar origen a una industria avanzada de herramientas pedagógicas capaz de competir a nivel mundial. 
Al comprometerse a adquirir grandes cantidades de productos de buena calidad que respondan a los más importantes desafíos nacionales, los gobiernos pueden alentar a organizaciones privadas, públicas o mixtas a incurrir en los gastos fijos que conlleva la búsqueda de soluciones. En muchos casos, los beneficios de estas soluciones se proyectarán mucho más allá de su propósito original. 
Sin embargo, de tomar este camino, los gobiernos deben recordar que la explotación minera es una industria potencialmente peligrosa y debe ser abordada con cuidado. Por ello, podrían partir por asignar, digamos un 5% de sus presupuestos de adquisiciones, a promover la búsqueda de nuevas soluciones a sus problemas más acuciantes en sectores con el potencial de lograr grandes mercados mundiales. 

Evaluación de la izquierda latinoamericana 
BOGOTÁ– En enero de 2006, unos días después de que Evo Morales fuera electo presidente de Bolivia, el presidente venezolano Hugo Chávez predijo que una nueva ola de gobiernos de izquierda se extendería por América Latina. Cinco años después, es tiempo de preguntar en qué medida han tenido éxito las administraciones de izquierda de la región. 
Aunque la desigualdad de los ingresos no ha variado sustancialmente durante el gobierno de Chávez, Venezuela es uno de los seis países latinoamericanos, junto con Chile, Uruguay, México, Costa Rica y Argentina, con la mayor disponibilidad y la distribución más amplia de servicios básicos como la educación y la vivienda. El gobierno de Chávez también ha tenido éxito en sus esfuerzos de reducción de la pobreza, como lo ha reconocido el Banco Mundial: desde 2000, el porcentaje de hogares pobres ha caído del 40% al 21%, y la tasa de pobreza extrema ha disminuido del 20% al 8%. 
Las fuerzas armadas se politizan cada vez más y las organizaciones de la sociedad civil más importantes han tenido que cerrar. Las recientes elecciones parlamentarias, que fortalecieron a la oposición, podrían ser una señal de descontento por los actuales mecanismos institucionales – y por el deterioro de la democracia. 
Los indicadores socioeconómicos de la Nicaragua de Ortega son mucho menos halagüeños. Alrededor del 48% de la población de Nicaragua está estancada en la pobreza, y el 79.9% vive con menos de dos dólares diarios. 
Además, el historial de Nicaragua en materia de consolidación de la democracia también es pobre: las elecciones municipales de 2008 fueron criticadas por los observadores y la oposición, que las calificaron de fraudulentas, y la separación de poderes se ha visto debilitada gravemente por el deseo de Ortega de permanecer en el poder después de que termine su mandato en 2012. 
Bolivia tampoco ha mejorado en términos socioeconómicos con la izquierda en el poder: sigue siendo de los países con peores resultados en términos de desarrollo humano (ocupa el lugar 104 de 174 países según el Programa de las Naciones Unidas para el Desarrollo). 
Un gobierno que llegó al poder con la promesa de crear una unidad nacional ahora se ve desorientado ante las crecientes divisiones regionales, raciales y económicas del país. Sin embargo, a diferencia de Venezuela y Nicaragua, donde los escándalos ligados a la corrupción son la maldición de la vida política, Morales ha tratado de gobernar “con limpieza” y en buena medida lo ha logrado. 
Sin embargo, varios gobiernos venezolanos anteriores gozaron de bonanzas similares y pocos –si es que lo hizo alguno—invirtieron los recursos en proyectos públicos e iniciativas sociales, como lo ha hecho Chávez. Para saber si esta inversión es sostenible a largo plazo y la forma en que podría afectar los resultados macroeconómicos, es necesario hacer un análisis técnico, no uno ideológico. 
En este sentido, eso tres casos –y el de Venezuela en particular—son un claro reflejo del modelo cubano, el cual, a pesar de que redujo sustancialmente la pobreza y dio servicios básicos de salud y educación, ahora parece menos sostenible que en el pasado. La decadencia del modelo es tan evidente que el gobierno de Raúl Castro ha empezado a reducir considerablemente la enorme burocracia estatal y ha permitido la creación de un número limitado de empresas privadas. 
Sospecho que los indicadores de Colombia, México, Perú o Chile no serán más esperanzadores y que las promesas de sus gobiernos tampoco se habrán cumplido. Los objetivos sociales y el fortalecimiento de la democracia en estos países –con la posible excepción de Chile—se han sacrificado en aras de mayores niveles de seguridad. 
En toda Latinoamérica crece el número de pobres y marginados. Y sin embargo, parece que en ambos lados del espectro ideológico siguen estando lejos de las prioridades de sus gobiernos. 

Una evaluación de la Obamaeconomía 
PALO ALTO – Es demasiado pronto como para evaluar todo el impacto económico de las políticas implementadas y propuestas por el Presidente Barack Obama, pero una lectura preliminar indica beneficios de corto plazo limitados y grandes costes de largo plazo. La administración está sacando provecho de la atmósfera de crisis para poner en práctica una amplia agenda de rediseño de la economía estadounidense, desde la industria automotriz a los servicios financieros, la atención de salud, la energía y la distribución del ingreso. 
Obama tercerizó los detalles del estímulo fiscal de US$ 787 mil millones al Congreso, y no es sorprender el que los viejos barones de la Cámara lo hayan llenado de prebendas e ingeniería social. A varios meses de esta iniciativa, sólo entre un 4% y un 6% de los fondos se han gastado, y el gobierno federal está intimidando a los gobiernos estatales; por ejemplo, exigiendo a California que rescinda un pequeño recorte de salarios a algunos trabajadores sindicalizados o se arriesgue a perder US$7 mil millones de fondos de estímulo. 
El plan de alivio de las ejecuciones hipotecarias tendrá un inicio incluso más lento, y probablemente se encuentre con numerosos problemas sobre cómo enfrentar las hipotecas impagas sin inducir a que haya un montón de otros impagos en el futuro. 
Así es que tenemos que calificar el plan de estímulo como una oportunidad costosa y, en su mayor parte, desperdiciada. En lugar de ello, Obama podría, por ejemplo, haber suspendido el impuesto a las nóminas por un año, haciendo que el dinero llegara rápidamente a los bolsillos de las personas y reduciendo la necesidad de que las firmas despidieran empleados. 
El presupuesto de largo plazo de Obama contempla más gasto, mayores impuestos y una explosión de deuda que entorpecerá la toma de préstamos en los mercados de capitales por parte de las compañías privadas, los gobiernos estatales y locales, y los países en desarrollo. Obama añadiría US$6,5 billones a la deuda nacional de Estados Unidos, más que todos los presidentes anteriores juntos, desde George Washington a George W. Bush. 
Esto, además de las alzas explícitas al impuesto a la renta, ganancias de capital y dividendos, las implícitas a la energía a través de la fijación de límites máximos e intercambio de los derechos de emisión, etc. Parece que la estrategia de Obama es “engordar la bestia” (el reflejo invertido del pensamiento de "hacer pasar hambre a la bestia" mediante cortes de impuestos, atribuido a algunos de los asesores del Presidente Ronald Reagan), es decir, iniciar un gasto masivo y ocultar sus verdaderos costes a los ciudadanos. Los grandes déficits obligarán a aplicar impuestos mucho más altos, como un impuesto nacional al valor añadido similar a los de Europa, o gigantescos aumentos en los impuestos a la renta de todos los ciudadanos. 
La Reserva Federal bajó su tipo objetivo para fondos federales a cero antes de que Obama asumiera el cargo, e inició muchos programas para intentar resucitar los mercados crediticios, con resultados mixtos (el programa de emisión de pagarés comerciales ha ayudado, mientras que otros parecen haber partido con menos fuerza). La independencia de la Fed es un componente clave de su credibilidad antiinflacionaria, y una prueba clave para Obama será apoyar las iniciativas de la Fed para retirar liquidez antes de que en el futuro se afiancen importantes presiones inflacionarias. 
Estado Unidos necesita una entidad para el intercambio de derivativos, y en las bolsas de comercio debería transarse un porcentaje mucho más alto de éstos, en lugar de ocurrir de manera bilateral. Toda institución que sea o pueda llegar a ser demasiado grande como para caer debe tener un capital adecuado (que se eleve junto con el tamaño) y un monitoreo continuo y en tiempo real del riesgo, pero estas medidas deberían adoptarse sin sobrecargar la microsupervisión. 
Sin embargo, las "pruebas de esfuerzo" bancarias del Secretario del Tesoro Timothy Geithner, de las que tanta mofa se ha hecho, tenían sentido (aunque se puede argumentar que no se incluyó escenarios lo suficientemente difíciles, o que se negoció demasiado con los bancos). Determinar la cuantía de las posibles pérdidas es necesario para decidir si las ganancias retenidas de los bancos de sus actuales operaciones rentables y su capacidad de reunir capitales privados les permitirán ir limpiando sus activos tóxicos con el tiempo. 
Apoyo el plan de Geithner de cooperar con los inversionistas privados para abordar los activos tóxicos de los bancos, ya que toman mejores decisiones de negocios que los burócratas del gobierno, pero los préstamos de la Fed a bajo interés y con limitación del derecho a reclamación por impago (non-recourse) no han causado todavía una estampida de participantes. ¿Estarán dispuestos los bancos a participar con activos a precios lo suficientemente bajos como para atraer la inversión privada? 
Durante las primarias su proteccionismo era bien conocido, llegando a declara que reformularía unilateralmente el NAFTA. Sin embargo, si bien ha mantenido un tono más suave desde que fuera electo, ni siquiera se ha molestado en solicitar autorización para promover acuerdos comerciales por vía rápida, por no hablar de insuflar nueva vida a la Ronda Doha de conversaciones sobre comercio mundial. 
Lamentablemente, las cifras no cuadran, y está colocando bombas de tiempo gemelas con el explosivo aumento de la deuda del gobierno federal y la ineficaz microsupervisión de la economía por parte del gobierno. Su intención de sustentar inmensos déficit incluso cuando la economía vuelva a la normalidad, regresen los fondos de los rescates financieros y EE.UU. salga de Irak, es simplemente irresponsable. 
Es probable que la economía estadounidense vuelva a crecer a fines de este año y el próximo, especialmente con todo el estímulo monetario y fiscal (sin él, el crecimiento habría sido más lento al principio y mucho más fuerte después), pero aún así será una economía que depende de la ayuda del gobierno. Las grandes preguntas que han quedado sin respuesta es cuánto quiere Obama empujar a los Estados Unidos hacia un estado de bienestar al estilo europeo, cuánto está dispuesto a pagar por eso y cuál será el nivel de daño en el largo plazo que ello acarreará. 

Grameen vs. Bangladesh 
HONG KONG – Se está hablando de la disputa que se desarrolla actualmente en Bangladesh entre la primer ministro Sheikh Hasina y Mohammed Yunus, el fundador del banco de microcréditos Grameen y Premio Nobel de la Paz, como una representación moderna de la famosa batalla entre los malvados Kauravas y los virtuosos Pandavas descrita en el Mahabharata, la gran epopeya india. 
Se insinúa que una primer ministro vengativa está tratando de castigar al justo Yunus, el pionero del microfinanciamiento, porque amenazó con participar en la política. Incluso se compara la conducta de Sheikh Hasina con la de Vladimir Putin en su campaña contra el oligarca Mikhail Khodorkovsky. 
Sin embargo, el caso Grameen es más complicado y su moraleja es lo contrario de lo que indica la bien dirigida campaña de relaciones públicas de Yunus. 
En primer lugar, Sheikh Hasina no es una política común y corriente. Es hija del primer presidente de Bangladesh, Sheikh Mujibur Rahman, un líder carismático al que a menudo se describe como el Padre de la Nación, y al que el ejército asesinó en agosto de 1975. 
Hasina llegó al poder en 2009 tras una victoria abrumadora en unas elecciones sin fraude. También es una de las pocas mujeres que han llegado al cargo no por herencia, sino por méritos propios, mucho después del asesinato de sus padres y algunos de sus hermanos. 
Además, Sheikh Hasina ha ganado poder político en las urnas en un país islámico, que no es poco para una mujer. La secretaria de Estado Hillary Clinton parece culpable de intervenir con arrogancia en los asuntos internos de un gobierno amistoso y democrático por poner a los Estados Unidos del lado de Yunus contra la primer ministro de Bangladesh –lo que va totalmente en contra del modus operandi que prefiere Barack Obama. 
Consideremos la frecuente cantaleta de que es el “pionero" del movimiento del microfinanciamiento. De hecho, la verdadera pionera del microfinanciamiento es una seguidora de Gandhi, Ela Bhatt, admirable mujer de Ahmedabad, India (donde estaba el ashram de Gandhi), que estableció la Asociación de Trabajadoras Independientes (SEWA por sus siglas en inglés) como banco en abril de 1974, dos años antes de que Yunus fundara su Proyecto del Banco Grameen en Jobra, Bangladesh. 
A diferencia del Banco Grameen, no ha recibido dinero extranjero (como la donación de 100 millones de dólares de Noruega, cuya administración condujo a las primeras acusaciones de malos manejos contra Yunus) y ha distribuido dividendos anuales de entre 9% y 12% desde su fundación. Se sospecha que Yunus ha ocultado las pérdidas de Grameen con enormes cantidades de dinero procedente del exterior, mientras que la SEWA ha demostrado que mujeres pobres, que trabajan por cuenta propia, pueden ser las propietarias de un órgano financiero y administrarlo de manera autosostenible sin dádivas externas. 
En tercer lugar, a muchos bangladeshis celosos de la independencia que obtuvieron tras el genocidio que perpetró el ejército pakistaní en Pakistán oriental hace 40 años les molesta la enorme entrada de dinero extranjero, que ha convertido a Grameen y a Yunus prácticamente en rivales de un gobierno democráticamente electo, situación que ningún gobierno toleraría. En efecto, la intervención de Clinton en la disputa entre Yunus y Sheikh Hasina pone de manifiesto el peligro de la influencia extranjera en los asuntos internos de Bangladesh. 
El microcrédito ciertamente es un complemento útil de los instrumentos de política contra la pobreza que han demostrado su eficacia –y que tiene la ventaja adicional de ayudar a las mujeres. Pero el hecho es que las grandes reformas económicas de la India, que se pusieron en marcha realmente en 1991, han tenido un impacto mucho mayor en la pobreza y en los ingresos de varios grupos desfavorecidos, incluidas las mujeres. 
Como Sheikh Hasina aparentemente ha podido percibir desde que asumió su cargo hace dos años, durante décadas las políticas que socavan el crecimiento han perjudicado a Bangladesh. Desafortunadamente, los políticos más influyentes, y por lo tanto las políticas del país, siguen empantanadas en la economía socialista que acaba con el crecimiento que aprendieron en Cambridge y la London School of Economics hace medio siglo. 
En contraste, el Banco Grameen de Yunus, en el mejor de los casos, pone un dedo macroeconómico en el dique lleno de fugas de las políticas macroeconómicas de Bangladesh, que en gran medida no se ha reformado. ¿Podemos esperar que el caso Grameen sea el preludio de la lucha por las reformas liberales que se necesitan para transformar la economía bangladeshí? 

Los grandes maestros y el crecimiento global 
Cambridge – Mientras la economía global, rengueando, deja atrás la pasada década e ingresa en una nueva en 2010, ¿cuál será el próximo gran impulsor del crecimiento global? Apuesto a que ésta será una década en la que la inteligencia artificial cobre velocidad de escape y empiece a tener un impacto económico al mismo nivel del surgimiento de India y China. 
Hay que reconocer que mi perspectiva está sumamente influenciada por lo que sucede en el mundo del ajedrez, un juego que alguna vez jugué a nivel profesional y que todavía sigo desde una cierta distancia. No obstante, el ajedrez electrónico, aunque un tanto especial, ofrece una ventana a la evolución del silicio y, a la vez, un barómetro de cómo la gente podría adaptarse a él. 
En la partida de 1996, Deep Blue sorprendió al campeón al ganarle en la primera jugada. Pero Kasparov rápidamente se adaptó y empezó a explotar la debilidad de la computadora en cuanto a planificación estratégica a largo plazo, donde el criterio y la intuición del jugador parecieron imponerse al conteo mecánico de la computadora. 
Desafortunadamente, Kasparov se confió demasiado y no tomó lo suficientemente en serio a Deep Blue en el partido revancha de 1997. Deep Blue sorprendió al campeón ganándole la partida 3.5 a 2.5. 
Tal vez Kasparov habría ganado el partido revancha si éste se hubiera extendido a 24 jugadas (por entonces, la duración estándar de los partidos del campeonato mundial). Pero, en los próximos años, incluso mientras los seres humanos aprendían de las computadoras, las computadoras mejoraron a un ritmo mucho más rápido. 
Con procesadores cada vez más poderosos, los jugadores de ajedrez de silicio desarrollaron la capacidad de calcular con tanta anticipación que la distinción entre cálculos tácticos de corto plazo y planificación estratégica de largo plazo se volvió difusa. Al mismo tiempo, los programas informáticos comenzaron a apelar a gigantescas bases de datos de partidas entre grandes maestros (el mayor título en ajedrez), utilizando los resultados de las partidas humanas para extrapolar qué movidas tienen las mayores posibilidades de éxito. 
Hoy, los programas de ajedrez se volvieron tan buenos que hasta los grandes maestros a veces se las ven difíciles para entender la lógica detrás de algunas de sus movidas. En las revistas de ajedrez, se suelen leer comentarios de jugadores de primera línea del tipo “Mi amigo de silicio dice que debería haber movido mi Rey en lugar de mi Reina, pero sigo pensando que hice la mejor movida ‘humana”. 
Muchos programas informáticos a la venta en el mercado se pueden programar para que imiten los estilos de los grandes maestros de primer nivel hasta un punto que resulta casi extraño. De hecho, los programas de ajedrez hoy están muy cerca de superar la máxima prueba de inteligencia artificial del difunto matemático británico Alan Turing: ¿puede un ser humano que conversa con la máquina decir que no es humana? 
Irónicamente, como la trampa ayudada por computadora cada vez invade más los torneos de ajedrez (con acusaciones que llegan hasta los máximos niveles), el principal dispositivo de detección exige utilizar otra computadora. Sólo una máquina puede decir coherentemente qué haría otra computadora en una determinada posición. 
El ajedrez se adapta muy bien al juego por Internet y los fanáticos pueden seguir los torneos de alto nivel en tiempo real, muchas veces con comentarios. La tecnología ha ayudado muchísimo a globalizar el ajedrez –el indio Vishy Anand hoy es el primer campeón mundial asiático y el apuesto y joven Magnus Carlson de Noruega ha alcanzado el estatus de estrella de rock-. 
Por supuesto, éste es un microcosmos de los cambios más grandes que podemos esperar. Los horribles sistemas computarizados de respuesta telefónica que hoy todos padecemos en realidad podrían mejorar. 
Antes que eso, la inteligencia artificial transformará el aprendizaje superior, potencialmente permitiendo que una educación universitaria de nivel mundial esté ampliamente disponible incluso en países en desarrollo pobres. Y, por supuesto, existen usos más mundanos pero cruciales de la inteligencia artificial en todas partes, desde manejar la electrónica y la iluminación en nuestros hogares hasta poblar “grillas inteligentes” para el agua y la electricidad, ayudando a monitorear estos y otros sistemas para reducir el desperdicio. 
La inteligencia artificial ofrecerá el empuje para que esta década siga rodando. De modo que, a pesar de un arranque difícil por la crisis financiera (que seguirá retrasando el crecimiento global este año y el próximo), no existe ningún motivo para que la nueva década tenga que ser un fracaso económico. 
Prohibir otra ronda de profundas crisis financieras, no lo será –a menos que los políticos no se interpongan en el camino del nuevo paradigma de comercio, tecnología e inteligencia artificial. 

El zar de los franceses 
Rusia lleva siglos pugnando por lograr el aprecio de Occidente y la aprobación de los franceses, premio anhelado desde la época de Pedro el Grande, es la más codiciada, pero, pese a la derrota de Napoleón y a la alianza en la primera guerra mundial, Rusia nunca consiguió obtener respeto alguno de Francia. De hecho, las Cartas de Rusia del Marqués de Custine sugerían que la civilización rusa equivalía a poco más que mímica de monos. 
Pero ahora parece haber recibido el sello aprobatorio francés, ¡y qué sello pantagruélico es, al encarnarse en la corpulenta constitución del actor Gérard Depardieu, quien solicitó –y ya ha recibido– la ciudadanía rusa! Junto con un pasaporte, se le ofrece un piso gratuito en la región de Mordovia (que sigue siendo un emplazamiento del Gulag) e incluso un cargo: el de ministro de Cultura local. 
Los franceses son los árbitros de la cultura europea y desde hace mucho los más expertos observadores de los usos y costumbres de otros países. De hecho, en el decenio de 1830 dos franceses, Alexis de Tocqueville y Custine, fueron a los márgenes de la civilización a describir las futuras superpotencias rivales: los Estados Unidos y Rusia. 
Hasta 1861, Rusia era un atrasado país de siervos en el que las familias reales y aristocráticas envidiaban las últimas modas francesas. Desde los poemas de Alexander Pushkin hasta las novelas de Tolstói, la influencia francesa impregna las impresionantes alturas de la cultura rusa. 
Pero olvidemos a Pedro el Grande: ahora “Vova el Pequeño” –o Lili-Putin, como el mordaz Presidente de Georgia, Mijeil Saakashvili, apodó en cierta ocasión al Presidente de Rusia– puede haber logrado un golpe aún mayor. 
Al fin y al cabo, fue el protagonista de la película de 2011 sobre la vida del monje loco Grigory Rasputín. Fue el corpulento Porthos en la novela clásica Los tres mosqueteros de Alexandre Dumas (en El hombre de la máscara de hierro en 1998) y fue el protagonista de la versión cinematográfica de Cyrano de Bergerac de Edmond Rostand (1990), que es casi tan popular entre los rusos como Eugenio Onieguin de Pushkin. 
Como todos los dirigentes rusos, Putin finge un profundo amor a la cultura. A falta de elecciones justas, los ocupantes del Kremlin buscan tradicionalmente la legitimidad atrayendo a artistas a su lado: si un actor, escritor, escultor o músico adorado ama a Putin, ¿cómo podría nadie dejar de compartir ese sentimiento? 
Al otro lado del pasillo y en la misma fila de mi butaca estaba Putin, sentado entre el violonchelista y director Mstislav Rostropóvich, en tiempos disidente, y su igualmente famosa esposa, la diva de la ópera Galina Vishnevskaya. El dirigente de Rusia parecía un niño en una confitería, encantado de estar rodeado por aquellos símbolos culturales y nada menos que antiguos exiliados. 
Putin ha demostrado por fin que es capaz de lograr hazañas que ningún zar consiguió. Toda esa dura retórica antioccidental en nombre de la nación –la equitación con el torso denudo, los besos a tigres y el vuelo con grullas– ha valido la pena: los distantes franceses han reconocido por fin la superioridad rusa y van a enviar a uno de sus mayores representantes a compartirla. 
De hecho, poco después del cambio de lealtad nacional de Depardieu, un símbolo francés de mayor solera, Brigitte Bardot, sugirió que también ella podría abrazarse a Rusia. Dicho con sus propias palabras, “decidió solicitar la nacionalidad rusa para huir de su país, que no es otra cosa que un cementerio de animales”, porque tiene “la cobardía y la desvergüenza” de examinar la posibilidad de someter a eutanasia a dos elefantes en el zoológico de Lyon. 
Putin comparte, en efecto, con Bardot el amor a los animales: no sólo sus mascotas (en particular, su perro Koni, a cuyo consuelo recurre cuando se siente afligido), sino también los coprotagonistas de sus trucos publicitarios centrados en los animales. 
Pero hay que apreciar el absurdo histórico. Después de más de un decenio en el poder, Putin ha perdido el apoyo de sus habitualmente pasivos ciudadanos, que han tenido una experiencia bastante limitada de la democracia, y han sido los franceses, encarnaciones de la Ilustración y los Derechos del Hombre, quienes han acudido a dar una pátina de legitimidad a su ocaso político. 

China revanchista 
SYDNEY – En un discurso en el Centro para Estudios Estratégicos e Internacionales en Washington DC, el 22 de febrero, el primer ministro japonés, Shinzo Abe, informó a la audiencia de funcionarios, expertos y periodistas que Japón está "de vuelta" y que no renunciará a la disputa que está librando actualmente con China por la soberanía de las islas Senkaku/Diaoyu. En un momento en que las provocaciones chinas están en aumento, el presidente estadounidense, Barack Obama, el anfitrión de Abe, apeló a la calma y a la restricción en ambos bandos. 
Japón probablemente acceda -a regañadientes- al pedido de Estados Unidos, ya que sigue dependiendo de su alianza con este país para su seguridad. Pero será mucho más difícil persuadir a China de retroceder. 
La firmeza de China respecto de su reclamo de soberanía refleja más que un deseo de explotar los recursos en el lecho marino, o de ganar un mejor acceso estratégico al Pacífico occidental. También tiene que ver con la renovación y el rejuvenecimiento nacional -el núcleo de la razón de ser del Partido Comunista chino-. 
La idea de la renovación o rejuvenecimiento chinos fue popularizada por el entonces premier Zhao Ziyang a fines de los años 1980, y frecuentemente promovida por los presidentes Jiang Zemin y Hu Jintao. Más recientemente, el presidente entrante Xi Jinping, de visita en la exhibición "Camino hacia la renovación" del Museo Nacional de China, prometió continuar la "gran renovación de la nación china". 
Todas las naciones -grandes y pequeñas- representan una combinación de hechos y mitos históricos. En este caso, la visión de rejuvenecimiento del Partido Comunista chino está basada en la creencia de que el momento cumbre del poder chino bajo las dinastías Ming y Qing representa el estado natural, justo y permanente de las cosas para una civilización de 5.000 años. 
Cuando Mao Tse-tung asumió el poder en 1949, su objetivo inmediato fue el de restablecer la "gran China" de la Dinastía Qing (1644-1912), insistiendo en que el imperio liderado por los manchúes era la China permanente y duradera. Pero, si bien el asalto a la Dinastía Qing por parte de potencias extranjeras es un hecho histórico, la noción de que hubo una China perdurable que luchó contra forasteros codiciosos a lo largo de varios milenios es falsa e interesada. 
Mao alcanzó su objetivo luego de la llamada liberación pacífica de la República del Turkestán Oriental (hoy Xinjiang) en 1949 y la invasión de Tíbet en 1950, que rápidamente hizo aumentar el tamaño de China en más de una tercera parte. Y todos los líderes del Partido Comunista chino desde entonces han llevado adelante su visión de una gran China, ajustándola y expandiéndola conforme crece el poder del país. 
Lo mismo es válido para la creciente estridencia de China con respecto a sus reclamos en el Mar de China Meridional. En 2009, en base a un reclamo histórico dudoso, China formalmente puso sobre la mesa su mapa de la "línea de nueve puntos” ante la Comisión de las Naciones Unidas sobre los Límites de la Plataforma Continental, y desde entonces manifiesta que casi la totalidad del Mar de China Meridional está bajo su "soberanía indisputable". 
Tras haber dominado el este y el sudeste de Asia durante todos los siglos de los últimos dos milenios, excepto los dos últimos, China se está impacientando ante el actual orden regional de estados soberanos liderado por Estados Unidos, en el que hasta el más pequeño goza de los mismos derechos, privilegios y protección que el más grande. La China moderna se ha beneficiado enormemente con este acuerdo; sin embargo, existe un fuerte resentimiento respecto de que los grandes logros de la civilización-estado chinos a lo largo de varios miles de años no le garantizan a China ninguna condición especial. 
Para un pueblo imbuido de una profunda sensación de valor moral superior, hazaña histórica y victimización a manos de las potencias extranjeras, este estado de cosas es injusto y antinatural. De ahí se desprende que cualquier retroceso en una disputa territorial con estados más pequeños e inferiores sea visto como una derrota humillante, y no como un paso para asegurar la estabilidad regional a largo plazo. 
Es más, una visión cada vez más extendida de una gran China implica que una resolución de la disputa por las Islas Senkaku/Diaoyu a favor de China probablemente no satisfaría sus ambiciones, las envalentonaría. Triunfar en su reclamo del Mar de China Meridional sería su próximo objetivo. 
Mientras Obama y Abe forjan una estrategia común destinada a manejar el ascenso de China de manera pacífica, deben entender que la concepción de renovación de China intenta hacer resurgir un pasado glorioso, y que esto implica revisión, no reafirmación, del orden regional existente. 

Grecia y los límites de la oposición a la austeridad 
Del mismo modo, las recientes elecciones presidenciales en Francia respaldaron a aquellos que señalan que Europa debe crecer para aliviar la elevada deuda de su sector público en lugar de buscar inmediatamente una disciplina fiscal ortodoxa. Además, la reciente victoria del partido griego de centro derecha, Nueva Democracia, que es partidario de cumplir los términos del rescate del país, no garantiza la posibilidad de formar un gobierno de mayoría. 
En contraste, desde la crisis financiera de 2007-2009, los Estados Unidos han emprendido políticas macroeconómicas expansivas orientadas al crecimiento, a pesar de déficit presupuestales masivos. Hasta ahora, a juzgar por la modesta recuperación en los Estados Unidos frente a la no recuperación en Europa, los ajustes en la política estadounidense están funcionando mejor que el programa de austeridad europeo. 
Las políticas macroeconómicas interactúan sutil pero poderosamente aunque rara vez con notoriedad con realidades microeconómicas cotidianas. Llanamente, la estructura microeconómica de Europa hace que las mismas políticas macroeconómicas basadas en el crecimiento sean menos efectivas en la Unión Europea que en los Estados Unidos. 
Esta es la razón: la facilitación macroeconómica, al bajar las tasas de interés o inyectar dinero en la economía de alguna otra forma, está destinada a incrementar la actividad económica. 
Los empleados recién contratados y las empresas recién creadas gastan dinero, que induce a más contrataciones, más empresas y más gasto. La economía crece y genera un aumento de los ingresos fiscales ayudando así a los gobiernos a ordenar sus cuentas fiscales. 
Sin embargo, la UE no puede hacer realidad este escenario tan fácilmente como los Estados Unidos porque las normas a nivel micro en la UE generan fricciones que ralentizan dicho tipo de expansión. 
Las empresas, anticipando esa dificultad, están menos dispuestas a realizar contrataciones a menos que estén seguras de que la demanda de sus productos a largo plazo será suficiente para justificar las contrataciones de largo plazo. Por ende, incluso cuando las empresas obtienen acceso más fácil a dinero y a créditos, muchas firmas aún seguirán negándose a crear empleos en gran escala porque temen tener la carga de una nómina abultada en una futura recesión. 
Por ejemplo, el reciente perfil del primer ministro italiano, Mario Monti, publicado en el semanario The Economist muestra que Italia continua estando obstaculizada por normas laborales que hacen que las empresas se nieguen a tener más de 15 empleados (más allá de esa cifra es difícil para una firma reducir su tamaño). Las políticas macroeconómicas expansivas necesitan reglas microeconómicas compatibles para funcionar bien. 
Hay un poco de ironía en el hecho de que el proponente más fuerte de la austeridad haya sido el gobierno de la canciller Angela Merkel porque Alemania, en particular durante la administración del gobierno socialdemócrata encabezado por Gerhard Schroeder, contribuyó en mucho para liberalizar las reglas laborales y empresariales del país más que otros gobiernos de la UE. La política expansiva basada en el crecimiento podría funcionar mejor en Alemania que en cualquiera de los muchos otros países de la eurozona donde se está recomendando su aplicación. 
El papeleo para crear una nueva empresa sigue siendo una carga más grande en Europa que en los Estados Unidos. En efecto, si bien este proceso se ha hecho más fácil en Europa en años recientes, el Banco Mundial estima que sigue llevando el doble de tiempo poner en marcha una pequeña empresa en Grecia y en gran parte de la UE, que en los Estados Unidos- mientras que en España tarda cuatro veces. 
Si bien a menudo se lamenta en Europa la relativa falta de éxitos megaempresariales como el de Facebook, las dificultades para abrir salones de belleza, comercios minoristas de base y empresas simples de venta por correo pueden tener un efecto global igualmente profundo. 
Muchas personas pueden manejar un taxi, incluidos un gran número de individuos desempleados, pero no tantas pueden obtener un permiso de taxista en muchas de las principales ciudades de Europa y de los Estados Unidos. Imaginemos que gran parte de la economía está organizada como la industria de los taxis. 
Magda Bianco, Silvia Giacomelli, y Giacomo Rodano, Investigadores del Banco de Italia, informan que estos obstáculos institucionales para expandir empresas siguen siendo sustanciales en Italia. Una fábrica podría tener un acceso más fácil a financiamiento y podría crecer la demanda de sus productos, pero, en lugar de contratar más empleados, podría decidir subir sus precios. 
En dicho ambiente es probable que no funcione la política monetaria expansiva. Tal vez por esta razón, el nuevo presidente francés, François Hollande, favorece la actuación del gobierno para dirigir objetivos específicos –por ejemplo, contratando 60,000 nuevos profesores. 
Podemos imaginar un gran pacto en Europa que incluya políticas macroeconómicas expansivas combinadas con la simplificación de los obstáculos microeconómicos. Sin embargo, las empresas existentes y los empleados ya contratados prefieren el status quo, y pueden ejercer fuertes presiones para inhibir a los responsables del diseño de políticas. 


¿El acto final de Europa? 
Grecia cumplió con las exigencias de sus acreedores en mucho más de la mitad. Sin embargo, Alemania y otros acreedores de Grecia continúan exigiendo que este país firme un programa que ha demostrado ser un fracaso, y que pocos economistas alguna vez pensaron que podría, llegaría a, o debería ser implementado. 
La oscilación en la posición fiscal de Grecia, que va desde un gran déficit primario a un superávit fue un hecho casi sin precedentes, pero la exigencia que pide que el país alcance un superávit primario del 4,5% del PIB fue desmedida. Lamentablemente, en el primer momento cuando la “troika” – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – incluyó esta exigencia irresponsable en el programa financiero internacional para Grecia, las autoridades del país no tuvieron más remedio que adherirse a la misma. 
Según los pronósticos publicados, creían que, mediante la reducción de los salarios y la aceptación de otras medidas de austeridad, las exportaciones griegas aumentarían y la economía podría volver rápidamente al crecimiento. Creían, también, que la primera reestructuración de la deuda llevaría a la sostenibilidad de la deuda. 
Y no por poco, sino por mucho. Los votantes de Grecia tenían razón al exigir un cambio de rumbo, y su gobierno está en lo correcto al negarse a firmar un programa profundamente defectuoso. 
Una vez dicho esto, sí existen posibilidades de arribar a un consenso: Grecia ha expresado de manera clara su voluntad de participar en reformas continuas, y ha agradecido la ayuda de Europa para la implementación de algunas de ellas. 
Algunas personas en Europa, especialmente en Alemania, parecen ser indiferentes a una salida de Grecia de la eurozona. El mercado ya tiene, según dichas personas, “contabilizado el precio” de una ruptura de ese tipo. 
Por mucho tiempo ya se conocía la fragilidad de los bancos de Estados Unidos – por lo menos desde la quiebra de Bear Stearns en el mes de marzo anterior. No obstante, debido a la falta de transparencia (que en parte, a su vez, se debió a las regulaciones débiles), tanto los mercados como los formuladores de políticas no sopesaron plenamente los vínculos entre las instituciones financieras. 
Y los bancos aún continúan siendo no transparentes, y por lo tanto se encuentran en riesgo. Todavía no conocemos el alcance pleno de los vínculos entre las instituciones financieras, incluyéndose los vínculos que emergen de los derivados no transparentes y las permutas de incumplimiento crediticio. 
Sabemos que la estructura de la eurozona promueve la divergencia, no de convergencia: a medida que el capital y las personas con talento dejan las economías afectadas por la crisis, estos países se vuelven menos capaces de pagar sus deudas. 
La maniobra relativa a la confianza realizada por el presidente del BCE, Mario Draghi, en la forma de su declaración del año 2012 acerca de que las autoridades monetarias harían “lo que sea necesario” para preservar el euro, ha funcionado hasta el momento. Pero el conocimiento de que el euro no es un compromiso vinculante entre sus miembros hará que sea mucho menos probable que tal maniobra funcione la próxima vez. 
La consecuencia más importante, me temo, es el debilitamiento de la solidaridad europea. El euro se suponía que la fortalecería. 
Occidente está tratando de contener a una Rusia que últimamente se tornó agresiva; y China, que ya es la mayor fuente mundial de ahorro, el país más grande en cuanto al comercio exterior y la economía más grande en general (en términos de paridad de poder adquisitivo), confronta al Occidente con nuevas realidades económicas y estratégicas. Este no es un momento para la desunión europea. 
Los líderes europeos se veían a sí mismos como visionarios cuando crearon el euro. Ellos pensaban que miraban más allá de las exigencias a corto plazo que normalmente preocupan a los líderes políticos. 
Desafortunadamente, su comprensión de la economía se quedó corta frente a su ambición; y la política en aquel momento no permitió la creación del marco institucional que podría haber permitido que el euro funcione según lo previsto. A pesar de que se suponía que la moneda única iba a traer consigo prosperidad sin precedentes, es difícil detectar un efecto positivo significativo para la eurozona en su conjunto durante el período anterior a la crisis. 
El futuro de Europa y del euro depende ahora de si los líderes políticos de la eurozona pueden o no pueden combinar una pizca de pensamiento económico con un sentido visionario de, y una preocupación por, la solidaridad europea. Probablemente empecemos a encontrar la respuesta a esta pregunta existencial durante las próximas semanas. 

Lo que no son los acuerdos griego e iraní 
PARIS – No hay duda de que los acuerdos alcanzados este mes acerca de la crisis griega y el programa nuclear iraní son logros importantes, pero se los ha tendido a comparar de manera hiperbólica, impidiendo un debate racional sobre sus implicancias para Europa, Oriente Próximo y sus perspectivas para la diplomacia internacional. 
Por ejemplo, se ha dicho del acuerdo entre Grecia y sus acreedores que se parece al Tratado de Versalles y que se ha obligado a los griegos a aceptar unas terribles condiciones de “derrota”. Sin embargo, con todo lo difícil que sea una depresión económica, no es una guerra, y la posición de la Grecia de hoy no se puede comparar con la de los alemanes derrotados en 1918. 
Mientras tanto, los detractores del acuerdo de limitación de las actividades nucleares de Irán lo han comparado con el Acuerdo de Múnich (vergonzoso apaciguamiento de un enemigo nefasto) y sus partidarios lo han comparado con el acercamiento entre Estados Unidos y China en los años 70. Pero los iraníes no se parecen en nada a los nazis, y no hay ningún país como la Unión Soviética que suponga el tipo de amenaza que impulsara al Presidente estadounidense Richard Nixon a viajar a Beijing en 1972. 
Más allá del momento en que se hicieron, tienen poco en común. Sí coinciden en que su “éxito” se debió en gran medida a la sensación de que la alternativa (no llegar a acuerdo alguno) era una amenaza externa mucho peor. 
En el caso de Grecia, se vieron impulsadas por el fantasma de que el país, frustrado, acabara acercándose al Presidente ruso Vladimir Putin, con sus peligrosas ambiciones revisionistas, o convirtiéndose en un punto de paso para los migrantes que se dirigen hacia Europa. Con Irán, la amenaza inmediata del avance de Estado Islámico demostró causar más temores que la perspectiva de que el país logre tener armas nucleares en el mediano plazo. 
La única otra característica que estos acuerdos tienen en común es el hecho de que no están completos: ninguna de las negociaciones solucionó el problema sobre el que trataban, sino que simplemente permitieron ganar tiempo para ver si Grecia puede seguir en la eurozona e Irán no se suma todavía al club nuclear. 
La primera que se decidirá es la griega: si el país será capaz de mantener su integridad financiera a medida que ponga en práctica las muy duras reformas estructurales a las que se comprometió. 
La apuesta iraní (si el país reanudará sus beligerantes ambiciones nucleares) demorará mucho más en aclararse, quizás ocho o diez años. Por supuesto, el país puede hacer valer los términos durante los 15 años completos del cronograma acordado, pero ¿entonces qué? 
Toda negociación internacional (ya sea entre aliados o adversarios) sigue una determinada lógica. Hay un momento en que el proceso negociador genera su propia dinámica y escapa de las manos de sus protagonistas, al menos de algunos modos. 
De hecho, más allá de la apariencia de éxito los resultados han sido muy diferentes, si es que no diametralmente opuestos. Mientras que Grecia, la parte negociadora más débil, fue humillada innecesariamente por sus socios europeos, Irán (también la parte menos fuerte) recibió de sus adversarios occidentales una renovada legitimidad. 
Se podría argumentar que el acuerdo con Irán representa un cambio importante en la postura del país hacia Occidente, pero el hecho es que, si bien puede ser un socio potencial, este país ha sido por largo tiempo un duro enemigo. El régimen iraní no comparte los valores occidentales ni se prevé que lo haga. 
Si es verdad que se obtuvo mucho de Grecia y muy poco de Irán, parece más probable que esto se deba más a una diferencia fundamental entre sus respectivas posiciones de negociación que a las capacidades de sus negociadores. Irán se está volviendo cada vez más indispensable para el logro de cualquier solución a los problemas de la región, lo que le da un grado de influencia que Grecia no posee, pues muchos en Europa todavía lo ven como completamente prescindible. 
Esto explica por qué el Presidente estadounidense Barack Obama y su negociador en jefe, el Secretario de Estado John Kerry, estuvieran completamente resueltos a llegar a un acuerdo con Irán. En contraste, los socios europeos de Grecia tenían profundas divisiones sobre si dar o no al país la ayuda que necesitaba para mantenerse en la eurozona. 
No hay duda de que también hubo divisiones entre los interlocutores de Irán, los cinco miembros permanentes del Consejo de Seguridad de la ONU, además de Alemania. Pero, puesto que China y Rusia estaban en lo esencial de su parte, Irán podía aprovechar tales discordancias para lograr ventajas. 
Si bien Alemania y Francia estaban en desacuerdo sobre las concesiones que estaban dispuestas a ofrecer, el país no pudo usar una postura en contra de la otra. Independientemente de los méritos como negociadores del Presidente francés François Hollande y de la Canciller alemana Angela Merkel, el hecho es que el Primer Ministro Alexis Tsipras no podía rechazar un acuerdo de último minuto, ya que la economía griega dependía totalmente de la oferta de financiación por parte de Europa. 
Tal vez la diferencia más importante sea que el destino de Grecia, si bien importante para la economía mundial, afecta principalmente a Europa, mientras que el acuerdo con Irán tiene consecuencias de largo alcance que abarcan desde el equilibrio de poder en Oriente Próximo a la no proliferación nuclear. Ambos acuerdos son incompletos y provisorios, lo que genera escepticismo entre sus críticos, pero también parece ser que son lo mejor que los negociadores pudieron lograr. 

El imperativo imperfecto de Grecia 
LONDRES – Grecia y sus acreedores hoy están promulgando un acuerdo que ofrece respaldo financiero a cambio de reformas de amplio espectro. Si bien abundan las reservas respecto del acuerdo, las condiciones políticas no permitían uno mejor. 
Para que el plan funcione, el primer ministro griego, Alexis Tsipras, debe mostrar un verdadero compromiso con un programa de reforma en el que ni él ni muchos ciudadanos griegos creen. Y debe forjar una alianza con los partidos pro-europeos de Grecia, porque sólo un gobierno unido podrá cumplir las expectativas. 
Los acreedores deben encontrar el dinero para financiar el rescate. Y el Fondo Monetario Internacional debe acordar con el Eurogrupo respecto de cómo restablecer la sostenibilidad de la deuda en Grecia, un prerrequisito para que el país vuelva a tener acceso a los mercados de capitales. 
En este esfuerzo, debe hacerse una distinción esencial: si bien Grecia se ha comprometido a una reforma profunda y rápida, no se la debe obligar a implementar una consolidación fiscal apresurada. 
Antes de que los bancos griegos cerraran sus puertas y se impusieran controles de capital a fines de junio, la Comisión Europea estableció el déficit presupuestario primario para este año en 4.000-6.000 millones de euros (4.300-6.500 millones de dólares), o el 2-3% del PIB. Ahora, parece que el déficit primario (que excluye los pagos de intereses) podría alcanzar el 6% del PIB, mientras que éste caería un 4%. 
Sin embargo, el nuevo acuerdo anticipa que Grecia compensará el déficit fiscal del año en apenas cinco meses. Como Grecia y otros países de la eurozona ya aprendieron, intentar precipitar un ajuste fiscal aumenta la carga de deuda, ya que la escasez de liquidez y la incertidumbre concomitante afectan la producción y los esfuerzos de reforma. 
Por ejemplo, una de las iniciativas clave para abordar el déficit fiscal es un incremento del impuesto al valor agregado al 23% para casi todos los bienes y servicios. Pero como la evasión del IVA en Grecia llega al 50%, el incremento dejará a las firmas que pagan, que tienden a ser más grandes y más eficientes, en una situación de desventaja aún mayor respecto de las empresas que no pagan. 
Al gobierno de Grecia le resultará difícil adherir al nuevo programa a menos que sus objetivos fiscales sean sensatos. Si bien, desde un punto de vista político, resulta poco realista renegociar el acuerdo a esta altura, es necesario hacer un análisis serio del ajuste fiscal necesario, posiblemente arbitrado por expertos independientes. 
A pesar de la presión por parte de Alemania y otros países para participar en el nuevo programa de rescate, el Fondo no se involucrará a menos que considere que la deuda de Grecia es sostenible. Eso implica conseguir que los stocks de deuda y los flujos fiscales de la economía sean consistentes, con la combinación correcta de objetivos fiscales y alivio de deuda que sean difíciles pero viables. 
La disciplina fiscal no debe anteponerse a las importantes reformas estructurales incluidas en el nuevo acuerdo, particularmente las medidas para reparar las pensiones, el sistema legal, los mercados de productos, la administración pública y el sistema judicial. La implementación será muy difícil aún sin objetivos fiscales excesivamente ajustados; con ellos, puede resultar imposible. 
Los intentos previos en materia de reforma de las pensiones, por ejemplo, han sido parciales e indecisos, a la vez que las excepciones y los períodos de gracia minaron su efectividad. De la misma manera, si bien los intentos por reformar el código de procedimiento civil, destinados a mejorar la eficiencia del sistema judicial, comenzaron en 2011, se ha hecho poco avance, principalmente debido a la imposibilidad por parte del gobierno de hacer frente a la oposición de las asociaciones de abogados, que perderían sus honorarios excesivos por procedimientos inútiles. 
La clave para superar estos desafíos es que el gobierno griego se adueñe de las reformas, de manera que el interés público pueda prevalecer sobre los intereses particulares. Pero eso, también, será difícil, dada la opinión generalizada de que los acreedores le están imponiendo las reformas a Grecia. 
Los detalles de la legislación de la reforma son importantes. En lugar de intentar cumplir con plazos inviables, los legisladores deberían proceder con una celeridad prudente. 
Mientras tanto, los bancos griegos -que, en vista de su enorme volumen de préstamos en mora, hoy tienen más probabilidades de ser insolventes que ilíquidos- requerirán una recapitalización masiva, financiada por el Mecanismo Europeo de Estabilidad, no el estado griego, para quebrar el vínculo entre los bancos y el riesgo crediticio soberano. La operación podría implicar también una reestructuración. 
En este esfuerzo, no debe existir una capitalización de deuda de los depositantes, lo que tendría consecuencias sociales perjudiciales, o una titularidad de los bancos por parte del estado griego, lo cual afianzaría el clientelismo en el sistema financiero. El Mecanismo Europeo de Estabilidad luego vendería los bancos en remates abiertos para recuperar su inversión. 
Y, por cierto, la humillación de Grecia en las negociaciones trajo recuerdos del trato brindado al presidente de Indonesia por el FMI durante la crisis financiera asiática de 1997. (Algunos acreedores sienten que ellos son las verdaderas víctimas, aventajadas por homólogos griegos que nunca tuvieron la intención de cumplir sus promesas). 
Pero los griegos deben dejar de lado estas respuestas emocionales y reconocer la necesidad de muchas de las reformas propuestas. La imposibilidad de implementarlas por parte de Grecia ha permitido que el clientelismo, la oligarquía, la corrupción y la evasión impositiva sigan prácticamente sin trabas. 
(La sugerencia del ministro de Finanzas alemán, Wolfgang Schäuble, de que Grecia puede simplemente pedir un "tiempo muerto" es una ficción). Los economistas que hacen como que esto no implicaría una catástrofe económica y política para Grecia deberían analizar más de cerca la estructura del comercio griego, la respuesta anémica de las exportaciones a la devaluación interna ya gigantesca y los balances de las compañías y los hogares. 
Algunos acogerían favorablemente el daño que esto le provocaría a la unidad europea; nosotros no. El acuerdo reciente dista de ser ideal. 

Una salida para Grecia 
Alemania pide que Grecia siga amortizando los intereses de sus deudas íntegramente, aunque está claro que esté país está en quiebra, y el Fondo Monetario Internacional ha reconocido la necesidad de un alivio de la deuda. La colisión de la realidad (la insolvencia de Grecia) con la política (las exigencias de Alemania) había de provocar un desastre y, en realidad, así ha sido: el espantoso desplome del sistema bancario griego en esta semana. 
Sin embargo, aún existe una salida de este desastre. Se debería recortar drásticamente la deuda de Grecia y ésta debería permanecer dentro de la zona del euro. 
Alemania se negó. Aunque los Estados Unidos y el FMI se pusieron en privado de parte de Grecia, Alemania prevaleció, como suele ocurrir con los acreedores. 
Sin embargo, a veces los acreedores prevalecen para su propio perjuicio; al empujar al deudor hasta el límite, acaban provocando una completa suspensión de pagos. El error cometido por Alemania la semana pasada ha sido el de empujar la economía griega –ya en condiciones que nada tenían que envidiar a la Gran Depresión– hasta un completo desplome financiero. 
El ministro de Hacienda de Alemania, Wolfgang Schäuble, tiene una clara estrategia negociadora, encaminada a obligar a Grecia a abandonar la zona del euro. Lamentablemente para él, Grecia no quiere salir y no se puede forzarla a hacerlo conforme a los Tratados que rigen la Unión Europea. 
De hecho, la salida de Grecia del euro sería extraordinariamente costosa para Grecia y casi con toda seguridad provocaría un caos político y social –y tal vez hiperinflación incluso– en el corazón de Europa. El valor de los ahorros de los residentes griegos se readucirían drásticamente, porque los euros se convertirían de repente en nuevos dracmas. 
Esta semana, Grecia ha dejado de pagar al FMI y ha optado por pagar las pensiones en lugar del servicio de la deuda. Ahora los acreedores del país deberían negociar una reducción consensual de la deuda mediante una combinación de unos tipos de interés inferiores (y fijos), una reducción del valor nominal de la deuda y vencimientos a más largo plazo. 
En realidad, las exigencias inflexibles por parte de los acreedores del Gobierno de los Estados Unidos después de la primera guerra mundial contribuyeron a una profunda inestabilidad financiera en Alemania y otras partes de Europa e indirectamente al ascenso de Adolf Hitler en 1933. Sin embargo, después de la segunda guerra mundial, Alemania recibió concesiones mucho más sensatas del Gobierno de los EE.UU., que concluyeron con el alivio de la deuda consensuado en 1953, decisión que benefició en gran medida a Alemania y al mundo. 
Yo propongo una vía en cuatro fases para que Grecia salga de la crisis. En primer lugar, recomiendo que el pueblo griego se incline por un “no” resonante a los acreedores en el referéndum sobre sus exigencias de esta semana. 
En segundo lugar, Grecia debe seguir suspendiendo el servicio de sus deudas exteriores a los acreedores oficiales hasta que haya una reestructuración consensuada de la deuda en fecha posterior de este año. Dada su gran depresión, Grecia debe utilizar sus ahorros para pagar a los pensionistas, brindar alivio alimentario, hacer reparaciones decisivas en sus infraestructuras y dirigir la liquidez al sistema bancario. 
En tercer lugar, el Primer Ministro, Alexis Tsipras, debe utilizar su capacidad de persuasión para convencer al público, al estilo del Presidente Franklin D. Roosevelt de los EE.UU., de que lo único que deben temer es al temor mismo. Concretamente, el Gobierno debe decir con claridad a todos los griegos que sus depósitos en euros están seguros, que el país seguirá dentro de la zona del euro (pese a las falsas afirmaciones por algunos miembros del Eurogrupo de que un voto negativo significaría la salida de Grecia) y que sus bancos volverán a abrir inmediatamente después del referéndum. 
Por último, Grecia y Alemania deben lograr una aproximación poco después del referéndum y acordar un plan de reformas económicas y de alivio de la deuda. Ningún país –incluida Grecia– debe esperar que se le ofrezca un alivio de la deuda en bandeja de plata; debe ganarlo y justificarlo con reformas reales que restablezcan el crecimiento, para beneficio tanto de los deudores como de los acreedores. 
Desde luego, en el desastre griego las dos partes han cometido innumerables errores, apreciaciones erróneas y fechorías a lo largo del pasado decenio e incluso antes. 
Al ser culpables las dos partes, es importante que no pierdan el futuro peleándose sin cesar por el pasado. La de aligerar la carga de la deuda de Grecia y mantenerla en la zona del euro es la vía correcta y alcanzable para la salida de la crisis y se puede conseguir fácilmente mediante un acuerdo mutuo entre Alemania y Grecia, que el resto de Europa subscriba. 

Un nuevo acuerdo para Grecia 
ATENAS – Tres meses de negociaciones entre el gobierno griego y nuestros socios europeos e internacionales produjeron grandes coincidencias sobre las medidas necesarias para dejar atrás años de crisis económica y generar una recuperación sostenida en Grecia. Pero todavía no produjeron un acuerdo. 
El mercado laboral fue devastado por la crisis y está profundamente segmentado, y el crecimiento de la productividad se estancó. Se necesita una modernización urgente de la administración pública y un uso más eficiente de los recursos públicos. 
En primer lugar, debemos coincidir en el modo de encarar la consolidación fiscal. En segundo lugar, necesitamos una agenda de reformas integral y compartida que posibilite esa trayectoria de consolidación e inspire confianza en la sociedad griega. 
La “troika” de instituciones (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) usan hace tiempo un método de inducción regresiva: ponen una fecha (por ejemplo, el año 2020) y un objetivo para el cociente deuda nominal/PIB (por ejemplo, 120%) que se considera prerrequisito para que Grecia pueda endeudarse en los mercados de divisas a tasas razonables. 
Convertir la consolidación fiscal en la necesidad de alcanzar un cociente de deuda predeterminado en una fecha futura predeterminada implica buscar superávits primarios cuyo efecto sobre el sector privado impedirá lograr los índices de crecimiento presupuestos y, por lo tanto, seguir la trayectoria fiscal planeada. Es esta, precisamente, la razón del fracaso estrepitoso de los planes de consolidación fiscal ya aplicados en Grecia. 
En cambio, debemos trazar un plan prospectivo basado en supuestos razonables sobre superávits primarios que serán compatibles con las tasas de crecimiento de la producción, las cifras de inversión neta y el aumento de las exportaciones necesarios para estabilizar la economía de Grecia y su cociente de deuda. Si esto implica que en 2020 la relación deuda/PIB será mayor que 120%, entonces se idearán formas de racionalizar, reperfilar o reestructurar la deuda, teniendo siempre presente el objetivo de maximizar el valor actual efectivo devuelto a los acreedores. 
Además de convencer a la troika de que el análisis de endeudamiento sostenible debe evitar la trampa de austeridad, el segundo obstáculo por superar es la “trampa de las reformas”. El programa de reformas anterior (que nuestros socios insisten en defender contra nuestra decisión de revertirlo) se basaba en devaluación interna, reducción salarial y de las pensiones, pérdida de protecciones laborales y privatización de activos públicos a precios máximos. 
La reducción de las pensiones será la cura para un sistema de pensiones enfermo. Y privatizar los activos públicos a precios más altos permitirá el pago de una deuda que muchos (en privado) consideran insostenible. 
En cambio, nuestro gobierno cree que este programa fracasó y dejó a la población cansada de reformas. La mejor prueba de su fracaso es que, a pesar de una inmensa caída de salarios y costos, el crecimiento de las exportaciones se amesetó (la eliminación del déficit de cuenta corriente se debe exclusivamente al derrumbe de las importaciones). 
Y seguir reduciendo las pensiones no resolverá la causa real de los problemas del sistema jubilatorio (bajo nivel de empleo y altos niveles de empleo no declarado). El único resultado de esas medidas sería dañar todavía más el ya tensionado tejido social de Grecia e imposibilitarlo de ofrecer el apoyo que nuestra agenda de reformas necesita con urgencia. 
Nuestro gobierno está decidido a racionalizar el sistema de pensiones (por ejemplo, limitando el retiro anticipado), avanzar con la privatización parcial de activos públicos, encarar el problema de los préstamos incobrables que traban los circuitos crediticios de la economía, crear una comisión tributaria totalmente independiente y alentar la creación de empresas. Las diferencias que subsisten tienen que ver con la forma de entender la relación entre las diversas reformas y el entorno macro. 
El gobierno griego quiere una trayectoria de consolidación fiscal razonable y reformas sobre cuya importancia todos estemos de acuerdo. Es nuestra tarea convencer a nuestros socios de que buscamos objetivos estratégicos, no tácticos, y de que nuestro razonamiento es válido. 

¿Un nuevo trato para las deudas pendientes? 
CAMBRIDGE – El reconocimiento por el Fondo Monetario Internacional de que la deuda de Grecia es insostenible podría resultar ser un punto de inflexión para el sistema financiero mundial. Es evidente que se deben tomar más en serio las políticas heterodoxas para abordar las grandes cargas de deuda existentes, incluso en algunos países avanzados. 
Desde el comienzo de la crisis griega, ha habido básicamente tres escuelas de pensamiento. La primera es la concepción de la llamada troika (la Comisión Europea, el Banco Central Europeo y el FMI), según la cual la periferia de la zona del euro con problemas de deuda (Grecia, Irlanda, Portugal y España) requiere una fuerte disciplina normativa para prevenir que una crisis de liquidez a corto plazo se transforme en un problema de insolvencia a largo plazo. 
La prescripción normativa ortodoxa era la de conceder préstamos de empalme tradicionales a esos países, con lo que dispondrían del tiempo para solucionar sus problemas presupuestarios y emprender reformas estructurales encaminadas a aumentar sus posibilidades de crecimiento a largo plazo. Ese planteamiento ha “funcionado” en España, Irlanda y Portugal, pero a costa de recesiones tremendas. 
Una segunda escuela de pensamiento considera también la crisis un problema de liquidez exclusivamente, pero ve la insolvencia a largo plazo como un riesgo poco probable, en el peor de los casos. El problema no es el de que la deuda de los países de la periferia de la zona del euro sea demasiado grande, sino que no se le ha permitido aumentar lo suficiente. 
Ese bando antiausteridad cree que, incluso cuando los mercados privados perdieron totalmente la confianza en la periferia de Europa, la Europa septentrional podría haber solucionado fácilmente el problema cosignando la deuda de la periferia, tal vez al amparo de unos eurobonos respaldados en última instancia por todos los contribuyentes (y en particular los alemanes) de la zona del euro. Entonces se habría permitido a los países de la periferia no sólo reestructurar su deuda, sino también aplicar hasta el final una política fiscal contracíclica durante el tiempo que sus gobiernos nacionales hubieran considerado necesario. 
Nada importa que la zona del euro no tenga una autoridad fiscal centralizada y sólo una unión bancaria incompleta. Nada importan los problemas de riesgo moral o insolvencia y tampoco las reformas estructurales que propicien el crecimiento. 
Se trata de un punto de vista totalmente coherente, pero ingenuo por su confianza incondicional (por ejemplo, en los polémicos textos del premio Nobel de economía Paul Krugman). A consecuencia de ello, la concepción antiausteridad oculta suposiciones muy poco fundamentadas y grandes riesgos. 
Unos mercados laborales duales y monopolios del mercado de productos siguen frenando el crecimiento y los oligarcas tienen un poder desproporcionado para proteger sus intereses. En realidad, Alemania no habría podido subscribir toda la deuda de la periferia europea sin poner en riesgo su propia solvencia, en particular a falta de un sistema de controles y salvaguardias que funcione bien. 
Un tercer punto de vista es el de que, en vista de la gran magnitud de la crisis financiera, se debería haber diagnosticado como de insolvencia el problema de la deuda de Europa desde el principio y haberlo abordado con reestructuración y condonación de la deuda, ayudadas por una inflación moderadamente elevada y una reforma estructural. Ése ha sido mi punto de vista desde que comenzó la crisis. 
En Irlanda y España, los tenedores de bonos privados, y no los contribuyentes irlandeses y españoles, deberían haber sido quienes sufrieran las consecuencias de las quiebras bancarias. En Grecia, debería haber habido amortizaciones de préstamos fallidos mas rápidas y mayores. 
Naturalmente, los gobiernos nacionales habrían tenido que recurrir a fondos de los contribuyentes para recapitalizar los bancos europeos septentrionales que prestaron demasiado a la periferia –en particular los de Francia y Alemania– y habrían sido necesarias transferencias para recapitalizar los bancos de la periferia, pero al menos el público habría entendido entonces la realidad de la situación, mientras que los bancos reestructurados y recapitalizados habrían estado en condiciones de comenzar a prestar de nuevo. 
Lamentablemente, demasiadas autoridades de economías avanzadas se dieron el lujo de creer que semejantes políticas heterodoxas son sólo para los mercados en ascenso. En realidad, los países avanzados han recurrido a políticas heterodoxas para reducir las deudas pendientes en muchas ocasiones. 
Una integración europea más profunda, normas más estrictas en materia de capital básico necesario en el caso de los bancos y unas reformas estructurales más profundas, pero de cosecha propia, son elementos fundamentales, desde luego, para cualquier solución. Aún se necesita urgentemente una mayor ayuda a la periferia europea. 
Pero, aparte de eso, la experiencia de Europa debería mover a un replanteamiento total del sistema mundial para administrar las quiebras soberanas, lo que podría significar una vuelta a propuestas más antiguas del FMI sobre un mecanismo para las quiebras soberanas o la búsqueda de formas de institucionalizar la reciente posición del Fondo sobre la deuda griega. Nada es gratis en Europa y nunca lo ha sido, pero hay formas mucho mejores de abordar la deuda insostenible. 

La amenaza del alivio de la deuda griega 
BERLÍN – Cuando la crisis económica de Grecia sigue haciendo estragos, voces prominentes, que van desde economistas ganadores del premio Nobel como Paul Krugman hasta funcionarios como el secretario del Tesoro de Estados Unidos, Jack Lew, están exigiendo términos de rescate más tolerantes y un alivio de la deuda. Hasta el Fondo Monetario Internacional -que, junto con otras entidades de crédito europeas, han proporcionado a Grecia financiamiento de emergencia- recientemente se sumó a los reclamos. 
La respuesta corta es no. Si bien la deuda pública de Grecia es innegablemente alta, y abunda la evidencia de que una deuda elevada puede frenar el crecimiento económico, el país enfrenta frenos aún más fuertes al crecimiento, como debilidades estructurales y políticas arriesgadas, de los que habría que ocuparse antes. 
En verdad, Grecia probablemente dependa de financiamiento concesional de fuentes oficiales en los próximos años -financiamiento que está condicionado a las reformas, no a los ratios de deuda-. El stock de deuda nominal de Grecia sólo importará una vez que el país vuelva a entrar a los mercados de deuda y se someta a los términos de endeudamiento del mercado, no concesionales. 
Como la eurozona carece de un organismo de gobierno central fuerte, las políticas de crisis surgen de un proceso político en el cual cada uno de los 19 estados miembro tiene poder de veto. Para que un sistema tan complejo funcione, los decisores políticos de la eurozona deben ser capaces de confiar en que el otro se comportará de una manera determinada -y eso exige un marco común de reglas y normativas. 
Una reestructuración de la deuda oficial de Grecia, a pesar de ofrecer beneficios a corto plazo, debilitaría ese marco en el largo plazo, sentando un precedente para las excepciones. Otros países de la eurozona, tarde o temprano, exigirían la misma concesión. 
En lugar de ofrecer concesiones, que podrían crear una inestabilidad a largo plazo en la eurozona, los líderes de Europa deben seguir comprometidos con la creación de incentivos sólidos para que todos los estados miembro mantengan políticas fiscales prudentes capaces de reducir los ratios de deuda pública y restablecer los resguardos fiscales contra las sacudidas asimétricas que pueda sufrir la unión monetaria. Recién entonces la eurozona tendrá la posibilidad de ratificar la cláusula de "no rescate" del Tratado de Lisboa. 
Grecia puede representar menos del 2% del PIB de la eurozona, pero la búsqueda de soluciones ad hoc a corto plazo para sus problemas puede sentar precedentes que podrían hundir a toda la unión monetaria. Para impedir este desenlace, es fundamental que cualquier solución para la crisis griega refuerce, y no mine, la cohesión de la eurozona. 
Es verdad que Grecia ha tenido que sufrir ajustes dolorosos para hacer frente a sus profundas debilidades estructurales, sus finanzas públicas insostenibles y la falta de competitividad de precios -ajustes que llevaron a una caída de la producción griega-. Pero no se puede culpar del alto desempleo y de la falta de inversión a la medicina prescripta. 
El debate internacional sobre cuánta austeridad es apropiada para equilibrar los intereses de Grecia y de sus acreedores ha mantenido a los responsables de las políticas económicas distraídos durante demasiado tiempo. Es hora de concentrarse en el imperativo real: diseñar e implementar reformas estructurales vitales, a nivel nacional y europeo. 
Para guiar este proceso, el Consejo Alemán de Expertos Económicos, que yo presido, ha desarrollado un conjunto de reformas -llamadas "Maastricht 2.0"- que reforzarían el marco basado en las reglas que es tan esencial para el éxito a largo plazo de la eurozona. Por ejemplo, es necesario fortalecer la unión bancaria a través de un mejor régimen de resolución y un supervisor financiero integrado, y se debería introducir un mecanismo de insolvencia soberana. 
Lo que apuntala las reformas propuestas es el llamado "principio de unidad de responsabilidad y control", que exige que tanto el poder para tomar decisiones como la responsabilidad frente a sus consecuencias se mantengan en el mismo nivel político, sea nacional o supranacional. En otras palabras, si los países quieren tomar sus propias decisiones fiscales independientemente de sus socios de la eurozona, no pueden esperar que esos socios luego tengan que salir a salvarlos. 
Sin duda, en los últimos años, el marco institucional europeo ha experimentado reformas importantes que reflejan los principios de "Maastricht 2.0", como la necesidad de resaltar la responsabilidad nacional frente a las finanzas públicas y la competitividad internacional. Pero el proceso de reforma todavía dista de haber terminado. 
No se puede negar que las medidas de corto plazo para resolver problemas serios -como el alivio de la deuda para Grecia- amenazan la estabilidad a largo plazo de la eurozona. 

El aplazamiento letal de la restructuración de la deuda griega 
ATENAS – El objetivo de reestructurar deuda es disminuir el volumen de nuevos créditos que son necesarios para rescatar una entidad insolvente. Los acreedores ofrecen aliviar la deuda para recuperar valor y dar a la entidad insolvente el menor nuevo financiamiento posible. 
Sorprendentemente, los acreedores de Grecia parecen no valorar este principio financiero importante. Hay un patrón claro que surgió desde hace cinco años en cuanto a la deuda griega. 
En 2010, Europa y el Fondo Monetario Internacional otorgaron créditos al insolvente Estado griego equivalentes al 44% del PIB del país. La sola mención de la restructuración de la deuda se consideraba inadmisible y era motivo para ridiculizar a aquellos que nos atreviéramos a sugerir su inevitabilidad. 
Sin embargo, al mismo tiempo, nuevos créditos equivalentes al 64% del PIB se añadieron a la deuda nacional griega. Algunos meses después, en noviembre, el Eurogrupo (compuesto por ministros de Finanzas de la eurozona) indicaron que el alivio de la deuda concluiría para diciembre de 2014, una vez que se completara “exitosamente” el programa de 2012 y el presupuesto del gobierno griego hubiera logrado un excedente primario (que excluye el pago de intereses). 
Durante cinco meses las negociaciones estuvieron estancadas hasta que se llegó al referéndum del 5 de julio en Grecia, cuando los votantes rechazaron abrumadoramente más programas de austeridad, y la subsiguiente capitulación del gobierno griego, formalizada con el acuerdo de la Cumbre del Euro del 12 de julio. Dicho acuerdo, que es ahora el mapa de la relación entre Grecia y la eurozona, perpetua el patrón de cinco años de poner el tema de la restructuración de deuda en último lugar de una secuencia lamentable de endurecimiento fiscal, contracción económica y programas fallidos. 
En efecto, la secuencia del nuevo “rescate” previsto en el acuerdo del 12 julio comienza predeciblemente con la adopción –antes de fin de mes– de medidas fiscales estrictas y metas fiscales de mediano plazo equivalentes a otro episodio de austeridad rigurosa. Después, a mediados del verano, sigue una negociación de otro crédito importante equivalente al 48% del PIB (la proporción deuda-PIB ya es superior al 180%). 
El objetivo era minimizar el monto requerido de nuevo financiamiento por el Mecanismo Europeo de Estabilidad (MEDE) y el FMI para refinanciar la deuda griega, y garantizar que Grecia sería candidata en 2015 al programa de compra de activos del Banco Central Europeo (facilitación cuantitativa), que restablecería efectivamente el acceso griego a los mercados de capital. Calculamos que no se requerirían más de 30 mil millones de euros (33 mil millones de dólares o 17% del PIB) de nuevo financiamiento procedente del MEDE, del cual no sería necesario utilizar nada para el presupuesto principal del Estado griego. 
La voluntad del Eurogrupo era ignorar nuestras propuestas, dejar que fracasaran las negociaciones, imponer un cierre de bancos indefinido y obligar al gobierno griego a aceptar todo –incluido un nuevo crédito masivo que casi triplica el monto del que habíamos propuesto. Una vez más, los acreedores de Grecia se saltaron las etapas al insistir en que el nuevo crédito se acordara antes de abordar el tema de alivio de deuda. 
Y ahora Grecia está en medio de una crisis humanitaria porque la inevitable restructuración de su deuda se ha usado como excusa para postergarla indefinidamente. Como una vez me comentó un alto funcionario de la Comisión Europea: “tu deuda se recortaráenormemente, ¿por qué desperdicias capital político invaluable en insistir que hagamos la restructuración ahora? 
Una restructuración ex ante de la deuda que reduce el monto de nuevos créditos y vuelve sostenible la deuda antes de poner en aplicación cualquier reforma, tiene altas probabilidades de atraer inversiones, estabilizar ingresos y preparar el terreno para una recuperación. Muy contrariamente a eso, la amortización de la deuda como la de Grecia en 2012, que derivó de un programa fallido, solo contribuye a mantener la espiral descendente. 
¿Por qué los acreedores de Grecia se niegan a pasar al tema de la restructuración de deuda antes de negociar cualquier crédito nuevo? ¿Y por qué prefieren otorgar un paquete de crédito más grande de lo necesario? 
Las respuestas a estas preguntas no pueden obtenerse con discusiones sobre finanzas públicas o privadas sólidas sino que radican estrictamente en el ámbito de la política de poder. La deuda es poder para el acreedor; y como Grecia lo entendió de una forma difícil, una deuda insostenible convierte al acreedor en Leviatán. 

Jugar al juego del gallina con la democracia 
PRINCETON – En el enfrentamiento cada vez más crispante entre Grecia y la Unión Europea, las autoridades griegas parecen estar reivindicando un mandato democrático que va más allá de las fronteras de su país. El nuevo gobierno, liderado por el partido de extrema izquierda Syriza, se presenta no solo como un negociador que procura un buen resultado para Grecia, sino como el adalid de una solución al problema supuestamente europeo del exceso de deuda gubernamental. 
Puede considerarse que la política democrática moderna implica dos tipos de tareas: la formulación de leyes basadas en principios generales y la redistribución de recursos a través de los impuestos y el gasto gubernamental. 
Pero cualquier proceso de integración, Europeo o mundial, requiere un cierto ajuste de las preferencias y las leyes internas. La capacidad de un gobierno para redistribuir la riqueza también se verá limitada si elevar los impuestos lleva a que el capital o quienes tienen altos ingresos abandonen el país. 
Para justificar la reducción de la carga de la deuda griega, Syriza recurre en gran medida a la historia de Alemania, su mayor acreedor y, ante los ojos de muchos griegos, su principal antagonista. Según la descripción de los eventos de Syriza, el experimento alemán de democracia de entreguerras fracasó debido a que los acreedores internacionales le impusieron austeridad. 
Eso ciertamente suena convincente y otro aspecto de la analogía de Syriza parece, a primera vista, dar por cerrado el caso: Grecia fue uno de los países que más sufrió después del colapso de la República de Weimar en 1933. 
Pero la historia nunca puede ser resumida tan sencillamente y la interpretación de Syriza sufre algunas lagunas fatales. Por ejemplo, aunque las reparaciones exigidas por quienes triunfaron en la Primera Guerra Mundial ciertamente fueron onerosas, para 1932 había quedado claro que nunca se pagarían; sin embargo, el cese de los pagos no estabilizó la política alemana. 
Si continuaban con los pagos de la reparación o intentaban negociar con los «acreedores» de Alemania, se hubieran desacreditado a sí mismos frente a los ojos de sus partidarios. Pero la alternativa –la implementación de su programa y el incumplimiento de los pagos de la deuda alemana– hubiera disparado una crisis financiera más profunda (y, posiblemente, una invasión militar). 
Cuando Adolf Hitler llegó al poder, planteó una solución completamente nueva al problema de la redistribución. Si los recursos alemanes eran limitados, redistribuiría los recursos de otros países: los recursos de países como Grecia. 
Al igual que la solución de Hitler, la cancelación de la deuda griega propuesta es un intento de redistribuir las ganancias de otros países. Si fuera exitosa, ejercería demasiada presión sobre todos los demás países de la zona del euro, incluidos aquellos que, como Italia y España, han tenido que ajustar sus propios cinturones. 
El carismático ministro griego de finanzas, Yanis Varoufakis, citó recientemente una lección de la historia antigua de su país: «A veces, las democracias más grandes y poderosas se debilitaron a sí mismas por aplastar a otras más pequeñas»; debiera considerar el corolario: los países pequeños que buscan ganancias fáciles haciendo estallar al sistema internacional también pueden terminar debilitándose a sí mismas. 
Cuando se usa la democracia para justificar la asignación de la carga de un país a sus vecinos, la integración se vuelve imposible y tanto la democracia como el orden internacional pueden verse en peligro. Así como el contagio financiero puede difundir las incertidumbres de mercado a través de las economías vecinas, el contagio político también puede diseminar la adopción de una mentalidad de suma cero. 
Si Europa ha de encontrar una solución a sus problemas económicos, tendrá que superar primero sus desafíos políticos y crear una forma de deliberación que incluya a todos los gobiernos electos de la zona del euro (actualmente, lo que más se aproxima a esto es el Eurogrupo de ministros de finanzas de la eurozona). Mientras las negociaciones se reduzcan a juegos del gallina entre gobiernos nacionales, el único resultado será el caos... y no solo en los mercados. 

El final de juego en Grecia 
PARÍS – Después de meses de discusiones, la hora de la verdad entre Grecia y sus acreedores europeos se estancó en una deliberación sobre pensiones e impuestos. Grecia se niega a ceder a las demandas de sus acreedores de un recorte de los pagos a los pensionados y un aumento del impuesto al valor agregado sobre sus medicamentos y electricidad. 
Las demandas de Europa -ostensiblemente destinadas a asegurar que Grecia pueda pagar su deuda externa- son petulantes, ingenuas y fundamentalmente autodestructivas. Al rechazarlas, los griegos no están jugando; están intentando sobrevivir. 
No importa lo que se pueda decir sobre las políticas económicas pasadas de Grecia, su economía poco competitiva, su decisión de unirse a la eurozona o los errores que cometieron los bancos europeos cuando le otorgaron a su gobierno un crédito excesivo, la situación económica del país es sombría. El desempleo se mantiene en el 25%. 
Es más, el PIB de Grecia se ha achicado un 25% desde el inicio de la crisis en 2009. Su gobierno es insolvente. 
Por supuesto, la Unión Europea no tiene que temer el ascenso de un Hitler griego, no sólo porque podría fácilmente aplastar un régimen de esas características, sino también -y más importante- porque la democracia de Grecia demostró ser extraordinariamente madura durante la crisis. Pero hay algo a lo que la UE sí debería tenerle miedo: la indigencia al interior de sus fronteras y las consecuencias perniciosas para la política y la sociedad del continente. 
Sus líderes políticos se ocupan de los suyos, no de Europa en ningún sentido verdadero. El alivio para Grecia es una cuestión especialmente tensa en países donde partidos de extrema derecha están en ascenso o los gobiernos de centroderecha enfrentan una oposición popular de izquierda. 
Al inicio de la crisis, los acreedores europeos de Grecia rechazaban el alivio de la deuda y cobraban tasas de interés punitivas sobre los fondos de rescate. Pero, conforme se intensificó el sufrimiento de los griegos, los responsables de las políticas económicas presionaron a los bancos del sector privado y otros tenedores de bonos para dar por perdidos la mayoría de sus reclamos. 
En particular, los políticos de Europa se oponen a medidas que involucren directamente a los contribuyentes. El gobierno griego le ha pedido a Europa que cambie las deudas existentes por deudas nuevas para fijar tasas de interés bajas y vencimientos a más largo plazo. 
Pero un alivio de la deuda de estas características frente a los gobiernos europeos o el Banco Central Europeo siempre se mantuvo fuera de la mesa de conversaciones. Estas medidas probablemente requerirían votaciones parlamentarias en países de la eurozona, donde muchos gobiernos enfrentarían una intensa oposición pública -no importa cuán obvia sea la necesidad. 
Algunos insisten con que Grecia termine su programa de pago, sin importar las consecuencias humanitarias y económicas -para no mencionar el fracaso de todos los gobiernos griegos anteriores a la hora de cumplir con sus términos-. Otros pretenden preocuparse por los posibles daños morales causados por el alivio de la deuda, a pesar del hecho de que la deuda del sector privado del país ha sido cancelada ante la insistencia de la UE, y de que hay decenas, si no cientos, de antecedentes para reestructurar las deudas de los países soberanos insolventes. 
Hace casi un siglo, al final de la Primera Guerra Mundial, John Maynard Keynes pronunció una advertencia que todavía sigue siendo sumamente relevante hoy. Entonces, como ahora, los países acreedores (principalmente Estados Unidos) exigían que los países altamente endeudados saldaran sus deudas. 
"¿Querrán los pueblos descontentos de Europa, en la generación venidera, ordenar sus vidas en tal forma que una parte apreciable de su producción diaria se dedique a hacer un pago externo?", preguntaba en Las consecuencias económicas de la paz. "En una palabra, no creo que ninguno de estos tributos se siga pagando más que, en el mejor de los casos, unos pocos años". 
De hecho, es el tipo de imprudencia que llevó al secretario del Tesoro de Estados Unidos Hank Paulson a permitir que Lehman Brothers quebrara en septiembre de 2008, ostensiblemente para enseñarle al mercado una "lección". Alguna lección; todavía estamos intentando recuperarnos del error garrafal de Paulson. 
De la misma manera, Keynes observaba con horror cómo los responsables de las políticas económicas se equivocaban una y otra vez en los años posteriores a la Primera Guerra Mundial, durante los levantamientos de los años 1920 y en la Gran Depresión de los años 1930. En 1925, Keynes criticó la indiferencia de aquellos "que están sentados en el escalón superior de la máquina". 
Hoy, los acreedores europeos de Grecia parecen dispuestos a abandonar sus promesas solemnes sobre la irrevocabilidad del euro para insistir en recoger algunas migajas de los pensionados del país. Si logran avanzar con sus demandas, forzando una salida de Grecia, el mundo nunca más volverá a confiar en la longevidad del euro. 
El gobierno griego tiene razón en poner límites. Es responsable frente a sus ciudadanos. 

Una narrativa griega sobre moralidad 
NUEVA YORK – Cuando la crisis del euro comenzó hace media década, los economistas keynesianos predijeron que la austeridad que se imponía a Grecia y a los demás países en crisis sería un fracaso. Predijeron que la austeridad ahogaría el crecimiento y aumentaría el desempleo – y que incluso fracasaría en su propósito de reducir la relación deuda–PIB. 
La austeridad había fallado de manera repetitiva: desde cuando se la usó hace ya bastante tiempo atrás durante la administración del presidente estadounidense Herbert Hoover – en dicha ocasión, la austeridad convirtió un desplome del mercado bursátil en la Gran Depresión – hasta cuando se la impuso en la forma de “programas” del FMI implementados en el Este de Asia y en América Latina durante las últimas décadas. 
En su gran mayoría, Grecia siguió las medidas dictadas por la “troika” (la Comisión Europea, el BCE y el FMI): convirtió un déficit presupuestario primario en un superávit primario. 
Sin embargo, España tenía un superávit y un ratio bajo de deuda antes de la crisis, y este país, también, se encuentra en una depresión. No es tan necesaria una reforma estructural dentro de Grecia y España, en comparación con lo necesaria que sí es una reforma estructural en el diseño de la eurozona y un replanteamiento de los fundamentos de los marcos de políticas que han llevado al desempeño espectacularmente malo de la unión monetaria. 
La deuda excesiva no causó solamente la crisis del año 2008, sino que también causó la crisis del Este de Asia en la década de 1990 y la crisis de América Latina en la década de 1980. En la actualidad, continúa causando sufrimientos indecibles en EE.UU., donde millones de propietarios de viviendas han perdido sus hogares, y en la actualidad, la deuda amenaza a millones más de personas en Polonia y en otros lugares a consecuencia de que dichas personas pactaron préstamos en francos suizos. 
Al fin de cuentas, esas deudas son contratos – es decir, son acuerdos voluntarios – así que los acreedores son tan responsables de dichas deudas como lo son los deudores. De hecho, podría decirse que los acreedores son aún más responsables: por lo general, estos acreedores son instituciones financieras sofisticadas, mientras que los prestatarios con frecuencia están en mucha menor sintonía con las vicisitudes del mercado y los riesgos asociados a los diferentes acuerdos contractuales. 
Las prisiones de deudores del siglo XIX fueron un fracaso – por inhumanas y porque realmente no ayudaban a garantizar el pago. Lo que sí ayudó fue brindar mejores incentivos para que realicen buenos créditos, esto se logró al hacer que los acreedores sean más responsables de las consecuencias de sus decisiones. 
Incluso desde antes de la crisis de 2008, las Naciones Unidas, con el apoyo de casi todos los países en desarrollo y emergentes, ha estado tratando de crear un marco de este tipo. Pero EE.UU. se ha opuesto rotundamente; tal vez quiere volver a instituir las prisiones de deudores para encarcelar a las autoridades de los países excesivamente endeudados (si es así, puede que se estén desocupando espacios en la Bahía de Guantánamo). 
La idea de restablecer las prisiones de deudores puede parecer descabellada, pero va en sintonía con las actuales ideas sobre riesgo moral y responsabilidad. Existe el temor de que si a Grecia se le permite reestructurar su deuda, dicho país simplemente se meterá nuevamente en problemas, al igual que ocurrirá con otros. 
Si Europa ha permitido que estas deudas se desplacen desde el sector privado al sector público – un patrón bien establecido durante el último medio siglo – es Europa, no Grecia, la que debe soportar las consecuencias. De hecho, la difícil situación actual de Grecia, incluyéndose el enorme aumento del ratio de deuda, se debe en gran parte a los programas mal guiados que la troika ha impuesto a este país. 
No hay nada particularmente especial en lo que se refiere a los dilemas que Grecia enfrenta hoy en día; muchos países han estado en la misma posición. Lo que hace que los problemas de Grecia sean más difícil de abordar es la estructura de la eurozona: la unión monetaria implica que los Estados miembros no pueden devaluar su moneda con el objetivo de salir de sus problemas; sin embargo, el mínimo de solidaridad europea que debe acompañar a esta pérdida de flexibilidad en cuanto a la aplicación de políticas simplemente no está presente. 
Entendieron que el ascenso de Hitler tuvo mucho que ver con el desempleo (no con la inflación) que sobrevino a consecuencia de que a finales de la Primera Guerra Mundial se impuso más deuda sobre los hombros de Alemania. Los Aliados no tomaron en cuenta la estupidez asociada a la acumulación de dichas deudas, ni tampoco hablaron sobre los costos que Alemania había impuesto sobre los hombros de los demás. 
Si a Grecia le va bien, sus acreedores recibirán más del dinero que invirtieron; si no le va bien, recibirán menos. Ambas partes tendrían un incentivo poderoso para aplicar políticas que favorezcan el crecimiento. 
Si Europa le dice no a la demanda de los votantes griegos en cuanto a un cambio de rumbo, está diciendo que la democracia no es de importancia, al menos cuando se trata de asuntos económicos. ¿Por qué simplemente no se anula la democracia, tal como lo hizo Terranova de forma efectiva cuando entró en suspensión de pagos antes de la Segunda Guerra Mundial? 
Se tiene la esperanza de que prevalezcan quienes entienden de asuntos económicos relacionados con la deuda y la austeridad, y que también lo hagan aquellos quienes creen en la democracia y los valores humanos. Aún está por verse si serán ellos quienes prevalecerán. 

La oportunidad económica de la salida de Grecia 
TILTON – La primera oración del Tratado de Roma de 1957, el documento fundacional de lo que se convertiría en la Unión Europea – llamaba a sentar las bases de "una unión cada vez más estrecha entre los pueblos europeos". 
Sin embargo, últimamente ese ideal se ha visto amenazado, minado por su propia élite política que adoptó una moneda común e ignoró completamente las deficiencias subyacentes. Hoy en día, esas fallas quedaron expuestas y amplificadas por la crisis griega que parece no tener fin. 
Y en ningún lugar son más evidentes que en la relación de Grecia con el Fondo Monetario Internacional. Cuando la crisis del euro estalló en 2010, los funcionarios europeos se dieron cuenta de que no poseían la habilidad necesaria para enfrentar la amenaza que representaba la suspensión de pagos de las deudas soberanas y la potencial disolución de la unión monetaria. 
Para empezar, el Convenio Constitutivo del FMI establece que mantendrá relaciones únicamente con aquellas entidades de los países miembros que puedan responder cabalmente de la ayuda recibida, es decir "ministerio de Hacienda, banco central, fondo de estabilización u otros organismos fiscales semejantes". Pero las instituciones con las que el FMI trata en la eurozona ya no son responsables de la gestión macroeconómica de sus propios países; ese poder está ahora en manos del Banco Central Europeo. 
El tamaño de la deuda griega requería un préstamo a una escala que excedía ampliamente lo que otros países podían esperar. En 2010, se le otorgó al país un "acceso excepcional" a los recursos del FMI fijado en un "límite acumulativo de 600%" de la cuota del país en el FMI, que mide el valor de los compromisos financieros de un país con el Fondo. 
Sin embargo, en abril de 2013, se decidió que el financiamiento acumulativo alcanzaría un máximo de 3,212% de la cuota de Grecia. La razón por la que el FMI tuvo que asumir un riesgo tan grande fue la negativa inicial de Europa de considerar la reducción de la deuda de Grecia, pues las autoridades temían que el contagio financiero sobrecargara el sistema bancario desprotegido de la eurozona. 
Cuando finalmente se logró un acuerdo de reestructuración de la deuda en 2012, los acreedores privados pudieron reducir el riesgo al traspasar a los contribuyentes sus reclamaciones residuales. En un principio, la política oficial del FMI fue que la deuda griega era sostenible, pero los funcionarios del Fondo sabían que ese no era el caso. 
Finalmente, en 2013, el Fondo admitió que a pesar de que sus analistas sabían que la deuda no era sostenible, decidieron seguir con el programa por temor a que la eurozona y la economía mundial se vieran amenazadas por las repercusiones de la situación en Grecia. Además, de noviembre de 2010 a abril de 2013, el FMI recortó en un 27% sus previsiones del PIB nominal griego para el 2014, lo que arroja dudas sobre la transparencia y la credibilidad de las proyecciones del Fondo acerca de la sostenibilidad de la deuda. 
La implicación resulta alarmante: el FMI fue incapaz de proporcionar un marco viable para el ajuste que Grecia se vería obligada a llevar a cabo. Este trasfondo resulta decisivo para las negociaciones actuales, ya que revela que el objetivo del rescate de Grecia no fue el de restaurar la prosperidad del pueblo griego, sino salvar la eurozona. 
En este contexto, se justifica plenamente que el nuevo gobierno cuestione las condiciones que se le imponen al país. Los acuerdos que los gobiernos anteriores concluyeron ciertamente reducirán la gama de las políticas que tiene a su disposición el nuevo gobierno, especialmente en lo que respecta a la reducción de la deuda, que requeriría una suspensión unilateral de pago y la salida de la eurozona. 
Los ultimátum de organismos no electos, que han puesto en entredicho su propia legitimidad han acrecentado los sentimientos anti UE en todo el continente. El peor desenlace posible de las negociaciones que se están llevando a cabo sería que Grecia se sometiera a las exigencias de sus acreedores y obtuviera pocas concesiones a cambio. 
Esto generaría un mayor apoyo popular a los partidos y movimientos anti UE en otros países y supondría una oportunidad desaprovechada para Grecia y para Europa. Esa oportunidad sería el incumplimiento del pago y la salida de la eurozona, lo que permitiría a Grecia empezar a corregir los errores del pasado y encaminar su economía hacia la recuperación y el crecimiento sostenible. 

El problema de Grecia no es la austeridad 
CAMBRIDGE – Al mirar por una ventana, es fácil engañarse y ver más del reflejo de uno mismo que del mundo exterior. Esto parece suceder con los observadores estadounidenses que al mirar el caso de Grecia se ven influidos por el debate fiscal de su propio país. 
Por ejemplo, para Joseph Stiglitz, la austeridad en Grecia es una cuestión de opción ideológica o de mal uso de la ciencia económica, al igual que en los Estados Unidos. Según este punto de vista, quienes favorecen la austeridad deben estar obsesionados con esta errada teoría, dado que existe una alternativa más suave y amable. 
La cuestión en Estados Unidos era si debía endeudarse un gobierno que podía obtener créditos con tasas de interés extremadamente bajas, en medio de una recesión. Por el contrario, Grecia acumuló una deuda fiscal y una deuda externa de gran envergadura en tiempos de auge, hasta que los mercados dijeron "basta" en 2009. 
En ese momento, para permitir que Grecia redujera de manera gradual su exceso de gastos, se le proporcionaron montos inauditos en asistencia financiera altamente subsidiada. Pero en la actualidad, después de tanta generosidad europea y mundial, Stiglitz y otros economistas consideran que se debe condonar parte de la deuda griega para dar cabida a nuevos gastos. 
En términos netos, hasta el 2014 el país no pagó ni un euro en intereses: con los préstamos que recibió de parte de fuentes oficiales a tasas subsidiadas le alcanzó para pagar con creces el 100% de los intereses adeudados. 
La experiencia de Grecia pone de manifiesto una verdad sobre la política macroeconómica que con demasiada frecuencia se pasa por alto: el mundo no está dominado por los que practican la austeridad, sino que, por el contrario, a la mayor parte del mundo le cuesta cuadrar sus cuentas. 
Y la teoría de los juegos explica por qué actuamos de manera todavía más irresponsable al tomar decisiones grupales (debido al problema de los comunes). Los déficits fiscales, al igual que un embarazo indeseado, son la consecuencia accidental de acciones emprendidas por más de una persona, que tenían otros objetivos en mente. 
Es decir, la cuestión no reside en que la austeridad en Grecia se haya implementado y haya fracasado. Se trata de que a pesar de una generosidad internacional sin precedentes, la política fiscal se encontraba totalmente fuera de control y necesitaba profundos ajustes. 
Pero para 2007, Grecia gastaba más del 14% del PIB por sobre lo que producía, la brecha de este tipo más grande de Europa - más del doble que la de España y el 55% más alta que la de Irlanda. En estos últimos dos países, sin embargo, la brecha obedeció al auge de la construcción; la adopción del euro dio acceso a hipotecas mucho menos costosas. 
En Grecia, sin embargo, la munificencia sin precedentes de los prestamistas oficiales hizo que el ajuste fuera más gradual que en Lituania o Irlanda, por ejemplo. De hecho, incluso después de la llamada depresión de Grecia, desde 1998 su economía ha crecido más, en términos per cápita, que la de Chipre, Dinamarca, Italia y Portugal. 
Pero la forma de minimizar el dolor es reducir el gasto sin reducir la producción, lo que requiere vender a terceros lo que los residentes ya no puedan adquirir. Es decir, a menos que Grecia eleve sus exportaciones, el recorte del gasto va profundizar la recesión de la misma forma en que los multiplicadores keynesianos incrementaron el alza de la producción en la fase de endeudamiento. 
Su exportación de bienes incluye, principalmente, frutas, aceite de oliva, algodón crudo, tabaco y algunos productos de petróleo refinado. Alemania, que según muchos debería incrementar sus gastos, importa de Grecia sólo el 0,2% de sus bienes. 
La estructura productiva de Grecia nunca fue suficiente como para que el país llegara a ser lo rico que fue: sus ingresos estaban inflados por los préstamos masivos que recibió y cuyos fondos no se emplearon en mejorar su capacidad productiva. 
El difuso conjunto de reformas estructurales que prescribe su actual acuerdo de financiación no va a lograr esto. En su lugar, Grecia debería concentrarse en políticas activas para atraer firmas competitivas a nivel mundial, un ámbito sobre el que Irlanda tiene mucho que enseñar - y Stiglitz cosas sensatas que decir. 
Una pluralidad de los primeros votó por Syriza, que en su estrategia de crecimiento ni siquiera menciona las exportaciones sino que quiere reasignar recursos a aumentos de sueldos y subsidios. Sería acertado recordar que con Stiglitz como animador y Podemos como asesores, Venezuela no se salvó de su actual catástrofe hiperinflacionaria. 

Grecia está jugando para perder 
LONDRES – El futuro de Europa depende ahora de algo aparentemente imposible: Grecia y Alemania deben lograr un acuerdo. 
La teoría de los juegos indica que algunos de los conflictos más imprevisibles se dan entre un combatiente débil, pero decidido, y un oponente fuerte con mucho menos compromiso. En esas situaciones, el resultado más estable suele ser un empate en el que las dos partes quedan en alguna medida satisfechas. 
En la confrontación greco-alemana, es fácil –al menos en teoría– concebir semejante partida de suma cero. Lo único que hemos de hacer es pasar por alto la retórica política y centrarnos en los resultados económicos que los protagonistas deseen de verdad. 
Por su parte, Grecia está decidida a obtener el alivio de la austeridad punitiva y contraproducente que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) le ha impuesto, por insistencia de Alemania. Para los votantes griegos, ese objetivo es mucho más importante que los cálculos detallados sobre el valor neto actual de la deuda nacional en 30 años. 
Un pacto ha de ser negociable, si las dos partes se centran en sus prioridades máximas y al tiempo llegan a una avenencia sobre los objetivos secundarios. Lamentablemente, la falibilidad humana parece estar impidiendo semejante solución racional. 
Yanos Varoufakis, el nuevo ministro de Hacienda de Grecia, es un profesor de Economía Matemática especializado en la teoría de juegos, pero su táctica negociadora –oscilaciones imprevisibles entre la agresividad y la debilidad– es lo opuesto de lo que la teoría de juegos dictaría. La idea de estrategia de Varoufakis es la de apuntar una pistola a su propia cabeza y después pedir un rescate por no apretar el gatillo. 
Las autoridades alemanas y de la Unión Europea están retándolo a que cumpla sus amenazas. A consecuencia de ello, las dos partes han quedado empantanadas en un punto muerto pasivo-agresivo que ha vuelto imposible una negociación seria. 
No había nada inevitable en ese resultado. El mes pasado, sin ir más lejos el Presidente del BCE, Mario Draghi, ofreció un ejemplo de manual sobre cómo podrían –y deberían– haber avanzado esas negociaciones, cuando él sorteó la oposición alemana al estimulo monetario que Europa necesitaba claramente. 
Antes del anuncio por parte del BCE el 22 de enero de que lanzaría la relajación cuantitativa (RC), Draghi pasó meses en un debate público intenso con los alemanes sobre cuál punto de principio elegirían como “línea roja”, el punto más allá del cual ningún acuerdo sería posible. La línea roja de Alemania era la mutualización de la deuda: si un país –cualquiera que sea– de la zona del euro suspende pagos, no se deben compartir las pérdidas. 
Draghi permitió a Alemania vencer a ese respecto, que consideraba económicamente irrelevante, pero lo decisivo fue que procuró no echarse atrás hasta el último momento posible. Al centrar el debate sobre la RC en la distribución de riesgos, Draghi consiguió distraer a Alemania de una cuestión infinitamente más importante: el enorme tamaño del programa de RC, que impugnaba completamente el tabú contra la financiación monetaria de las deudas gubernamentales. 
Si Varoufakis hubiera adoptado una estrategia equivalente para Grecia, se habría atenido tenazmente a su petición sobre la cancelación de la deuda hasta el último momento y después se habría echado atrás respecto de ese “principio” a cambio de mayores concesiones sobre la austeridad y las reformas estructurales o podría haber adoptado una estrategia menos agresiva: aceptar desde el comienzo el principio alemán de que las deudas son sacrosantas y después mostrar que se podía relajar la austeridad sin reducir nada del valor nominal de la deuda griega, pero, en lugar de aplicar coherentemente esa estrategia, Varoufakis osciló entre el desafío y la cancelación, con lo que perdió credibilidad por los dos lados. 
Grecia comenzó la negociación insistiendo en la reducción de la deuda como su línea roja, pero, en lugar de atenerse a su posición y convertir un debate sobre el perdón de la deuda en una táctica para distraer la atención, Grecia abandonó su exigencia al cabo de unos días. Después vino la absurda provocación de negarse a hablar con la troika, pese a que las tres instituciones están mejor dispuestas para con las exigencias griegas que el Gobierno de Alemania. 
Al final, Varoufakis rechazó prórroga alguna del programa de la troika, lo que creó un nuevo plazo innecesario del 28 de febrero para la retirada de la financiación del BCE y el consiguiente desplome del sistema bancario griego. 
Los nuevos dirigentes idealistas de Grecia parecen creer que pueden vencer a la oposición burocrática sin las avenencias y las observaciones habituales y blandiendo simplemente su mandato democrático, pero la primacía de la burocracia sobre la democracia es un principio fundamental sobre el que las instituciones de la UE nunca transigirán. 
El resultado es el de que Grecia vuelve a estar donde comenzó en la partida de póquer con Alemania y Europa. El nuevo Gobierno ha mostrado sus mejores cartas demasiado pronto y no le queda credibilidad para intentar tirarse un farol. 
El resultado más probable es el de que Syriza no tardará en reconocer su derrota, como cualquier otro Gobierno de la zona del euro supuestamente elegido con un mandato para la reforma y volver a un programa del estilo de la troika, suavizado sólo en el sentido de eliminar el nombre de “troika”. Otra posibilidad –mientras los bancos griegos estén aún funcionando– podría ser la de que el Gobierno aplicara unilateralmente algunos de sus planes radicales sobre salarios y gasto público, desafiando las protestas de Bruselas, Fránkfurt y Berlín. 
Si Grecia prueba a lanzar ese desafío unilateral, el BCE votará casi con toda seguridad a favor de detener su financiación de emergencia al sistema bancario griego después de que el programa de la troika expire el 28 de febrero. Al acercarse ese plazo autoinfligido, el Gobierno de Grecia probablemente se eche atrás, del mismo modo exactamente que Irlanda y Chipre capitularon cuando afrontaron amenazas similares. 
Esa capitulación de última hora podría significar la dimisión del nuevo Gobierno de Grecia y su substitución por tecnócratas aprobados por la UE, como en el golpe constitucional contra Silvio Berlusconi de Italia en 2012. En un caso menos extremo, se podría substituir a Varoufakis como ministro de Hacienda, mientras que el resto del Gobierno sobreviviera. 
Sea cual fuere la forma que adopte la rendición, Grecia no será la única perdedora. Los partidarios de la democracia y la expansión económica han desaprovechado su mejor posibilidad de desplegar una estrategia mejor que la de Alemania y poner fin a la austeridad autodestructiva que este último país está imponiendo a Europa. 

El otro déficit de Grecia 
OAKLAND – Las finanzas públicas de Grecia llevan una década en el centro de la atención. Y en noviembre, cuando dentro del último acuerdo con sus acreedores el país enfrentó la primera revisión de avance de sus reformas (un requisito para obtener una nueva inyección de fondos de rescate), su déficit presupuestario quedó otra vez bajo la lupa. 
Pero hay otro tipo de déficit que los griegos deberían examinar, uno que no llamó tanto la atención del público, pero cuyas consecuencias económicas pueden ser igualmente serias. Como el resto de la región del Mediterráneo (y de hecho, como todo el mundo), Grecia no solamente tiene un déficit fiscal; también tiene un déficit ecológico. 
Según nuestro análisis, los países del Mediterráneo hoy usan 2,5 veces la cantidad de servicios y recursos naturales que sus ecosistemas pueden renovar. Por ejemplo, Grecia necesitaría los servicios y recursos ecológicos totales de tres Grecias para satisfacer la demanda de alimento, fibras, madera, vivienda, infraestructura urbana y captura del dióxido de carbono que sus ciudadanos imponen sobre la naturaleza. 
El déficit ecológico supone un riesgo para las fuentes de energía y la seguridad alimentaria, con consecuencias socioeconómicas directas. Si Grecia y otros países quieren garantizar la salud y la prosperidad de sus ciudadanos en las próximas décadas, tendrán que hallar un modo de evitar que la actividad económica actual aumente una carga de deuda ambiental que ya es insostenible. 
La región del Mediterráneo está dotada de un capital natural asombroso, único en el mundo; es uno de sus mayores activos, por el que cada año, más de 200 millones de turistas acuden en masa a la región y generan ingresos para su economía. El abuso de los recursos, o el simple hecho de no gestionarlos bien, supone necesariamente un daño a la fortaleza económica de la región. 
Es cierto que a menudo los países con déficit ecológico pueden cubrir parte del faltante por medio del comercio internacional, siempre que puedan pagar las importaciones necesarias. Pero como Grecia aprendió hace poco, los países dependientes de recursos naturales externos pueden sufrir perturbaciones económicas cuando los commodities se encarecen o la capacidad del país para pagarlos disminuye por el motivo que sea. 
En cualquier caso, apelar al comercio internacional no es una solución adecuada al problema. Algunos servicios del ecosistema (entre ellos, la pureza del aire y del agua, la mitigación de fenómenos meteorológicos extremos tales como inundaciones o sequías, y los usos recreativos de la naturaleza) simplemente no se pueden importar. 
Además, para que un país importe recursos naturales, otro debe exportarlos. Y así como un gobierno no puede sostener un gran déficit financiero para siempre, los países no pueden sostener grandes desequilibrios ecológicos año tras año sin agotar su capital natural y al hacerlo, debilitar su economía. 
La huella ecológica del ateniense medio es superior a la media nacional (y a la huella media de los residentes de otras ciudades del Mediterráneo como Barcelona, Esmirna, Palermo y Valencia). Como esta diferencia se debe sobre todo al transporte, tomar medidas que favorezcan el transporte público o la caminabilidad de Atenas puede reducir el déficit ecológico. 
La famosa dieta mediterránea (rica en verduras, frutas y aceite de oliva) no solo es saludable, sino que además es menos gravosa para el medioambiente. Ahora que en todo el Mediterráneo aumenta el consumo de carne y alimentos procesados, renovar el interés en el legado culinario de la región puede ayudar a aligerar la carga sobre los recursos naturales del mundo y reforzar la salud pública. 
En su búsqueda de revitalizar una economía paralizada por el desastre fiscal y mejorar el bienestar general para obtener prosperidad duradera, el gobierno griego no debe llevar al país por un camino que sea causa de mayor deterioro ambiental. Grecia no puede darse el lujo de resolver uno de sus déficits a costa del otro. 


Lecciones de la Argentina para Grecia 
Su peso estaba vinculado con el dólar en un nivel que excedía con mucho su valor. Su deuda exterior era insostenible y la presión política de los Estados Unidos impedía a su débil Gobierno renegociar un programa de rescate que, como sabía incluso el Fondo Monetario Internacional, no era realista. 
Cada una de las rondas de recortes presupuestarios ha agravado la recesión, ha aumentado la tensión social y ha reducido aún más la confianza. Ni el FMI ni ningún otro aconsejarían a un país desarrollado que adoptara semejantes políticas masoquistas y autodestructivas... 
El Gobierno se desplomó rápidamente y fue substituido por otro que devaluó la divisa y suspendió el pago de las deudas del país y, sin embargo, las predicciones generalizadas de una catástrofe no se hicieron realidad. La crisis económica era bastante real, pero ya había tocado fondo. 
Los economistas pueden haber aprendido de la Historia, pero los políticos parecen condenados a repetirla. De nuevo, en Grecia, el FMI ha recibido presiones de políticas con estrechez de miras para que respaldara un programa que, como sabe perfectamente, ni es sostenible ni redundará en provecho del país. 
Sacrificar los intereses de Grecia en nombre de la estabilidad financiera sistémica europea puede haber sido en otro tiempo la vía idónea que siguiera el FMI, pero allí la crisis ya ha superado el punto en el que esas políticas han dejado de estar justificadas. Ahora que el Gobierno ineficaz e impopular ha sido barrido (otra predicción acertada), es hora de que el resto de Europa arregle el embrollo financiero. 
La inmensa mayoría de los economistas (fuera de Alemania) convienen en que se debe condonar la deuda de Grecia y relajar su política fiscal. Tampoco hay la menor duda de que ésa es la opinión de los economistas superiores del FMI; por ejemplo, el jefe del Departamento Europeo del Fondo, Reza Moghadan, que recientemente abandonó su cargo, ha pedido que se reduzca la deuda griega a la mitad. 
La segunda lección de la crisis argentina es la de que un período corto de agitación política puede costar sorprendentemente poco en comparación con un largo período de aplicación absurda de unas políticas mal concebidas. El hecho de que los valores griegos estén tambaleándose y los rendimientos de los bonos estén disparándose apenas significa nada; después de siete años de contracción económica y sufrimiento humano peor que durante la Gran Depresión del decenio de 1930, ni siquiera una gran inestabilidad es una razón para empeñarse en seguir aplicando políticas fracasadas. 
La experiencia de la Argentina indica que, después de un cambio de política, la recuperación puede llegar de forma sorprendentemente rápida. El resultado de un acuerdo que reestructure la deuda griega, junto con un gobierno estable y pro reformas, sería un rápido restablecimiento de la confianza y una reanudación rápida del crecimiento. 
Grecia debe reconocer que sus problemas fundamentales han sido obra suya. Sus déficits por las nubes y sus deudas insostenibles eran síntomas de graves patologías: un sector público disfuncional, un sector privado no competitivo y una minoría dominante que renunció a cumplir con sus obligaciones y, en lugar de afrontar los problemas del momento, utilizó el Estado como medio para proporcionar empleos a políticos adictos. 
El nuevo Gobierno de Grecia no debe utilizar a la Unión Europea –o a Alemania– como chivo expiatorio. Grecia no necesita una reforma estructural radical. 
Desde luego, eso no significa que el nuevo Gobierno deba continuar con todas las políticas a las que sus predecesores accedieron. Los planes para aumentar el salario mínimo, por ejemplo, no deben plantear problemas, pues en relación con la productividad seguirá siendo inferior al de Francia o del Reino Unido. 
De forma similar, una extensa experiencia en los países tanto en desarrollo como desarrollados indica que la privatización con frecuencia provoca desastres cuando se emprende en plena crisis fiscal. En lugar de una mayor eficiencia, el resultado es con demasiada frecuencia una liquidación de activos estatales a personas o empresas bien relacionadas. 
Su Gobierno debe cooperar con el FMI para formular un programa que combine equidad y eficiencia, es decir, fomentar la competencia, desmantelar los oligopolios y apoyar a los empresarios y la innovación. Al mismo tiempo, Grecia necesita un programa muy sólido para abordar el empleo juvenil: un New Deal para una generación que ha sido traicionada. 
En 2002, el nuevo Gobierno prometió no sólo la recuperación, sino también una reforma del disfuncional sistema político, cosa que no cumplió. Aprovechó su éxito económico inicial y la historia, políticamente conveniente, de que los problemas del país eran culpa de extranjeros para volver a incumplir sus promesas. 
Un auge de los productos básicos que duró un decenio dio un respiro económico a la Argentina, pero en ningún momento se abordaron las causas subyacentes de sus patologías económicas y políticas. Más de un decenio después, resulta deprimente que muy poco haya cambiado. 
No es probable que Grecia goce de un respiro brindado por un auge de los productos básicos. Para poder situarse en la vía hacia una recuperación sostenible, carece de tiempo que perder. 

Grecia debe abandonar el euro 
NUEVA YORK – Ya está cerca el desenlace de la tragedia griega del euro: es muy probable que este año o el que viene, Grecia declare la cesación de pagos de su deuda y abandone la eurozona. 
Posponer la salida para después de la elección de junio, con un gobierno nuevo comprometido con alguna variante de las mismas políticas que ya fracasaron (austeridad recesiva y reformas estructurales), no restaurará el crecimiento y la competitividad. Grecia está atascada en un círculo vicioso de insolvencia, pérdida de competitividad, déficits externos y una depresión cada vez peor. 
El último paquete financiero otorgado a Grecia con supervisión de la troika redujo el endeudamiento del país mucho menos de lo que se necesitaba. Pero, incluso con una reducción de la deuda pública considerablemente mayor, Grecia no puede volver a crecer si no recupera rápidamente la competitividad. 
La primera alternativa, una devaluación abrupta del euro, difícilmente se producirá; esto se debe a la fortaleza de Alemania y a que el BCE no sigue una política agresiva de flexibilización monetaria. Igualmente difícil es una reducción rápida del costo laboral unitario por medio de reformas estructurales que aumenten el crecimiento de la productividad por encima de los salarios. 
Si ninguna de estas tres alternativas es viable, el único camino que queda es la salida de la eurozona. El regreso a la moneda nacional y una devaluación abrupta restaurarían rápidamente la competitividad y el crecimiento. 
El pasivo externo en euros del gobierno, los bancos y las empresas de Grecia se dispararía de un día para el otro. Pero estos problemas se pueden superar: Argentina lo hizo en 2001, cuando “pesificó” sus deudas en dólares, y Estados Unidos hizo algo similar en 1933, cuando depreció el dólar un 69% y abandonó el patrón oro. 
Pero para evitar un derrumbe del sistema bancario griego después de la salida, tal vez haya que adoptar algunas medidas transitorias que prevengan una corrida descontrolada de los depositantes; por ejemplo feriados bancarios y control de capitales. El Fondo Europeo de Estabilidad Financiera o el Mecanismo Europeo de Estabilidad (FEEF/MEE) deberán ser los encargados de realizar la necesaria recapitalización de los bancos griegos por medio de inyecciones directas de capital. 
Respecto de las obligaciones de Grecia con la troika, no hace falta reducir el valor nominal, pero sí extender su vencimiento una década más y reducir el interés. En cuanto a los acreedores privados, se necesitarán también más recortes, empezando con una moratoria del pago de intereses. 
Pero es un argumento viciado: aun con deflación, el poder adquisitivo real se reduciría y el valor real de las deudas aumentaría (deflación de deuda) conforme se produjera la depreciación real. 
La reintroducción del dracma conlleva el riesgo de una depreciación cambiaria superior a la necesaria para recuperar la competitividad, lo cual tendría efecto inflacionario y aumentaría las pérdidas derivadas de la dracmatización de la deuda externa. Para minimizar ese riesgo, las reservas de la troika que ahora se dedican al rescate de Grecia se deberían usar para evitar dicha sobredevaluación (el control de capitales también puede ayudar). 
Por ejemplo, es posible que en algún momento Portugal deba reestructurar su deuda y abandonar el euro. Y otras economías con problemas de liquidez pero potencialmente solventes, como Italia y España, necesitarán ayuda de Europa independientemente de si Grecia abandona la eurozona o no; de hecho, sin una provisión de liquidez, es probable que el temor a una corrida contra las deudas públicas de Italia y España se convierta en una profecía autocumplidora. 
El importante aumento de recursos oficiales con que cuentan ahora el FMI y el MEE (junto con la liquidez del BCE) se podría usar entonces para proteger a estos países y a los bancos de otros lugares de la periferia de la eurozona en problemas. Sin importar lo que haga Grecia, hay que recapitalizar ahora y rápidamente los bancos de la eurozona, para lo cual se necesita un nuevo programa de inyección directa de capital que abarque a toda la UE. 
La experiencia de Islandia y de muchos mercados emergentes a lo largo de los últimos 20 años muestra que la depreciación nominal y la reestructuración y reducción ordenadas de la deuda externa permite volver a una senda de sostenibilidad de la deuda, competitividad y crecimiento. Como en estos casos, los daños colaterales que sufriría Grecia como consecuencia del abandono del euro serían importantes, pero contenibles. 
Igual que en un matrimonio condenado al fracaso, es mejor tener reglas que, llegado el inevitable divorcio, reduzcan el costo de la separación para ambas partes. No nos llamemos a engaño: un abandono ordenado del euro por parte de Grecia producirá un daño económico importante. 

El vengativo plan de privatización de Europa para Grecia 
ATENAS – El 12 de julio, la cumbre de dirigentes de la zona del euro dictó sus condiciones para la rendición al Primer Ministro de Grecia, Alexis Tsipras, quien, aterrado por las otras posibles opciones, aceptó todas ellas. Una de dichas condiciones se refería al destino que dar a los activos públicos de Grecia restantes. 
Los dirigentes de la zona del euro pidieron que se transfirieran los activos públicos griegos a un fondo parecido a la Treuhand, una liquidación similar a aquella a la que se recurrió después de la caída del muro de Berlín para privatizar rápidamente –con una gran pérdida financiera y con consecuencias devastadoras para el empleo– todas las propiedades públicas del Estado de la Alemania oriental. 
Esa Treuhand griega estaría radicada en –no se lo pierda el lector– Luxemburgo y la administraría un equipo supervisado por el ministro de Hacienda de Alemania, Wolfgang Schäuble, autor del plan. Concluiría las ventas dentro de tres años, pero, mientras que la labor de la Treuhand original fue acompañada de inversiones en masa por parte de la Alemania occidental en infraestructuras y grandes trasferencias sociales a la población de la Alemania oriental, el pueblo de Grecia no recibiría clase alguna de prestación correspondiente. 
Euclid Tsakalotos, quien me sucedió en el cargo de ministro de Hacienda de Grecia hace dos semanas, hizo todo lo posible para mejorar los peores aspectos del plan de la Treuhand griega. Consiguió que el fondo tuviera su sede en Atenas y también la importante concesión por parte de los acreedores de Grecia (la llamada troika, compuesta por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) de que se pudieran prolongar las ventas durante treinta años, en lugar de sólo tres, lo que revestía importancia decisiva, porque permitirá al Estado griego contar con los activos devaluados hasta que su precio se recobre de los bajos niveles inducidos por la recesión actual. 
Lamentablemente, la Treuhand griega sigue siendo un horror y debería ser un estigma en la conciencia de Europa. Peor aún: es una oportunidad desaprovechada. 
El plan es políticamente tóxico, porque el fondo, aun domiciliado en Grecia, será administrado en realidad por la troika. También es financieramente nocivo, porque la recaudación irá destinada a amortizar los intereses de una deuda que, como reconoce ahora el propio FMI, es imposible de pagar, y falla económicamente porque desaprovecha una maravillosa oportunidad para crear inversiones encaminadas a contrarrestar las consecuencias recesivas de la punitiva consolidación fiscal que también forma parte de las “condiciones” fijadas en la cumbre del 12 de julio. 
No tenía por qué ser así. El 19 de junio, comuniqué al Gobierno de Alemania y a la troika una propuesta substitutiva, como parte de un documento titulado “Para poner fin a la crisis griega”: 
“El gobierno de Grecia propone juntar los activos públicos (excluidos los pertinentes para la seguridad, los servicios públicos y el patrimonio cultural) en un grupo financiero central separado de la administración gubernamental y que se gestione como entidad privada, con la égida del Parlamento griego y con el objetivo de lograr el mayor valor de sus activos subyacentes y crear una corriente inversora nacional. El Estado griego será el único accionista, pero no garantizará sus obligaciones ni su deuda”. 
Ese grupo financiero desempeñaría un papel activo en la preparación de los activos para su venta. Emitiría “un bono con plena garantía de los mercados internacionales de capitales” para recaudar entre 30.000 y 40.000 millones de euros (entre 32.000 y 43.000 millones de dólares), que, “teniendo en cuenta el valor actual de los activos”, se invertirían “en la modernización y la reestructuración de los activos que administre”. 
El plan preveía un programa de inversión de entre tres y cuatro años, a consecuencia del cual habría un “gasto suplementario del cinco por ciento del PIB por año”, lo que entrañaría en las condiciones macroeconómicas actuales “un positivo efecto multiplicador del crecimiento de más del 1,5”, lo que “debería impulsar el crecimiento nominal del PIB a un nivel por encima del cinco por ciento durante varios años”. Esto último induciría, a su vez, “aumentos proporcionales de los ingresos tributarios”, lo que “contribuiría a la sostenibilidad fiscal, al tiempo que permitiría al Gobierno de Grecia ejercer una disciplina en materia de gasto sin contraer más la economía social”. 
En esa situación hipotética, el superávit primario (excluidos los pagos de intereses) “lograría con el tiempo magnitudes de ‘velocidad de escape’ en términos absolutos y como porcentaje”. A consecuencia de ello, se concedería al grupo financiero “una licencia bancaria” al cabo de uno o dos años, “con lo que pasaría a ser un banco de desarrollo de pleno derecho, capacitado para atraer inversiones privadas a Grecia y participar en proyectos de colaboración con el Banco Europeo de Inversiones”. 
El banco de desarrollo que propusimos permitiría “al Gobierno elegir los activos que se privatizarían y los que no, al tiempo que garantizaría una mayor repercusión en la reducción de la deuda de las privatizaciones seleccionadas”. Al fin y al cabo, “los valores de los activos deberían aumentar en mayor cantidad que la gastada en realidad en la modernización y la reestructuración, ayudados por un programa de asociaciones público-privadas cuyo valor aumentaría conforme a la probabilidad de la futura privatización”. 
Dicho con mayor precisión, el Eurogrupo de ministros de Hacienda de la zona del euro y la troika siguieron filtrando a los medios de comunicación mundiales la afirmación de que las autoridades griegas no tenían propuestas innovadoras y creíbles que ofrecer: su cantinela permanente. 
En un punto de inflexión de la historia europea, nuestra innovadora propuesta substitutva fue arrojada a la papelera. Ahí permanece para que otros la recuperen. 

Un Plan B para China 
BEIJING - A pesar de las reiteradas garantías de los líderes de la Unión Europea, tras más de dos años todavía no hay una luz al final del túnel de la crisis de la deuda europea. El presidente de la Comisión Europea, José Manuel Barroso, dijo hace poco al Parlamento Europeo que no hay "Plan B", en referencia a una posible salida griega de la eurozona. 
Pero, tras tantas decepciones, China no puede aceptar sin más las garantías de los políticos europeos, que ni siquiera ellos saben si pueden cumplir. China debe tener su propio Plan B en caso de que Grecia deba salir de la eurozona. 
Si eso sucede y la "troika" (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) corta el apoyo financiero, la salida de Grecia del euro será casi inevitable. En ese caso, China debe estar preparada para cualquier crisis financiera global que pueda sobrevenir y sus consecuencias en el largo plazo. 
Para empezar, los funcionarios chinos no deben hacerse ilusiones de que el país será inmune al contagio financiero. La salida griega golpearía a los bancos europeos que poseen bonos soberanos de los países periféricos de la eurozona. 
Si bien la exposición de los bancos e instituciones financieras chinas a los papeles soberanos y los activos del sector bancario de la eurozona es insignificante, la fuga de capitales de los mercados de riesgo tras la salida de Grecia podría rivalizar, e incluso superar, la ocurrida en las semanas posteriores al colapso de Lehman Brothers en septiembre de 2008. En comparación con 2007 y 2008, la participación de los inversores extranjeros en los mercados emergentes es mucho mayor, debido a la relativa fortaleza económica de estos países en los últimos años y los bajísimos rendimientos de los activos financieros en los mercados desarrollados. 
De hecho, China ya sufrió los efectos de desapalancar a finales del año pasado, cuando el sistema financiero europeo parecía al borde del colapso. En momentos que los bancos europeos se agachaban ante la tormenta, la tasa de cambio del renminbi cayó durante 11 días consecutivos, a pesar de que China contaba con un superávit de cuenta corriente. 
Los decepcionantes datos de crecimiento del primer trimestre ya han llevado a algunos inversionistas extranjeros a dudar de si mantener su dinero en China. La salida de Grecia podría ser la gota que rebalse el vaso, y seguramente daría lugar a un endurecimiento de las condiciones monetarias internas en un punto muy precario del ciclo económico. 
Así, la oportunidad no podría ser peor para promover la idea de acelerar la liberalización de las cuentas de capitales. Por el contrario, el Banco Popular de China (BPC) y otras autoridades pertinentes deben sopesar la implementación de controles de capitales, suspensiones de mercado y la provisión de liquidez de emergencia. 
Idealmente, la respuesta se coordinaría con los socios internacionales de China en el G-20. La infraestructura para tal cooperación se ha desarrollado considerablemente desde 2008, y China no debe rehuir promover su aplicación de manera proactiva. 
En caso de que el contagio sea limitado, con Grecia como única baja, la caída de la producción de la eurozona puede ser grave pero no catastrófica. Sin embargo, la UE es el socio comercial más importante de China, y el país deberá estar preparado para una seria pérdida de empleos en su sector exportador. 
La experiencia de Japón muestra que una recesión producida por una crisis financiera puede ser muy prolongada, debido al largo proceso de desapalancamiento. Es muy probable que la actual recesión se prolongue por muchos años tanto en Estados Unidos como en la Unión Europea. 
Algunos de los problemas serán el aumento del desempleo y la necesidad de reasignar recursos fiscales a quienes estén en el paro, cuyo bienestar es fundamental para la preservación de la estabilidad social. Más importante aún, el gobierno chino debe hacer frente a la necesidad de implementar reformas estructurales encaminadas a reorientar el modelo de crecimiento de China hacia uno que ponga mayor énfasis en la demanda interna. 
Además, es probable que las entradas netas de capital extranjero disminuyan por lo menos durante varios trimestres, afectando las condiciones monetarias internas en momentos en que la demanda agregada es débil. En tal caso, el BPC tendrá que mantener políticas anticíclicas para evitar una espiral deflacionaria. 
Aunque sin duda será objeto de controversia, especialmente en un año electoral en Estados Unidos, se debe dar al renminbi suficiente flexibilidad en ambas direcciones cuando sea necesario. Uno de los mayores fracasos de la periferia de la eurozona es la pérdida de competitividad, oculta por un muro de crédito del que se ha aprovechado el balance de Alemania. 
Para asegurar que la integridad de la eurozona después de la salida de Grecia no enfrente más amenazas inmediatas, China debe unirse a sus socios internacionales para crear a través del FMI un muro de contención suficientemente creíble. Sin embargo, la eurozona -y Alemania en particular- debe reconocer plenamente las causas fundamentales de la salida de Grecia y comprometerse a dar pasos hacia la unión fiscal, aceptando además que un enfoque únicamente de austeridad para los miembros en situación de riesgo es un callejón sin salida. 
Si se implementan un muro de contención adecuado y los europeos se comprometen con las reformas estructurales, se avanzaría mucho para calmar los mercados y reducir los riesgos a los que otras contribuciones chinas pudieran enfrentarse. En otras palabras, todo tipo de asistencia que China proporcione debe ser "aportar buen dinero tras buenos resultados potenciales." 
Por supuesto, la reforma de gobierno del FMI también tendrá que ser parte de la discusión. Mientras tanto, es probable que por necesidad la eurozona deba abrirse más a la inversión extranjera, y las compañías chinas con abundante dinero en efectivo deberían seguir aprovechando oportunidades a través de la inversión extranjera directa o adquisiciones corporativas. 
Una potencial salida de Grecia representará desafíos completamente nuevos para China en los próximos meses, y el país debe evitar la autocomplacencia sobre su propia exposición. Lo que necesita hoy mismo es contar con un plan de batalla para el presente y el futuro. 

El voto de Grecia a favor de la soberanía 
CAMBRIDGE – Los acreedores y deudores han estado enfrentados desde que el dinero empezó a cambiar de manos, pero pocas veces se han dado esos problemas en un marco tan claro –y de forma tan pública– como en el referéndum griego recién celebrado. 
En una votación celebrada el 5 de julio, el electorado griego rechazó rotundamente las exigencias de una mayor austeridad por parte de los acreedores extranjeros del país: el Banco Central Europeo, el Fondo Monetario Internacional y los demás Estados de la zona del euro, encabezados por Alemania. 
Lo que los griegos llaman democracia da la impresión en muchos otros países –igualmente democráticos– de ser un unilateralismo irresponsable. En realidad, existe poca comprensión para con la posición griega en otros países de la zona del euro, donde referéndums similares mostrarían sin lugar a dudas un apoyo público abrumador a la continuación de las políticas de austeridad impuestas a Grecia. 
La exasperación está particularmente generalizada entre los miembros más pobres de la zona del euro. Si preguntamos a un ciudadano medio de la calle de Eslovaquia, Estonia o Lituania al respecto, es probable que recibamos una respuesta no demasiado diferente de esta de un pensionista letón: “Nosotros hemos aprendido la lección: ¿por qué no pueden hacerlo también los griegos?” 
Podríamos aducir que los europeos no están bien informados sobre la difícil situación de los griegos y el perjuicio que la austeridad ha causado a su país y, de hecho, es posible que, con mejor información, muchos de ellos cambiaran de actitud, pero las fuerzas de la opinión pública sobre las que descansan las democracias raras veces cobran forma en condiciones ideales, De hecho, no hace falta buscar ejemplos distintos del propio voto griego para ver que las emociones fuertes y la indignación se imponen por encima de los cálculos de los costos y los beneficios. 
Es importante recordar que en este caso los acreedores no son una panda de oligarcas o adinerados banqueros privados, sino los gobiernos de otros países de la zona del euro, democráticamente obligados a rendir cuentas ante sus electorados. (Otra cuestión, legítima, pero diferente es la de preguntarse si hicieron bien en 2012 al prestar a Grecia para que pudiera pagar a sus banqueros.) 
Cuando los griegos votaron “no”, reafirmaron su democracia, pero, más aún, afirmaron la prioridad de su democracia por encima de las de otros países de la zona del euro. Dicho de otro modo, afirmaron su soberanía nacional, su derecho como nación a determinar su propia senda política, económica y social. 
La construcción de la Unión Europea –y más aún la de la zona del euro– se hizo con la esperanza de que el ejercicio de la soberanía nacional acabara desapareciendo con el tiempo. Raras veces se la expresó explícitamente; al fin y al cabo, la soberanía es algo popular, pero, se esperaba que, al reducir la unificación el margen de maniobra de cada uno de los países, se ejercería con menor frecuencia la actuación nacional. 
La minoría política selecta de Europa habría podido formular la crisis financiera griega como un relato de interdependencia económica –al fin y al cabo, no puede haber malos deudores sin prestadores descuidados–, en lugar de un auto alegórico en el que se enfrentara a los frugales y muy trabajadores alemanes con los derrochadores y despreocupados griegos. Así se habría facilitado el reparto de la carga entre deudores y acreedores y se habría prevenido la aparición de la actitud de “nosotros contra ellos” que envenenó la relación entre Grecia y las instituciones de la zona del euro. 
Más esencial es que la integración económica habría podido ir acompañada de la extensión de un espacio político europeo. La compensación de la reducción de la autonomía nacional con la creación de un margen de actuación democrática en el nivel europeo habría sido en verdad una victoria de la democracia. 
Ya es demasiado tarde para debatir si la culpa fue de la renuencia del público europeo a internarse por la vía de la unión política o de la timidez de sus políticos nacionales para ejercer su capacidad de dirección. La consecuencia es la de que en la Europa actual sólo se puede reafirmar la democracia afirmando la soberanía nacional y eso es lo que ha hecho el electorado griego. 
Lo que está por ver es si el público griego tendrá también la capacidad para soportar las medidas económicas –en particular, la salida de la zona del euro y la introducción de una moneda nacional– que entrañaría la soberanía real. Al fin y al cabo, no es probable que las condiciones de la oferta de los acreedores del país cambien demasiado. 

El ataque de Europa a la democracia griega 
NUEVA YORK – Para los que miran desde afuera, las trifulcas y resentimientos in crescendo dentro de Europa podrían aparentar ser el resultado inevitable de la amarga etapa final que se despliega entre Grecia y sus acreedores. La verdad es que los líderes europeos finalmente están comenzando a revelar la verdadera naturaleza de la disputa en curso sobre la deuda, y la respuesta no es agradable: esta disputa es mucho más sobre poder y democracia, que sobre la economía y el dinero. 
Por supuesto, los constructos económicos detrás del programa que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) impuso a Grecia hace cinco años han sido pésimos, ya que llevaron a una disminución del 25% en el PIB del país. En toda la historia, no puedo encontrar ninguna otra depresión que hubiese sido tan intencional y que hubiese tenido consecuencias tan catastróficas: la tasa de desempleo de los jóvenes de Grecia, por ejemplo, ahora supera el 60%. 
Causa gran asombro que la troika se niegue a aceptar responsabilidad al menos por algo de lo ocurrido o que no quiera admitir cuán malos fueron sus pronósticos y modelos. Sin embargo, lo que es aún más sorprendente es que los líderes de Europa ni siquiera han aprendido de lo ocurrido. 
Los economistas de todo el mundo sentenciaron a esta meta al fracaso, catalogándola como punitiva, ya que tratar de alcanzarla se traduciría inevitablemente en una recesión más profunda. De hecho, incluso si se reestructura la deuda de Grecia más allá de lo imaginable, el país se mantendrá en una depresión si los votantes en este país se comprometen a alcanzar la meta de la troika en el referéndum bajo presión que se celebrará este fin de semana. 
En lo que se refiere a la transformación de un gran déficit primario en un superávit, pocos países han logrado algo parecido a lo que los griegos lograron en los últimos cinco años. Y, aunque el costo, en términos de sufrimiento humano, ha sido extremadamente alto, las recientes propuestas del Gobierno griego condujeron de manera excelente hacia cumplir las demandas de sus acreedores. 
Dicho dinero se ha destinado a pagar a los acreedores del sector privado – incluyéndose entre ellos a bancos alemanes y franceses. Grecia recibió apenas una suma paupérrima; no obstante, ha pagado un precio muy alto por preservar los sistemas bancarios de los países mencionados. 
Sin embargo, nuevamente se debe decir que no se trata de dinero. Mas bien, se trata de utilizar “plazos límites” para obligar a Grecia a doblegarse y aceptar lo inaceptable – no sólo las medidas de austeridad, sino que también otras políticas regresivas y punitivas. 
¿Por qué los líderes de la Unión Europea se resisten a que se celebre el referéndum y se niegan, incluso, a extender por un par de días la fecha límite del 30 de junio para que Grecia realice su próximo pago al FMI? ¿A caso en Europa no todo gira alrededor de la democracia? 
Si el gobierno estuviera simplemente cumpliendo con sus promesas realizadas durante la campaña electoral, ya habría rechazado la propuesta. Pero, este gobierno quiso dar a los griegos la oportunidad de opinar sobre este tema, un tema que es tan importante para el futuro bienestar de su país. 
Ellos entendieron que el desempleo aumentaría si la política monetaria del país iba a ser establecida por un banco central que se concentraba exclusivamente en la inflación (y también pensaron que no se iba a prestar la suficiente atención a la estabilidad financiera). La economía sufriría, porque el modelo económico que subyace en la eurozona se promulgó sobre la base de relaciones de poder que desfavorecían a los trabajadores. 
Y, por supuesto, lo que estamos viendo ahora, 16 años después de que la eurozona institucionalizó esas relaciones, es la antítesis de la democracia: Muchos líderes europeos quieren ver el fin del gobierno de izquierda del primer ministro Alexis Tsipras. 
Quizás un país empobrecido – un país que ha vendido la totalidad de sus activos, y cuyos brillantes jóvenes han emigrado – finalmente pudiese llegar a obtener el perdón de la deuda; posiblemente, al haberse encogido y convertido en una economía de ingresos medios, puede que Grecia finalmente sea capaz de obtener la ayuda del Banco Mundial. Todo esto pudiese suceder en los próximos diez años, o tal vez en la década subsiguiente. 
Por el contrario, un voto por el no, por lo menos, podría abrir la posibilidad de que Grecia, con su fuerte tradición democrática, pudiese llegar a agarrar su destino en sus propias manos. Los griegos pudiesen ganar la oportunidad de dar forma a su futuro que, aunque tal vez no sea tan próspero como lo fue el pasado, es mucho más esperanzador que la tortura desmesurada del presente. 
Yo sé cómo votaría. 

El “No” de Grecia no es ninguna victoria para la democracia 
PARÍS – A pesar de lo que muchos andan diciendo (especialmente quienes no tienen que cargar con las consecuencias de sus palabras), el rechazo de los votantes griegos el domingo a la última oferta de rescate de sus acreedores no fue una “victoria de la democracia”. Como los griegos saben mejor que nadie, la democracia implica mediación, representación y delegación ordenada del poder. 
¿Era tan débil la posición del Primer Ministro Alexis Tsipras que no tenía otra opción que escurrir el bulto recurriendo a esa forma extraordinaria de democracia que es el referendo? ¿Qué ocurriría si los socios de Grecia rompieran las conversaciones y exigieran una semana para que el pueblo decida cada vez que tuvieran que tomar decisiones ante las que les faltara la valentía necesaria? 
Lo menos que se puede decir de la actitud de Tsipras es que no ayuda a compensar estos defectos. (Se podría decir mucho más si acaba por motivar a los ciudadanos españoles a que tomen la arriesgada decisión de elegir un gobierno encabezado por Podemos, su propio partido antiausteridad). 
En ese caso, se lo tendría que haber preparado para que fuese una expresión clara y contundente de la voluntad popular. Se debería haber celebrado con el debido respeto a lo que estaba en juego y el gobierno tendría que haber puesto la máxima atención en hacer llegar la información adecuada al pueblo griego. 
No hubo ninguna campaña de información pública digna de tal nombre. Hubo un llamado a votar “No” que nadie entendió, y los griegos ni siquiera recibieron detalles de la propuesta que supuestamente debían rechazar. 
Los antiguos griegos tenían dos palabras para referirse al pueblo: el “demos” de democracia y el “laos” de la turba. 
Tsipras podría defender su forma de entender el referendo diciendo que su objetivo no era tanto hacer expresar la voluntad popular como reforzar su posición en su enfrentamiento con los acreedores de Grecia. Pero, ¿cuál es la justificación para esa confrontación? 
La Unión Europea ha logrado la paz precisamente gracias a que se ha inclinado gradualmente por reemplazar la vieja lógica de la confrontación y el conflicto por la de la negociación y el mutuo acuerdo. A pesar de sus defectos, la UE se ha convertido en un laboratorio de la innovación democrática en el que, por primera vez en siglos, se intenta superar las diferencias no a través de la guerra política y el chantaje sino por escuchar a todas las partes, dialogar y llegar a una síntesis de sus diferentes puntos de vista. 
En este sentido, el referendo griego ha sido un insulto para 18 países, entre ellos algunos en situaciones no menos difíciles que la de Grecia y que, sin embargo, han hecho grandes sacrificios para otorgarle, sólo en 2012, 105 mil millones de euros (116 mil millones de dólares) en ayuda para el pago de la deuda, mientras que siguen rindiendo cuentas ante sus propios pueblos. ¿Qué pirueta mental permite llamar a eso un “acto de resistencia” o de “defensa de la democracia”? 
No obstante, varios lo han hecho. Desde la realización del referendo muchos han actuado como si Tsipras fuera el último demócrata de la eurozona y se hubiera enfrentado a una camarilla “totalitaria” (en palabras de la política de extrema derecha francesa, Marine Le Pen) contra quienes valientemente se había “mantenido firme” (en palabras del político de extrema izquierda Jean-Luc Mélenchon). 
No voy a abundar en la alianza parlamentaria de Tsipras con los derechistas Griegos Independientes, llenos de teorías conspirativas, cuyos líderes de buena gana lanzan diatribas contra los homosexuales, los budistas, los judíos y los musulmanes. Tampoco me referiré al hecho de que para lograr los apoyos parlamentarios necesarios para convocar el referendo, Tsipras no dudó en recurrir al neonazi Partido Aurora Dorada, cuya ayuda habría rechazado cualquier otro gobernante europeo. 
Los países de Europa del Este que padecieron los totalitarismos nazi o soviético no necesitan que nadie les dé lecciones de legitimidad, y menos el primer ministro griego. Los valientes países bálticos (cuya “legalidad” democrática parece estar evaluando el Presidente ruso Vladimir Putin, otro incómodo amigo de Tsipras) no han caído en el pánico ni sucumbido a la tentación de cargar sus desgracias sobre los hombros de los demás. 
En otros tiempos, los griegos pagaron caro su “No” al nazismo y su “No” a la dictadura militar. Nada sería más triste que verlos teniendo que pagar por el “No” del pasado domingo, aunque haya sido una grotesca imitación de aquellos nobles actos de desafío. 
Ojalá los líderes de la eurozona tengan la paciencia de reconocer el imperfecto “No” que han recibido y ser más griegos que los griegos mismos. Ojalá actúen de una manera que impida que Grecia tenga que enfrentar el verdadero y trágico significado del resultado del domingo. 


El espejismo de las reformas estructurales 
ATENAS – Desde que golpeó la crisis financiera en 2009, cada programa económico impuesto a Grecia por sus acreedores, se ha hecho bajo un supuesto central arrogante: que las reformas estructurales concebidas enérgicamente y aplicadas sin desfase, ofrecerían una rápida recuperación económica. 
Cualquier evaluación de los resultados actuales arrojados por las reformas estructurales en todo el mundo –sobre todo en América Latina y Europa oriental desde los años noventa– enfriaría dichas expectativas. La privatización, la desregulación y la liberalización producen típicamente un crecimiento a largo plazo, en el mejor de los casos, pero tienen efectos a corto plazo que con frecuencia son negativos. 
De hecho, dichas aceleraciones de crecimiento son muy comunes en todo el mundo. Sin embargo, están asociadas con una eliminación bien focalizada y selectiva de obstáculos importantes, y no con una liberalización general e iniciativas de reforma en la economía. 
Al abrir las profesiones reguladas –como por ejemplo, farmacias, notarios y taxis– los proveedores ineficientes serán eliminados por empresas más productivas. La privatización de empresas estatales hará que la nueva gestión racionalice la producción (y eliminará los trabajadores excedentes cuyo empleo responde a clientelismo político). 
Estos cambios no inducen directamente crecimiento económico, pero incrementan el potencial de la economía o los ingresos de largo plazo. El crecimiento por sí solo ocurre cuando la economía empieza a converger con este nivel alto de ingresos de largo plazo. 
Numerosos estudios académicos han mostrado que la tasa de convergencia tiende a ser de alrededor de 2% anual. Es decir, cada año, una economía tiende a disminuir la diferencia entre sus niveles de ingreso actuales y potenciales. 
Estas estimaciones nos ayudan a entender la magnitud de crecimiento que se puede esperar de las reformas estructurales. Seamos súper optimistas y supongamos que las reformas estructurales permiten a Grecia duplicar su potencial de ingreso en los siguientes tres años –presionando el ingreso per cápita griego más allá del promedio de la Unión Europea. 
De hecho el récord de implementación de Grecia es muy bueno. De 2010 a 2015, Grecia escaló casi 40 lugares en la clasificación de los países con el mejor ambiente de negocios, realizada por el Banco Mundial. 
Hay una estrategia alternativa que podría producir un crecimiento significativo más rápido. Un enfoque selectivo que se centra en las “obligaciones normativas” –aquellas áreas donde los beneficios del crecimiento son mayores– maximizaría temprano los beneficios. 
También garantizaría un gasto valioso de las autoridades griegas en capital humano y político en estas batallas que verdaderamente importan. 
Así pues, ¿específicamente cuáles obligaciones normativas en la economía griega deben abordarse? El mayor impulso de la promoción de las reformas se obtendría del incremento de la rentabilidad de los bienes comerciables –lo que estimularía la inversión y las iniciativas empresariales en las actividades de exportación, nuevas y existentes. 
No obstante, la experiencia de otros países ofrece una larga lista de herramientas alternativas para promover las exportaciones –desde incentivos fiscales hasta zonas especiales para realizar proyectos de infraestructura específicos. Lo más urgente en Grecia es la creación de una institución cercana al primer ministro que tenga como tarea fomentar un diálogo con inversionistas potenciales. 
La falta hoy en día de un enfoque específico para bienes comerciables ha sido costosa. Distintas reformas han tenido efectos contradictorios en la competitividad de las exportaciones. 
Por ejemplo, en el caso de la manufactura, los beneficios de la competitividad de los recortes salariales (“devaluación interna”) se vieron contrarrestados por aumentos en los costos de la energía derivados de medidas de austeridad fiscal y ajustes de precios de las empresas estatales. Una estrategia de reformas más focalizada podría haber protegido las actividades de exportación de dichos efectos perjudiciales. 
Sin embargo, como han descubierto los casos de éxito de países en todo el mundo, un enfoque que retoma las mejores prácticas no ayuda mucho a promover nuevas exportaciones. Al no tener su propia moneda, el gobierno griego tendrá que ser especialmente creativo e imaginativo. 

Sin salida aún para Grecia 
WASHINGTON, DC – Las encuestas de opinión justo antes de las tempranas elecciones generales de Grecia, que se celebrarán el 25 de enero, indican que probablemente el partido de izquierda Syriza obtenga la mayor proporción de votos. A consecuencia de ello, Syriza obtendrá una prima decisiva, conforme a la legislación electoral griega según la cual al partido que obtiene más votos se le asignan 50 escaños suplementarios de los 300 que tiene el Parlamento. 
Syriza es más una coalición que un partido unificado, por lo que su dirigente, Alexis Tsipras, debe conciliar a socialistas moderados, incluidos algunos de sus asesores económicos, con miembros de la izquierda radical. La aplicación y las repercusiones del programa de Syriza, sobre todo su decisivo programa económico, dependerán de la capacidad del nuevo gobierno para mantener el apoyo dentro de su país y la avenencia con los acreedores de Grecia en el extranjero. 
El programa económico de Syriza rechaza las políticas de austeridad apoyadas –o, como dirían algunos, impuestas– por la llamada “troika” (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea). Dichas políticas exigen a Grecia que mantenga un superávit presupuestario primario muy importante –más del cuatro por ciento del PIB– durante muchos años por venir. 
Syriza se propone también pedir una reducción importante de la deuda exterior de Grecia, cuyo valor nominal sigue siendo muy elevado, próximo al 170 por ciento del PIB. En realidad, el valor real actual de la deuda es muy inferior, en vista de que de la mayoría de ella son ahora titulares gobiernos y otras entidades públicas y sus vencimientos son largos y sus tipos de interés bajos. 
Eso refleja en gran medida la creencia de que, si una ruptura de las negociaciones desencadena otra crisis griega, los riesgos sistémicos para la zona del euro y la Unión Europea en general serán muy inferiores a lo que habrían sido hace unos años. La fase “aguda” de la crisis del euro se ha acabado; aun cuando el crecimiento siga siendo esquivo, el contagio ya no se ve como un riesgo. 
Al fin y al cabo, los acreedores privados son actualmente titulares de una proporción mínima de la deuda griega. En cambio, en el período de 2010-2012, los bancos sistémicamente importantes estuvieron expuestos, con lo que aumentó el riesgo de un efecto dominó que amenazó a toda la zona del euro. 
Además, una reducción de la deuda en forma de más disminuciones del tipo de interés y ampliaciones de los vencimientos de la deuda de la que son titulares Estados extranjeros no dañaría a los mercados financieros, pero la deuda de la que son titulares el Banco Central Europeo y el FMI podría plantear un problema. Si el nuevo gobierno de Grecia no se anda con tiento en esas conversaciones, la consecuencia podría ser la retirada del apoyo –en forma de liquidez– a los bancos griegos por parte de dichas instituciones. 
Pese a la falta de riesgo de contagio financiero importante, una nueva crisis griega, debida a una ruptura duradera y grave de las negociaciones entre el nuevo gobierno y las instituciones de la UE, constituiría un gran problema para la cooperación europea. La falta de contagio financiero no significa que se deban descartar unas repercusiones políticas graves. 
Algunos, como, por ejemplo, el Frente Nacional de Francia, se oponen a la integración de su país en la zona del euro; otros, como, por ejemplo, Podemos en España, no. No obstante, la amenaza que esos nuevos partidos representan para Europa podría resultar extraordinariamente perturbadora. 
Una salida de Grecia de la zona del euro, junto con la agitación política y financiera dentro de ese país, se interpretarían como una importante derrota para la integración europea, en particular después de las arduas medidas adoptadas para mantener íntegra la unión monetaria y, con ella, el sueño europeo. Semejante resultado sería más descorazonador incluso a la luz de los trágicos ataques terroristas de París y después de que las manifestaciones habidas en Francia y en todo el continente en pro de la unidad hayan reavivado la conciencia de la solidaridad europea, que llevaba mucho tiempo apagada. 
Lo que las elecciones griegas deberían producir precisamente sería una nueva impresión de solidaridad. No cabe duda de que el sufrimiento que los griegos han tenido que padecer en los cinco últimos años es atribuible principalmente al derroche fiscal y a la deficiente gestión pública de una sucesión de gobiernos griegos, pero, como la mayoría de los analistas, incluido el FMI, coinciden ahora, el planteamiento de la troika fue también profundamente defectuoso, pues hizo hincapié en los recortes de salarios e ingresos y desatendió la reforma de los mercados productivos y el desmantelamiento de los oligopolios públicos y privados perjudiciales. 
Por el bien de Grecia y de Europa, el nuevo gobierno debe colaborar con las instituciones europeas para revisar su estrategia, sin por ello dejar de mostrarse responsable para aplicar las reformas estructurales encaminadas a fomentar el crecimiento. Por su parte, los acreedores y los socios de Grecia deben brindar el margen fiscal necesario para que funcionen las reformas. 
Los cinco últimos años han brindado dos enseñanzas claras a Europa: lo único que se consigue con las dilaciones es que la reforma resulte más difícil y el fin de la agitación financiera no necesariamente significa el fin de la crisis socioeconómica. 

Europa busca cobijo ante la tormenta 
LAGUNA BEACH – A medida que confluyen tres tempestades diferentes (la crisis griega, la incursión rusa en Ucrania y el ascenso de los partidos populistas), el futuro económico de Europa se va cubriendo de nubes negras. Aunque cada una es una amenaza importante, gracias a la reciente recuperación del ciclo económico es posible abordarlas por separado y sin correr el riesgo de sufrir más que algunas perturbaciones temporales. 
Más allá del potencial de ser el primer país en salir de la eurozona, Grecia se arriesga a convertirse en un estado fallido, lo que significaría una amenaza de múltiples dimensiones para el resto de Europa. No sería tarea fácil paliar el impacto geopolítico y las consecuencias humanitarias (relacionadas con la migración transfronteriza) que esto acarrearía. 
La segunda tormenta que avanza desde el este es el costoso conflicto militar en la región ucraniana del Donbás. El acuerdo de alto al fuego Minsk II sólo ha contenido en parte la crisis del este ucraniano, que refleja la más profunda grieta en la relación de Occidente con Rusia desde el colapso de la Unión Soviética. 
Si Rusia sigue interfiriendo en Ucrania (directamente y/o mediante fuerzas separatistas en el Donbás), Occidente se verá ante un difícil dilema: endurecer sus sanciones, lo que tendría el potencial de empujarlo a una recesión cuando Rusia responda con sanciones en represalia, o amoldarse a las ambiciones expansionistas del Kremlin y poner en riesgo a otros países con minorías rusoparlantes (entre ellos, los estados bálticos que forman parte de la UE). 
La tercera tempestad, el surgimiento de tumultos políticos por la agitación de los movimientos políticos populistas, representa otra amenaza seria. Alimentados por una amplia insatisfacción del electorado (sobre todo en las economías que experimentan tiempos difíciles), tienden a centrarse en un pequeño conjunto de temas, como el rechazo a la inmigración, la austeridad o la Unión Europea, básicamente a lo que puedan presentar como chivo expiatorio de los problemas que aquejan a sus países. 
En Francia, el Frente Nacional de extrema derecha está segundo en los sondeos, mientras que en Dinamarca el Partido Popular, que tiene una clara posición de rechazo a la inmigración, logró un 22% en las elecciones generales que se acaban de celebrar. Por su parte, en España el izquierdista partido Podemos, que centra su programa en medidas antiausteridad, está alcanzando apoyos de dos dígitos. 
Las tendencias extremistas y estrechas plataformas de estos partidos están limitando el margen de maniobra de los gobiernos, al hacer a que los partidos y políticos relativamente moderados tengan que adoptar posturas más radicales. La preocupación de que la capacidad del Partido de la Independencia del Reino Unido (UKIP) erosionara la base política del Partido Conservador llevó al Primer Ministro David Cameron a prometer la realización de un referendo acerca de la continuidad de su país en la Unión Europea. 
Los gobernantes europeos deben actuar con rapidez para disipar estas tormentass antes de que confluyan y tomar medidas eficaces para hacer frente a las perturbaciones que puedan originar. Un factor alentador es que últimamente se han reforzado bastante las herramientas de gestión de crisis, en especial desde el verano de 2012, cuando el euro estuvo muy cerca del colapso. 
De hecho, no sólo hay mecanismos institucionales de desactivación, como el Fondo Europeo de Estabilidad Financiera, sino que también se ha dado más flexibilidad y eficacia a las entidades actuales. Más aún, el Banco Central Europeo está participando de una iniciativa de compra de bonos a gran escala que se puede ampliar fácil y rápidamente. 
Considerando la interconectividad fundamental de la UE (en términos económicos, financieros, geopolíticos y sociales), el impacto destructivo de cada golpe amplificaría el de los demás, produciendo recesión, reavivando la inestabilidad financiera y creando focos de tensión social. Todo esto elevaría un paro que ya es elevado, pondría al descubierto los excesos de la toma de riesgos financieros, envalentonaría a Rusia e intensificaría aún más los movimientos populistas, impidiendo que se puedan adoptar políticas más integrales. 
Afortunadamente estamos en un punto en que una tormenta perfecta como ésta es más un riesgo que un hecho desde el que haya que partir. Sin embargo, considerando toda la destrucción que puede llegar a causar, es necesario que las autoridades le presten la atención que merece. 
Para garantizar el futuro económico de Europa en este contexto será preciso, antes que todo, un compromiso renovado con las iniciativas de integración regional (completar la unión bancaria, dar impulso a la unión fiscal y avanzar en la unión política) que se han visto desplazadas por los inceasantes encuentros y reuniones sobre Grecia. De modo similar, en el nivel nacional hay que revitalizar las iniciativas de reformas económicas que apuntan a estimular el crecimiento, que parecen haber perdido cierta urgencia ante unos mercados financieros excesivamente acomodaticios y complacientes. 
Es compensible la atención que está recibiendo el chaparrón en Grecia, pero no debería diatraer tanto a las autoridades a cargo de formular políticas como para no prepararse para las otras dos tormentas posibles y, lo que es mucho más preocupante, el peligro de que se fusionen en una sola. Los gobernantes europeos deben actuar hoy para reducir los riesgos y no acabar constatando que sus refugios no los protegen de las inclemencias del futuro. 

Grecia, adicta a la ayuda 
NUEVA YORK – La prolongada saga de la deuda griega es trágica por muchas razones, de las que no es menor el hecho de que la relación del país con sus acreedores tiene semejanzas con la que hay entre el mundo en desarrollo y los donantes internacionales. La sucesión de rescates para Grecia exhibe muchas de las patologías que han dominado por décadas los programas de desarrollo; esto incluye consecuencias políticas duraderas, que ni los mercados financieros ni el pueblo griego terminan de comprender. 
Igual que en otros programas de ayuda, se ha transferido el equivalente a cientos de miles de millones de dólares de economías más ricas a una mucho más pobre, con consecuencias negativas imprevistas. El programa de rescate ideado para evitar un colapso que sacara a Grecia de la eurozona elevó el cociente deuda/PIB del país de 130% al inicio de la crisis en 2009 a más de 170% hoy, y el Fondo Monetario Internacional predice que la carga de la deuda puede llegar al 200% del PIB en los próximos dos años. 
Como otros receptores de ayuda, Grecia se trabó en una relación de codependencia con sus acreedores, que la ayudan con reducciones de deuda de facto, por medio de préstamos subsidiados y diferimientos de pagos de intereses. Nadie en su sano juicio espera que Grecia pueda algún día cancelar sus deudas; por el contrario, el país cayó en un ciclo aparentemente interminable de pagos y rescates, de tal modo que depende de los donantes para su supervivencia misma. 
Por su parte, los acreedores tienen motivos para proteger el euro y limitar el riesgo geopolítico que supondría la salida de Grecia de la eurozona. Por ello, aunque no cumpla sus demandas (por ejemplo, alzas de impuestos o reformas al sistema de pensiones), Grecia sigue recibiendo ayuda, con escasas sanciones. 
Mientras las finanzas de Grecia se sostengan con la ayuda de los acreedores internacionales, el gobierno griego podrá renunciar a su responsabilidad de gestionar la provisión de bienes públicos como educación, salud, seguridad nacional e infraestructura. Además tendrá pocos incentivos para implementar un sistema de cobro de impuestos que funcione bien. 
La dependencia respecto de la ayuda menoscaba el contrato implícito entre los ciudadanos y el gobierno, que obliga a los políticos a mantener a los contribuyentes satisfechos para conservar el cargo. Mientras las inyecciones de dinero del extranjero reduzcan la necesidad de recaudar impuestos, los políticos tendrán más motivos para cortejar a los donantes que para ocuparse de sus electores. 
Romper la conexión entre los servicios públicos y los impuestos no sólo hace más fácil a los funcionarios aferrarse al poder, sino que también aumenta el alcance de la corrupción y la ineficiencia. El ejemplo de las economías emergentes receptoras de ayudas indica que al pueblo griego puede hacérsele cada vez más difícil pedir cuentas al gobierno o castigar la inconducta o la corrupción de los funcionarios. 
Hasta ahora, la crisis griega se trató como una emergencia recurrente, en vez de lo que es: un problema estructural. 
Casi todos los programas de ayuda eficaces de la historia fueron de naturaleza temporal y basados en intervenciones breves, puntuales y acotadas (el plan Marshall sirve de ejemplo). En cambio, los compromisos sin final definido (como los flujos de ayuda a países pobres en desarrollo) han tenido, como mucho, un éxito limitado. 
Para descontinuar las transferencias, incluso en forma estudiada y sistemática, es imprescindible que el receptor esté decidido a implementar las medidas necesarias para sobrevivir sin asistencia. Hay pocos motivos para creer que Grecia ya esté lista para andar por sus propios medios, y es improbable que eso cambie mientras las ayudas sigan entrando. 

Para desactivar la política de resentimiento de Europa 
Las secuelas han revelado las posibles repercusiones de ese supuesto gesto, sobre todo en tiempos turbulentos. De hecho, el jaleo desatado por esa transmisión no habría ocurrido antes de la crisis financiera de 2008, que reveló los fallos de la unión nonetaria de Europa y enfrentó unos con otros a países orgullosos. 
Cuando a comienzos de 2010 el Gobierno de Grecia no pudo pagar el servicio de sus deudas a los bancos franceses, alemanes y griegos, yo participé en una campaña contra su solicitud de un nuevo préstamo enorme de los contribuyentes europeos para pagar dichas deudas. Di tres razones. 
En primer lugar, los nuevos préstamos no representaban tanto un rescate para Grecia cuanto una cínica transferencia de pérdidas privadas de la contabilidad de los bancos a los hombros de los ciudadanos más vulnerables de Grecia. ¿Cuántos contribuyentes de Europa, que han pagado la factura de esos préstamos, saben que más del 90 por ciento de los 240.000 millones de euros (260.000 millones de dólares) que Grecia pidió prestados fueron a parar a las entidades financieras, no al Estado griego ni a sus ciudadanos? 
En segundo lugar, era evidente que, si Grecia ya no podía devolver sus préstamos vigentes, las condiciones de austeridad que eran las premisas de los “rescates” destrozarían los ingresos nominales griegos, con lo que la deuda nacional resultaría aún menos sostenible. Cuando los griegos no pudieran hacer los pagos de sus monumentales deudas, los contribuyentes alemanes y de otros países europeos tendrían que intervenir de nuevo. 
Por último, engañar a los ciudadanos y a los parlamentos presentando un rescate bancario como un acto de “solidaridad”, al tiempo que se deja de ayudar a los griegos comunes y corrientes –de hecho, obligándolos a hacer recaer una carga aún más pesada sobre los alemanes– había de socavar la cohesión dentro de la zona del euro. Los alemanes se volvieron contra los griegos; los griegos se volvieron contra los alemanes y, a medida que más países han afrontado penalidades fiscales, Europa se ha vuelto contra sí misma. 
El caso es que Grecia no tenía derecho a pedir prestado a los contribuyentes alemanes –ni a ningún otro europeo– en un momento en el que su deuda pública era insostenible. Antes de que Grecia recibiera préstamo alguno, debería haber iniciado la reestructuración de la deuda y haber pasado por una suspensión de pagos parcial de la deuda debida a los acreedores de su sector privado, pero en aquel momento se pasó por alto ese argumento “radical”. 
De forma similar, los ciudadanos europeos deberían haber exigido que sus gobiernos se negaran a examinar siquiera la posibilidad de trasferirles pérdidas privadas, pero no lo hicieron y la transferencia se llevó a cabo poco después. 
El resultado fue el mayor préstamo de la Historia respaldado por los contribuyentes, concedido con la condición de que Grecia aplicara una austeridad tan estricta, que sus ciudadanos han perdido la cuarta parte de sus ingresos, con lo que resulta imposible pagar las deudas públicas o privadas. La posterior –y actual– crisis humana ha sido trágica. 
Cinco años después de que se emitiera el primer rescate, Grecia sigue en crisis. La animosidad entre los europeos nunca había sido mayor y los griegos y los alemanes, en particular, han llegado hasta el extremo de caer en el pavoneo moral, el señalarse mutuamente con el dedo y el antagonismo a las claras. 
Hay que ponerle fin. Sólo entonces podrá Grecia centrarse –con el apoyo de sus socios europeos, que comparten el interés por su recuperación económica– en la aplicación de reformas eficaces y políticas que impulsen el crecimiento, lo que es esencial para situar a Grecia, por fin, en condiciones para pagar sus deudas y cumplir sus obligaciones para con sus ciudadanos. 
Desde el punto de vista práctico, el acuerdo del Eurogrupo del pasado 20 de febrero, que brindó una prórroga de cuatro meses para el pago de los préstamos, ofrece una oportunidad importante para avanzar. Como instaron los dirigentes de Grecia en una reunión oficiosa celebrada en Bruselas la semana pasada, se debe aplicar inmediatamente. 
A largo plazo, los dirigentes europeos deben cooperar para reorganizar la unión monetaria a fin de que apoye la prosperidad compartida, en lugar de alimentar el resentimiento mutuo. Se trata de una tarea imponente, pero, con una conciencia clara del objetivo, un planteamiento común y tal vez uno o dos gestos positivos, se podrá lograr. 
Ésta es una versión revisada y actualizada del texto publicado en yanisvaroufakis.eu. 

Sin un céntimo en Atenas y en Bruselas 
En primer lugar, estamos profundamente afligidos al ver el desplome de una economía ante nuestros ojos, con colas de indigentes para recibir comida y en los bancos que no se habían visto desde la Gran Depresión. En segundo lugar, nos sentimos consternados ante la incapacidad de innumerables dirigentes e instituciones –políticos nacionales, la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo– para impedir el accidente de un tren que avanzaba despacio y que se veía venir durante muchos años. 
Si continúa esa mala gestión, no sólo Grecia, sino también la unidad europea quedará fatalmente socavada. Para salvar tanto a Grecia como a Europa, el nuevo plan de rescate debe comprender dos aspectos importantes y aún no acordados. 
Esa decisión, forzada por la muy politizada Junta Ejecutiva del BCE, será estudiada –y despreciada– por los historiadores en años futuros. Al cerrar los bancos griegos, el BCE cerró en realidad toda la economía (al fin y al cabo, ninguna economía puede subsistir por encima del nivel de subsistencia sin un sistema de pagos). 
Todo el mundo sabía la verdad –la de que Grecia nunca podrá saldar enteramente sus obligaciones actuales en materia de la deuda–, pero ninguno de los interesados lo decía. Los funcionarios griegos han intentado repetidas veces hablar de la necesidad de reestructurar la deuda recortando drásticamente los tipos de interés, prorrogando los vencimientos y tal vez reduciendo también el valor nominal de la deuda. 
El FMI fue el primero en romper el silencio y reconocer que había estado instando a que se reconociera un alivio de la deuda, pero en vano. Después los Estados Unidos hicieron saber que el Presidente Barack Obama y el Secretario del Tesoro, Jack Lew, habían estado intentando convencer a la Canciller de Alemania, Angela Merkel, y al ministro de Hacienda, Wolfgang Schäuble, para que ofrecieran un alivio de la deuda a Grecia, también sin éxito. 
Después el propio Schäuble, el más firme oponente, con mucha diferencia, del alivio de la deuda, reconoció que Grecia lo necesitaba, pero también afirmó que violaría las disposiciones del Tratado de la Unión Europea que prohíben los rescates de países. Tras el notable reconocimiento de Schäuble (hecho en público sólo después de que se hubiera producido la más completa catástrofe), la propia Merkel opinó que tal vez ciertas clases de alivio (como, por ejemplo, reducciones de los tipos de interés, en lugar del valor nominal de la deuda) podrían dar resultado en consonancia con las normas de la UE. 
El hecho de que no se reconociera la deuda pendiente de Grecia hasta después de que se hubieran interrumpido las negociaciones revela los profundos fallos sistémicos que han llevado a Grecia y a Europa a esta situación. Vemos un sistema europeo de gestión de la crisis plagado de ineptitud, politización extrema, estrategias engañosas y falta de profesionalidad. 
En lugar de una dirección ejecutiva sólida, atemperada por un fuerte parlamento democrático, unos comités de políticos nacionales dirigen el cotarro en Europa y en la práctica dejan de lado (a menudo con el mayor descaro) a la Comisión Europea. Precisamente porque los políticos nacionales se ocupan de la política nacional, en lugar de los intereses más amplios de Europa, fue por lo que no se expresó la verdad sobre la deuda de Grecia durante tanto tiempo. 
Alemania suele dirigir el cotarro, naturalmente, pero la política nacional discordante de muchos Estados miembros ha contribuido a un desastre tras otro. Al fin y al cabo, fue el Eurogrupo el que “resolvió” la crisis financiera de Chipre mediante la confiscación parcial de los depósitos bancarios, con lo que socavó la confianza en los bancos de Europa y preparó el terreno para el pánico bancario de Grecia dos años después. 
En otro tiempo, los EE.UU. podrían haber promovido cambios normativos basados en el análisis técnico del FMI. Sin embargo, ahora los EE.UU., el FMI y la Comisión Europea han contemplado desde la barrera cómo el de Alemania y otros gobiernos nacionales han hecho encallar a Grecia. 
La extraña estructura de Europa para la adopción de decisiones ha permitido que la política interior alemana prevaleciera sobre otras consideraciones, lo que ha entrañado menos interés en una resolución sincera de la crisis que en evitar la apariencia de ser indulgentes con Grecia. Los dirigentes de Alemania podían temer con razón que la factura de los rescates europeos recayera sobre su país, pero el resultado ha sido el sacrificio de Grecia en el altar de una idea abstracta e inviable: “nada de rescates”. 
Los bancos de Grecia han cerrado y se ha reconocido que su deuda es insostenible y, sin embargo, el futuro tanto de los bancos como de la deuda sigue siendo incierto. Las decisiones adoptadas por Europa en los próximos días determinarán la suerte de Grecia; intencionadamente o no, determinarán también la suerte de la UE. 

El arte de gobernar y la crisis griega 
NUEVA YORK – Las crisis de la deuda soberana, como la de Grecia, sólo se pueden resolver mediante medidas audaces por parte del deudor y del acreedor. El deudor necesita un nuevo comienzo mediante una condonación de la deuda; el acreedor debe encontrar una forma de hacerlo sin recompensar el mal comportamiento. 
Para empezar, el Gobierno de Grecia debe ver con claridad la necesidad de reformas económicas urgentes. Su economía no sólo se ha desplomado, sino que, además, está estructuralmente moribunda. 
En 2013, por ejemplo, los inventores residentes en Alemania presentaron 917 nuevas solicitudes por cada millón de habitantes. En cambio los inventores residentes en Grecia presentaron tan sólo 69 solicitudes de patentes por cada millón. 
Si Grecia quiere tener la prosperidad propia de una economía tecnológicamente avanzada del siglo XXI, tendrá que ganársela, fabricando nuevos productos innovadores que sean competitivos en los mercados mundiales, exactamente como lo hace Alemania. Hacerlo será un imperativo generacional. 
La economía griega se ha contraído en un 25 por ciento, aproximadamente, desde 2009; el desempleo representa el 27 por ciento y el desempleo juvenil casi el 50 por ciento. Cuando Alemania afrontó condiciones comparables a comienzos del decenio de 1930, sus acreedores se encogieron de hombros y la inestabilidad resultante permitió el ascenso de Adolf Hitler. 
La necesidad de ofrecer un nuevo comienzo a un país es económica y moral, con lo que a muchos banqueros les resulta difícil entenderla, pues su gremio no conoce la moralidad, sólo el resultado. También los políticos suelen tener calibradas sus brújulas para la búsqueda incansable de votos. 
Ahora, el Primer Ministro de Grecia, Alexis Tsipras, y la Canciller de Alemania, Angela Merkel, tienen la oportunidad de estar a la altura de las circunstancias como estadistas europeos. Desde la elección de Tsipras en el pasado mes de enero, los funcionarios alemanes apenas han podido contener su furia al ver que un advenedizo gobierno de izquierda de un país diminuto y en quiebra se atrevía a desafiar a una de las grandes economías del mundo. 
El 5 de julio, el pueblo griego respaldó a su joven y carismático dirigente con un decisivo voto negativo a las exigencias no razonables de los acreedores de su país. Su decisión será reconocida algún día como una victoria para Europa sobre quienes preferían descuartizar la zona del euro antes que brindar a Grecia una oportunidad para comenzar de nuevo dentro de ella. 
Los costos económicos del callejón sin salida han sido catastróficos para Grecia y plantean una grave amenaza a Europa. La ruptura de las negociaciones de la semana pasada provocó un pánico bancario y dejó paralizada la economía de Grecia y sus bancos al borde de la insolvencia. 
Sin embargo, si los dirigentes se reúnen como estadistas, salvarán a Grecia, la zona del euro y el tambaleante espíritu europeo. Con la promesa de un profundo alivio de la deuda de Grecia y una aproximación entre Grecia y Alemania, se recuperará la confianza económica. 
Para garantizar ese resultado, el relieve de la deuda y las reformas rigurosas se deben aplicar a lo largo del tiempo, conforme a un programa acordado, en el que cada una de las partes cumpla sus compromisos, siempre y cuando la otra lo haga también. Por fortuna, Grecia es un país de talentos excepcionales, capaz de crear nuevos sectores competitivos desde cero, si se le da la oportunidad. 
Schäuble es sin lugar a dudas una de las figuras políticas imponentes de Europa, pero su estrategia para salvar la zona del euro empujando a Grecia para que salga de ella ha sido desacertada. Ahora Merkel debe intervenir para salvar a Grecia como parte de la zona del euro, lo que significa aligerar la carga de la deuda del país. 
En Europa, muchos dirigente y cuídanos influyentes siguen considerando necesario limitar el mercado con consideraciones morales, como, por ejemplo, la necesidad de aliviar el sufrimiento económico. Se trata de un activo inestimable. 
Sin embargo, la mayoría de los ciudadanos europeos pueden hacerla suya como una solución sensata. Europa se alzó de los escombros de la segunda guerra mundial gracias a la visión de los estadistas; ahora se ha visto al borde del desplome por las vanidades, la corrupción y el cinismo cotidianos de los banqueros y los políticos. 

No prestes a tus amigos del euro 
MÚNICH – Tras meses de juegos y actitudes políticas temerarias y sólo una semana después de que los votantes griegos rechazaran las condiciones para un plan de rescate de 7.500 millones de euros (8.200 millones de dólares), el final llegó rápidamente. Los dirigentes políticos de la zona del euro acordaron iniciar negociaciones con un plan mucho mayor, que asciende a 86.000 millones de euros, casi la mitad del PIB de Grecia. 
A lo largo de los cinco últimos años, nada menos que 344.000 millones de euros han pasado de los acreedores oficiales, como el Banco Central Europeo y el Fondo Monetario Internacional a las arcas del Estado griego y a los bancos comerciales de este país, pero, seis meses después de negociaciones casi fútiles, se había llegado al agotamiento y las vacaciones estaban al caer, por lo que se prestó poca atención a las condiciones reales para un nuevo rescate de Grecia. Aunque el Fondo Europeo de Estabilidad Financiera había declarado oficialmente en quiebra a Grecia el 3 de julio, los dirigentes de la zona del euro volvieron a aplazar el asunto de la insolvencia. 
El último acuerdo sí que detuvo –o al menos interrumpió– la mayor crisis de la zona del euro hasta la fecha, lo que puso fin a un período sin precedentes de antipatía, oprobio, humillación, incordios y chantaje dentro de Europa. De hecho, Grecia se libró por los pelos de salir de la zona del euro. 
El ex ministro de Hacienda de Grecia Yanis Varoufakis reveló que, después de tomar posesión de su cargo, montó un grupo, con el consentimiento del Primer Ministro, Alexis Tsipras, que se reunió en secreto para preparar la introducción de una moneda paralela y la toma del control del Banco Central de Grecia: la salida, en realidad, de la zona del euro. 
La enconada disputa dentro del Eurogrupo (compuesto por los ministros de Hacienda de la zona del euro) no sólo creó tensiones en las relaciones entre los miembros de la unión monetaria, sino que, además, avivó las existentes dentro de los gobiernos nacionales. Muchos dirigentes europeos siguen sintiendo el escozor y lamiéndose las heridas, pero éste debería ser también el momento de que reflexionaran sobre lo sucedido y sus causas. 
El rifirrafe fue la consecuencia de un intento de colocar la política por encima de las leyes de la economía. El dogma de la infalibilidad de las autoridades europeas y la irrevocabilidad de todos los avances hacia la integración chocaron con la realidad. 
Si Europa sigue aplicando el mismo planteamiento a sus problemas de deuda que ha utilizado en el caso de Grecia, afrontará muchos conflictos en el futuro. El error fundamental se produjo en abril y mayo de 2010, cuando los prestadores oficiales –en forma de los demás Estados miembros de la zona del euro– substituyeron a los acreedores privados de Grecia. 
Propuso ese plan el entonces Presidente del BCE Jean-Claude Trichet, con una clara violación de la regla del Tratado de Maastricht que prohibía los rescates de países y que había sido la condición fundamental de Alemania para abandonar el marco alemán, pero el Presidente francés Nicolas Sarkozy amenazó con abandonar el euro (como más adelante reveló el ex Primer Ministro de España, José Luis Rodríguez Zapatero, al periódico El País), a no ser que Alemania firmara el acuerdo sobre el rescate. Christine Lagarde, la ministra de Hacienda de Francia en aquel momento, dijo: “Violamos todas las reglas porque queríamos cerrar filas y rescatar de verdad a la zona del euro”. 
Desde luego, rescató a muchos bancos comerciales, que en el primer trimestre de 2010 corrían grandes riesgos en relación con el Estado griego. Los bancos griegos habían sido los que habían prestado más al Estado griego (29.000 millones de euros), seguidos por los bancos franceses (20.000 millones de euros), los bancos alemanes (17.000 millones de euros) y los bancos de los EE.UU. (4.000 millones de euros). 
Con el rescate se rescató también al BCE, en la medida en que el crédito fiscal substituyó parte de su crédito Target, acumulado desde el comienzo de 2008. En aquel momento, la economía griega afrontó una interrupción repentina de las entradas de capitales privados y el Banco Central de Grecia financió todo el déficit por cuenta corriente del país con un crédito suplementario de refinanciación procedente de su imprenta electrónica local. 
Pero rescatar a bancos no es lo mismo que rescatar el euro. Además, rescatar el euro no es lo mismo que rescatar el proyecto europeo. 
La decisión sobre el rescate de 2010 transformó una controversia comercial normal entre acreedores y deudores –que siempre surge cuando los deudores dejan de saldar su deuda– en una disputa entre Estados soberanos. Con ello se creó animosidad entre los pueblos de Europa y se proporcionaron armas a partidos radicales de toda clase, lo que dañó gravemente el proceso de integración europea. 
Sin la socialización de la deuda brindada por los planes de rescate, Varoufakis o quienquiera que hubiese dirigido el Ministerio de Hacienda de Grecia habría tenido que declararse insolvente y después afrontar a los acreedores privados de una diversidad de países. Después los gobiernos de éstos se habrían visto obligados a rescatar a bancos tambaleantes con el dinero de sus contribuyentes. 
Desde luego, el rescate de bancos locales no habría sido un paseo por el parque, pero habría ahorrado a Europa el espectáculo de los gobiernos de sus Estados miembros enseñándose los dientes unos a otros. En 2008, Alemania rescató a Hypo Real Estate y en 2011 Bélgica, Francia y Luxemburgo rescataron a Dexia Bank. 
Los bancos y quienes los apoyan en los medios de comunicación siempre predicen desastres cuando se ciernen deudas incobrables. Entonces los políticos suelen acceder, temblorosos, a sus peticiones y meten en un apuro a sus contribuyentes, pero las más de 180 suspensiones de pagos soberanas que ha habido desde 1945 no hicieron caer a los incumplidores por un precipicio. 
La enseñanza que se desprende del desastre griego es la de que la zona del euro debe formular procedimientos para abordar las insolvencias soberanas lo antes posible para impedir que otros soberanos pasen a ser acreedores mediante la mutualización de la deuda. Si los gobiernos nacionales de la Unión Europea quieren ayudarse unos a otros en una crisis, deben prestar ayuda humanitaria unilateralmente, sin condiciones y sin rescate. 

Grecia para adultos 
LONDRES – Grecia y sus socios europeos pueden haber acordado una nueva cláusula de rescate, pero de qué manera terminará realmente la tragedia económica griega sigue siendo un misterio. Con todo, algo es seguro: los gobiernos de la eurozona terminarán pasando a pérdida un gran porcentaje de sus préstamos a Grecia. 
Pero la renuencia por parte de las autoridades de la eurozona a aceptar la necesidad de un alivio de la deuda ha estado igualmente divorciada de la realidad. Hace tres semanas, la directora general del Fondo Monetario Internacional, Christine Lagarde, llamó a que se reanudaran las conversaciones "con adultos en la sala". 
En este sentido, el último Análisis de Sostenibilidad de Deuda del FMI, publicado el 26 de junio, es un documento adulto. Deja en claro que las deudas de Grecia no serán sostenibles sin mayores préstamos concesionales y una extensión de los vencimientos de la deuda existente. 
El FMI revisó esa precisión hacia abajo, a 3,5%. Pero esto aún sigue ignorando la realidad de que los griegos pueden no pagar sus deudas -no solo metafóricamente, incumpliendo en el pago, sino también literalmente, migrando a Alemania, por ejemplo. 
Mientras Grecia siga siendo miembro de la Unión Europea, sus contribuyentes marcharse, como lo hicieron los de Detroit en las décadas previas a su quiebra. Si permanecer en Grecia significa vivir en un país donde los impuestos son siempre un 10% más altos que los gastos públicos, muchos -especialmente los jóvenes y talentosos- se irán. 
También fue obvio que luego de la condonación de deuda del sector privado de 2012 tendría que haber habido una oficial. Pero las autoridades de la eurozona se negaron a ofrecer alivio de la deuda al gobierno griego anterior y, en cambio, impusieron una austeridad más severa de lo que era necesario. 
Su deuda ya insostenible se infló aún más y el partido Syriza anti-austeridad llegó al poder. La prolongada incertidumbre llevó a los griegos a retirar sus depósitos bancarios, cuyo efectivo provino de los 90.000 millones de euros de la asistencia de liquidez de emergencia ofrecida por el Banco Central Europeo. 
Al prometer que Alemania no se vería afectada por una condonación de deuda, la canciller Angela Merkel hizo una promesa que no podía cumplir. Peor aún, al mantener esa posición terca, los negociadores de la eurozona han garantizado que las deudas que, llegado el caso, se pasen a pérdida serán aún mayores. 
Esa posición negociadora podría llegar a ser racional si las eventuales deudas griegas que pasen a pérdida fueran compensadas por condonaciones reducidas en otras partes o en otro momento. Después de todo, si Grecia recibe un alivio de deuda, Irlanda o España podrían exigir lo mismo, y todos los gobiernos de la eurozona tendrían un incentivo más débil para adherir a la disciplina fiscal en el futuro. 
Es un estado potencialmente frágil en el extremo de una Europa que enfrenta una crisis de migración enorme y un liderazgo ruso peligrosamente nacionalista que busca oportunidades para causar problemas. La eurozona debe encontrar la manera de asegurar una futura disciplina en materia de deuda, sin provocar una crisis aún más profunda en Grecia. 
Por más claro que sea su status no garantizado, las ciudades o estados en apuros financieros -ya sea Nueva York en los años 1970 o Puerto Rico hoy- pueden ejercer una presión considerable para que los líderes políticos nacionales les ofrezcan asistencia. En la eurozona, los vínculos entre los gobiernos y los sistemas bancarios nacionales hacen que resulte mucho más difícil alcanzar una disciplina de mercado. 
En un sistema de esas características, una recesión crearía una espiral retroalimentada de deterioro de las finanzas públicas, crecientes temores de una insolvencia bancaria y una caída del otorgamiento de créditos. Y, sin embargo, si reemplazamos "Illinois" por Irlanda, España o Grecia, es así como funcionan las cosas en la eurozona. 
Este sistema hizo que una estrategia basada en el mercado para resolver situaciones de deuda insostenible resultase imposible. En lugar de correr el riesgo de pasar a pérdida deuda gubernamental o bancaria, los gobiernos de la eurozona y el BCE absorbieron las deudas trasladadas en un principio por el sector privado a los balances públicos de los estados miembro de la eurozona. 
Deberían utilizarse requerimientos altos de capital o límites cuantitativos ajustados para restringir las tenencias por parte de los bancos de bonos del gobierno nacional; los bancos deberían en cambio tener activos líquidos como bonos a nivel de la eurozona, billetes o reservas de efectivo en el BCE. Y la deuda pública nacional debería estar en manos del sector privado no bancario, que debería sufrir grandes pérdidas si la deuda aumentara a niveles insostenibles. 
Pero las reformas apropiadas que se implementen en el futuro no pueden cambiar el hecho de que, hoy, las deudas de Grecia son insostenibles. Los negociadores adultos tendrán que enfrentar dos realidades: las grandes condonaciones de deuda son inevitables y seguir castigando a Grecia no pondrá a la eurozona en el sendero de la disciplina fiscal. 

¿Suicidio a la griega? 
LONDRES – En las últimas negociaciones en torno a la crisis griega, la buena noticia es que un impago de la deuda por parte de este país, que se ha vuelto más plausible tras el provocativo rechazo del Primer Ministro Alexis Tsipras a lo que describió como la “absurda” oferta de rescate de los acreedores, ya no representa una amenaza seria para el resto de Europa. La mala noticia es que parece que Tsipras no lo entiende así. 
A juzgar por su beligerancia, parece creer sinceramente que Europa necesita a Grecia tan desesperadamente como ésta a Europa. Ese es el verdadero “absurdo” de las actuales negociaciones, y la falta de apreciación de Tsipras de su verdadero poder de negociación arriesga hoy una catástrofe para su país, la humillación para su partido Syriza, o ambas. 
El resultado más probable es que tenga que tragarse sus palabras y aceptar las condiciones de la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) antes de fines de junio. De lo contrario, el BCE dejará de respaldar al sistema bancario griego y al gobierno se le acabarán los fondos para pagar la deuda externa y, lo que es más dramático, las pensiones y salarios de sus ciudadanos. 
Se trata de un resultado que adquiere tintes todavía más trágicos si se considera que el análisis en que se basa Syriza para exigir flexibilizar la austeridad es correcto en lo sustancial. En lugar de buscar un acuerdo digno para suavizar programa de la troika, Tsipras desperdició seis meses en batallas simbólicas sobre asuntos económicamente irrelevantes, como las leyes laborales, las privatizaciones e incluso el nombre de la troika. 
Esta conducta provocadora le hizo perder todos sus aliados potenciales en Francia e Italia. Peor aún, el tiempo perdido en grandilocuencias políticas acabó con el superávit presupuestario primario, la gran baza de Tsipras al comenzar las negociaciones. 
Ahora cree tener otra: el temor de Europa al impago griego, pero es una ilusión promovida por su ministro de finanzas, Yanis Varoufakis, quien como profesor de teoría de los juegos, se jactó hace poco en el New York Times de que “en sus esfuerzos por sobrevivir, la pequeña Grecia podría hundir el mundo financiero” y que su imagen mediática de “tonto irracional… está haciéndome el trabajo”, al asustar a otros ministros de finanzas de la UE. 
Parece ser que Varoufakis cree que su “sofisticada comprensión de la teoría de los juegos” da a Grecia una ventaja crucial en la “compleja dinámica” de las negociaciones. De hecho, el juego que se da en Europa es menos un ajedrez que un tres en raya, en que un empate es un resultado normal pero un movimiento en falso es casi una derrota segura. 
El 22 de enero, el BCE adoptó la medida decisiva de proteger la eurozona de un posible impago de Grecia. Al anunciar un enorme programa de compra de bonos, proporcionalmente mucho mayor para la eurozona que la flexibilización cuantitativa aplicada en los Estados Unidos, Gran Bretaña o Japón, el Presidente del BCE Mario Draghi erigió el cortafuegos impenetrable que tanto se necesitaba para proteger la Unión monetaria de una crisis financiera al estilo Lehman. 
La nueva capacidad (en lo esencial de forma ilimitada) del BCE de emitir dinero como respaldo de bancos y gobiernos, ha reducido a la insignificancia el peligro de un contagio griego. Es un cambio profundo en el ambiente financiero europeo del que los políticos griegos ni muchos analistas económicos parecen haber caído en cuenta. 
Si el gobierno griego entraba en un impago de la deuda o intentaba abandonar el euro, los bancos del país podrían haberse derrumbado y los griegos que no hubiesen llevado su dinero al extranjero habrían perdido sus ahorros, como ocurrió en Chipre en 2013. Ante el temor de que les ocurriera lo mismo, los ahorristas de otros países, como Portugal o España, podrían haber transferido su dinero a Alemania o Austria, y vendido sus títulos de deuda estatal portuguesa o española. 
Como resultado, los precios de los bonos de los países deudores habrían colapsado, los tipos de interés se habrían ido a las nubes y los bancos se habrían visto ante la clara perspectiva de un colapso. Si el contagio griego se intensificaba, el siguiente país más débil, probablemente Portugal, se habría encontrado sin capacidad de espaldar a su sistema bancario ni pagar sus deudas. 
Antes de enero era bastante probable esta secuencia de eventos, pero el programa de compra de bonos del BCE supuso un cortafuego en cada punto del proceso. Si los titulares de bonos portugueses se alarman por la perspectiva de un futuro impago de Grecia, el BCE simplemente puede proceder a elevar su compra de bonos; sin límite a su poder de compra, puede superar con facilidad cualquier presión de venta. 
Si los ahorristas en bancos portugueses comienzan a trasladar su dinero a Alemania, el BCE reciclará esos euros de regreso a Portugal en forma de depósitos interbancarios. Nuevamente, no hay límites a la cantidad que el BCE puede reciclar, siempre que los bancos portugueses sigan siendo solventes… y lo serán en tanto el BCE siga comprando bonos estatales portugueses. 
En pocas palabras, su programa de compra de bonos ha hecho que el BCE pase de ser un observador pasivo de la crisis del euro, paralizado por las anacrónicas limitaciones legalistas del Tratado de Maastricht, en un prestamista adecuado de último recurso. Ahora que cuenta con poderes similares a los de la Reserva Federal de EE.UU., el Banco de Japón y el Banco de Inglaterra, el BCE puede garantizar que la eurozona no sufra contagios financieros. 
Los políticos griegos que siguen viendo la amenaza del contagio financiero como su gran baza deberían advertir la coincidencia de las elecciones griegas y el programa de compra de bonos del BCE, y sacar las conclusiones obvias. La nueva política del BCE se creó para proteger al euro de las consecuencias de una salida o un impago de Grecia. 
Su última estrategia negociadora es exigir un rescate para dejar de amenazar con su suicidio. Podría funcionar para un hombre bomba, pero Grecia no está más que apuntando a su propia cabeza, y puede que a Europa no le importe demasiado si aprieta el gatillo. 

¿Cuál es el Plan B para Grecia? 
Pero, si bien la victoria del partido Syriza hizo que las acciones y los bonos griegos se desplomaran, existen pocas señales de contagio para otros países en crisis de la periferia de la eurozona. Los bonos a diez años de España, por ejemplo, siguen comercializándose a tasas de interés por debajo de los bonos del Tesoro de Estados Unidos. 
En general se supone que al nuevo gobierno incendiario de Grecia no le quedarán muchas más opciones que la de adherir al programa de reforma estructural de su antecesor, quizás a cambio de una modesta relajación de la austeridad fiscal. No obstante ello, la dimensión política, social y económica de la victoria de Syriza son demasiado significativas como para ignorarlas. 
Algunos responsables de las políticas monetarias de la eurozona parecen confiar en que una salida griega del euro, dura o suave, ya no planteará una amenaza para los otros países de la periferia. Podrían tener razón; pero recordemos que, en 2008, los responsables de las políticas en Estados Unidos pensaban que el colapso de una casa de inversión, Bear Stearns, había preparado a los mercados para la quiebra de otra, Lehman Brothers. 
La nueva unión bancaria, por más imperfecta que sea, y la promesa del Banco Central Europeo de salvar al euro haciendo “lo que sea necesario”, son esenciales para sustentar la unión monetaria. Otra innovación crucial ha sido el desarrollo del Mecanismo Europeo de Estabilidad que, al igual que el Fondo Monetario Internacional, tiene la capacidad de ejecutar grandes rescates financieros, sujetos a una condicionalidad. 
Y sin embargo, inclusive con estos nuevos respaldos institucionales, los riesgos financieros globales de la inestabilidad de Grecia siguen siendo profundos. No cuesta imaginar que los nuevos líderes intrépidos de Grecia subestimen la intransigencia de Alemania en lo que se refiere a alivio de la deuda o a la renegociación de paquetes de reformas estructurales. 
En cualquier escenario, la mayor parte de la carga del ajuste recaerá sobre Grecia. Cualquier país despilfarrador que de repente se ve obligado a vivir con sus propios medios tiene que hacer un inmenso ajuste, inclusive si se le perdonan todas sus deudas pasadas. 
Una vez que estalló la crisis y Grecia perdió acceso a un nuevo financiamiento privado, la “troika” (el FMI, el BCE y la Comisión Europea) ofreció un financiamiento a largo plazo sumamente subsidiado. Pero aún si se hubiera borrado de un plumazo toda la deuda de Grecia, pasar de un déficit primario del 10% del PIB a un presupuesto equilibrado exige un gran ajuste del cinturón –e, inevitablemente, recesión-. 
Aun así, Europa necesita ser mucho más generosa a la hora de amortizar deuda de manera permanente e, inclusive con más urgencia, reducir los desembolsos a corto plazo. Lo primero es necesario para minimizar la incertidumbre a largo plazo; lo segundo es esencial para facilitar el crecimiento a corto plazo. 
Seamos realistas: el embrollo en el que se encuentra Grecia hoy no es toda responsabilidad suya. 
El respaldo francés merece gran parte de la culpa. En aquel momento, era visiblemente notorio que Grecia no cumplía con una plétora de criterios básicos de convergencia, debido a su enorme deuda y a su relativo atraso económico y político. 
Segundo, gran parte del financiamiento de las deudas de Grecia provino de bancos alemanes y franceses que obtuvieron enormes ganancias en la intermediación de préstamos de sus propios países y de Asia. Inyectaron ese dinero en un estado frágil cuya credibilidad fiscal, en definitiva, dependía de ser rescatado por otros miembros del euro. 
Tercero, los socios de Grecia en la eurozona amenazan con un garrote que no suele existir en las negociaciones de deuda soberana. Si Grecia no acepta las condiciones que le impusieron para mantener su pertenencia a la moneda única, corre el riesgo de ser expulsada directamente de la Unión Europea. 
Inclusive después de dos paquetes de rescate, no es realista esperar que los contribuyentes griegos empiecen a hacer grandes desembolsos en lo inmediato –no con una tasa de desempleo del 25% (y superior al 50% en el caso de los jóvenes). Alemania y otros europeos de línea dura del norte tienen razón al insistir en que Grecia cumpla con sus compromisos de una reforma estructural, para que la convergencia económica con el resto de la eurozona pueda ocurrir algún día. 
Tarde o temprano, otros países de la periferia también necesitarán ayuda. Grecia, es de esperarse, no se verá obligada a abandonar la eurozona, aunque opciones temporarias como imponer controles de capital pueden, en definitiva, resultar necesarias para impedir una crisis financiera. 

La reforma de la reforma griega 
PRINCETON – El nuevo Gobierno de Grecia, encabezado por el partido Syriza, que se opone a la austeridad, representa para la zona del euro una amenaza que hasta ahora no había tenido que afrontar: la de tratar con funcionarios nacionales que están fuera de la principal corriente tradicional europea. 
Todas las negociaciones entre deudores y acreedores entrañan en alguna medida actitudes faroleras y bravuconas, pero el rebelde ministro de Hacienda de Grecia, Yanis Varoufakis, ha planteado con audacia su posición ante los medios de comunicación y el público de un modo que deja pocas dudas sobre su disposición a jugar fuerte. 
Sería de esperar que las negociaciones entre los griegos y la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) versarían principalmente sobre la consecución de un acuerdo relativo a los aspectos económicos de la situación, pero eso sería hacerse ilusiones. Los alemanes, junto con los países acreedores más pequeños, no están dispuestos a relajación alguna de la austeridad y se muestran inflexibles respecto de que la “reforma estructural” deba seguir siendo una condición para una nueva financiación. 
Así, pues, lo que estamos presenciando no es un debate económico racional, sino un puro y siempre regateo y prácticamente la única baza negociadora que tiene Varoufakis puede ser la amenaza implícita de que Grecia podría abandonar el euro. La amenaza es sólo implícita; la mayoría de los griegos no quieren el abandono del euro y Varoufakis y el Primer Ministro, Alexis Tsipras, han procurado últimamente no declarar semejantes intenciones, pero, sin la amenaza, la actitud de Varoufakis de hacer valer su legitimidad democrática encontraría casi con toda probabilidad oídos sordos en Berlín, Fránkfurt y Bruselas. 
En primer lugar, Alemania y otros miembros de la zona del euro deben considerarla un riesgo importante para ellos mismos. En segundo lugar, un regreso al dracma debe ofrecer la perspectiva de que la economía griega acabará mejorando por sí sola más que dentro de una unión monetaria (y con el programa económico vigente). 
Algunos observadores parecen haberse convencido de que cualesquiera efectos indirectos de la salida de Grecia serían soportables. Grecia es pequeña y, además, está en una situación extraordinariamente desesperada, por lo que es posible que otros miembros frágiles –España, Portugal e Italia– se libraran del contagio financiero y la viabilidad del euro no resultase afectada dramáticamente. 
Pero las consecuencias son imprevisibles y los costos de cualquier efecto de dominó son potencialmente tan grandes, que a Alemania y los demás acreedores no les interesa precipitar la hipótesis de la salida de Grecia. Al contrario, presidir el desmembramiento de la zona del euro ha de ser una de las peores pesadillas de la Canciller de Alemania, Angela Merkel. 
La salida de Grecia requeriría controles de capitales y el aislamiento financiero, al menos durante un tiempo. La incertidumbre resultante sobre las políticas y los precios podría producir una sacudida muy negativa en la economía real y provocar niveles aún mayores de desempleo. 
Gran Bretaña abandonó el patrón oro muy pronto, en 1931, para poder relajar las condiciones monetarias y reducir los tipos de interés y le fue mejor que a los países que retrasaron su salida hasta más adelante. La Argentina abandonó su tipo de cambio fijo frente al dólar y experimentó una recuperación rápida después de dos trimestres malos. 
En los dos casos, la recuperación de la soberanía monetaria permitió disponer de una divisa más competitiva, lo que, a su vez, aumentó la demanda de exportaciones y contribuyó a la recuperación económica. Con su salida, la mayor esperanza griega sería algo similar: un acusado impulso de la competitividad exterior. 
Sin embargo, la reacción en materia de exportaciones ha sido decepcionante. Aunque el enorme déficit por cuenta corriente del país ha desaparecido, ello refleja un desplome de las importaciones, consecuencia de la austeridad, en lugar de un auge de las exportaciones. 
Unos costos energéticos mayores (por los aumentos de los impuestos al consumo y las tarifas de la electricidad), la paralización del crédito, la especialización en mercados de exportación estancados y la generalizada incertidumbre en materia de políticas parecen haber desempeñado un papel. A consecuencia de ello, los precios de las exportaciones griegas no han bajado tanto como los salarios. 
Un programa griego que determine dichas constricciones y proponga remedios sería una actitud económica mucho mejor que el cumplimiento a ciegas de la lista de reformas estructurales confeccionada por la troika. Además, ofrecería un plan substitutivo y creíble frente al de permanecer en la zona del euro en las condiciones actuales, con lo que fortalecería la posición negociadora de Grecia en pro de un acuerdo que garantice que su salida no llegará a ocurrir. 

Lecciones griegas para Europa 
Y, como hemos descubierto mientras tanto, esto es tan cierto para los países como lo es para las compañías. Tras Irlanda, Grecia es ahora el segundo miembro de la eurozona que se ha metido en enormes problemas de pago debido a la crisis, casi hasta el punto de la bancarrota nacional. 
Irlanda pudo solucionar estos problemas por si sola a través de una política de reestructuración dolorosa pero inquebrantable. Pudo hacerlo porque su economía, aparte de su excesiva carga de deuda tras el colapso de una burbuja de activos, era básicamente sólida. 
Será mucho más difícil una reestructuración de la economía, porque tendrá que tener un alcance mayor. El déficit fiscal que hay que enfrentar fue resultado no sólo de desequilibrios financieros internos, sino también de un sistema político que por demasiado tiempo se negó a ver la realidad y permitió que el país viviera más allá de sus posibilidades. 
No obstante, la Unión Europea no puede permitir que Grecia se deslice a la quiebra nacional ni disponer que el Fondo Monetario Internacional se haga cargo de la situación, pues otros miembros de la eurozona –a saber, Portugal, España e Italia- probablemente serían los siguientes en sufrir los ataques de los mercados financieros. En tal caso, el euro estaría en peligro de colapso, lo que significaría por primera vez un riesgo serio de fracaso para todo el proyecto de integración europea. 
El problema real que yace en el corazón de la crisis griega es tan grave porque pone al descubierto la principal debilidad del euro: su falta de sustento en una política de gobierno. 
El euro, que resultó ser la herramienta esencial para defender los intereses europeos en esta crisis, ahora se verá sujeto a una prueba de resistencia dirigida al blando núcleo político de su construcción. Los líderes europeos -principalmente Alemania y Francia, que juegan el papel decisivo- deben actuar con rapidez y poner en práctica soluciones nuevas e imaginativas. 
Las soluciones que den los líderes de Europa deben ir más allá de Maastricht, pero sin generar nuevos debates institucionales que no nos llevarían a ningún sitio. Más aún, habrá que crear nuevos instrumentos, como los eurobonos, para reducir la carga de intereses de los países de la eurozona que se vean afectados, en el entendido de que han dado pasos serios -sujetos a mecanismos de control eficaces- hacia una reestructuración creíble. 
Sin embargo, la crisis actual también ha mostrado que el Consejo de Ministros de Finanzas (Ecofin) no es capaz de ejercer ese control sobre las políticas fiscales de los estados miembros de la UE. Se precisa del liderazgo directo de los jefes de estado y gobierno, al menos en estos tiempos de crisis extrema. 
Una señal esperanzadora es el hecho de que, tras la reciente cumbre francogermana, la Canciller alemana Angela Merkel por primera vez no se opusiera públicamente a la idea de un gobierno económico europeo. La orden del día ahora es definir la estructura de una entidad así, junto con sus costes, procedimientos de toma de decisiones y mecanismos de control, lo más rápido posible. 
Sin embargo, incluso con uno, dos o tres pasos en la dirección correcta, los gobiernos alemán y francés enfrentarán grandes riesgos políticos en el ámbito interno si la crisis del euro en el Mediterráneo empeora y se hace necesario un rescate financiero para salvar la moneda común. Los habitantes de los países que tendrán que pagar la cuenta no están preparados para el golpe de realidad que les espera, lo que dará más impulso a un euroesceptismo que lleva creciendo ya varios años y hoy permea todos los campos políticos. 
La sola pregunta deja en claro de qué se trata esta crisis: el futuro del proyecto europeo. 
Angela Merkel y el Presidente francés Nicolas Sarkozy se enfrentan al reto definitorio de sus respectivos mandatos. Deben maniobrar el barco europeo y conducirlo a puerto seguro en esta tormenta. 

Enseñanzas griegas para la economía mundial 
CAMBRIDGE – El plan de ayuda de 140.000 millones de dólares que el Gobierno griego ha recibido al final de sus socios de la Unión Europea y del Fondo Monetario Internacional le da el respiro necesario para emprender la difícil tarea de poner en orden sus finanzas. El plan puede o no prevenir que España y Portugal acaben tan gravemente afectados o incluso evitar, de hecho, una posible quiebra griega. 
La democracia es compatible con la soberanía nacional sólo si limitamos la mundialización. Si intensificamos la mundialización, al tiempo que conservamos el Estado-nación, debemos abandonar la democracia y, si queremos democracia junto con la mundialización, debemos dejar de lado el Estado-nación y luchar por un mayor gobierno internacional. 
La primera era de la mundialización, que duró hasta 1914, fue un éxito mientras las políticas económicas y monetarias permanecieron aisladas de las presiones políticas internas. Entonces dichas políticas podían estar enteramente sometidas a las exigencias del patrón-oro y la libre movilidad de los capitales, pero, una vez que aumentó el derecho de voto, la clase obrera se organizó y la política de masas pasó a ser la norma, los objetivos económicos nacionales empezaron a competir con las normas y limitaciones exteriores y a arrollarlas. 
El caso clásico es el del corto regreso de Gran Bretaña al patrón oro en el período de entreguerras. El intento de reconstituir el modelo de la mundialización anterior a la primera guerra mundial se desplomó en 1931, cuando las políticas interiores obligaron al Gobierno británico a elegir la reflación interior frente al patrón-oro. 
Por eso, sólo previeron una “ligera” mundialización, con corrientes de capital limitadas en gran medida a préstamos y endeudamiento a largo plazo. John Maynard Keynes, quien formuló las normas junto con Harry Dexter White, no consideraba los controles de capitales un expediente temporal, sino un rasgo permanente de la economía mundial. 
El régimen de Bretton Woods se desplomó en el decenio de 1970 a consecuencia de la incapacidad o la renuencia –no está claro de cuál de ellas se trató– de los gobiernos principales a gestionar la oleada en aumento de corrientes de capital. 
En ese caso, la integración económica puede ir acompañada de la democracia mediante la unión política de Estados. Entonces, la pérdida de la soberanía nacional queda compensada por la “internacionalización” de la política democrática. 
Los Estados Unidos, por ejemplo, crearon un mercado nacional unificado, una vez que su gobierno federal arrebató el suficiente control político a los estados individuales. No fue un proceso fácil precisamente, como lo demuestra más que de sobra la guerra civil americana. 
Los dirigentes europeos siempre han entendido que la unión económica debía tener una pata política para sostenerse. Aun cuando algunos, como, por ejemplo, Gran Bretaña, deseaban conceder a la Unión el menor poder posible, la fuerza de la argumentación correspondió a quienes propugnaron la integración política junto con la económica. 
Sus ciudadanos no reciben subsidio de desempleo de Bruselas del mismo modo, por ejemplo, que los californianos lo reciben de Washington, D. C., cuando California padece una recesión. Como tampoco, dadas las barreras lingüísticas y culturales, pueden los desempleados griegos cruzar las fronteras y trasladarse con la misma facilidad a un Estado europeo más próspero y, si los mercados advierten que su gobierno es insolvente, los bancos y las empresas griegos pierden solvencia, junto con él. 
No pudieron impedir que el Gobierno griego tomara préstamos (indirectos) del Banco Central Europeo, mientras las agencias de calificación crediticia consideraron solvente la deuda griega. Si Grecia opta por quebrar, no pueden aplicar las reclamaciones de sus bancos a los prestatarios griegos ni incautarse de activos griegos. 
Lo que todo eso significa es que la crisis financiera ha resultado ser mucho más profunda y su resolución considerablemente más complicada de lo necesario. Los gobiernos francés y alemán han acabado preparando a regañadientes un importante plan de préstamo, pero con un retraso considerable y con el apoyo del FMI. 
El éxito del rescate dista de estar asegurado, en vista de la magnitud de la reducción de gasto que exige y la hostilidad que ha inspirado a los trabajadores griegos. En última instancia, la política interior puede más que los acreedores extranjeros. 
Revela hasta qué punto deben evolucionar las instituciones europeas para sostener un mercado único sólido. La alternativa que afronta la UE es la misma en otras partes del mundo: o integrarse políticamente o reducir la unificación económica. 
Antes de la crisis, Europa parecía el candidato más probable a hacer una transición lograda hasta el primer equilibrio: una mayor unificación política. 
Lo mejor que se puede decir es que Europa no podrá seguir aplazando la elección de una de las dos opciones de la alternativa que el caso griego ha dejado al descubierto. Desde una posición optimista, se podría concluir que, por esa razón, Europa acabará fortalecida en última instancia. 

Un plan de acción para la recuperación de Grecia 
ATENAS – Los meses de negociaciones entre nuestro gobierno y el Fondo Monetario Internacional, la Unión Europea y el Banco Central Europeo han producido pocos avances. Una de las razones es que todas las partes se están centrando demasiado en los compromisos que debe conllevar la próxima inyección de liquidez y no lo suficiente en una visión de cómo Grecia puede recuperarse y desarrollarse de forma sostenible. 
Para alcanzar una recuperación sostenible es necesario emprender reformas sinérgicas que destraben el considerable potencial del país y permitan su desarrollo mediante la eliminación de los cuellos de botella en varios ámbitos: inversión productiva, otorgamiento de créditos, innovación, competencia, seguridad social, administración pública, poder judicial, mercado laboral, producción cultural y, por último pero no menos importante, la gobernabilidad democrática. 
Estos siete años de deflación por sobreendeudamiento, agravada por la perspectiva de una austeridad sin fin, han diezmado la inversión privada y pública y obligado a los bancos, sumidos en un estado de gran fragilidad y ansiedad, a dejar de otorgar préstamos. Ante una situación en que el gobierno no tiene margen de maniobra fiscal y los bancos griegos se encuentran agobiados por la morosidad, es importante movilizar los activos restantes del estado y destrabar el flujo del crédito bancario a las partes sanas del sector privado. 
Para lograr que la inversión y el crédito vuelvan a niveles que permitan que la economía entre en velocidad de arranque, será necesario crear dos nuevas instituciones públicas que trabajen codo a codo con el sector privado y las instituciones europeas: un banco de desarrollo que aproveche los activos públicos y un "banco malo" que permita al sistema bancario salir de la gran carga que significan sus activos improductivos y volver a dar crédito a las empresas rentables y orientadas a la exportación. 
Imaginemos un banco de desarrollo que apalanque garantías comprendidas por el patrimonio que el estado haya conservado tras las privatizaciones, además de otros activos (por ejemplo, bienes raíces) que fácilmente se puedan valorizar (y convertir en garantías) mediante la reforma de sus derechos de propiedad. Imaginemos también que este banco vincula el Banco Europeo de Inversiones y los 315 mil millones de euros (350 mil millones de dólares) del plan de inversiones propuesto por el presidente de la Comisión Europea, Jean-Claude Juncker, con el sector privado de Grecia. 
Imaginemos además que el "banco malo" ayuda al sector financiero (que en medio de la crisis ha sido recapitalizado generosamente por los atribulados contribuyentes griegos) a cambiar su carga heredada de morosidad y desatascar su entramado financiero. Como consecuencia del efecto beneficioso del banco de desarrollo, regresarían los flujos del crédito y las inversiones a los hasta ahora áridos terrenos de la economía griega, ayudando con el tiempo a que el banco malo vaya dando utilidades y se convierta en "bueno". 
Por último, imaginemos el efecto de todo esto sobre el ecosistema financiero, fiscal y de seguridad social de Grecia: si las acciones de los bancos suben con rapidez, se irían reduciendo y extinguiendo las pérdidas sufridas por nuestro Estado debido al rescate financiero, a medida que se vaya valorizando el patrimonio que tiene en ellos. 
En este escenario, la tarea de reforzar la seguridad social se completaría con la unificación de los fondos de pensiones, el aumento de las contribuciones por el alza del nivel de empleo, y el regreso al sector formal de los trabajadores condenados a la informalidad por la brutal desregulación del mercado laboral durante los años oscuros del pasado reciente. 
En un mundo de rendimientos extremadamente bajos, se la vería como una excelente oportunidad y recibiría un flujo constante de inversión extranjera directa. Pero, ¿por qué esto habría de ser diferente de las entradas de capital previas a 2008 que impulsaron el crecimiento financiado por el endeudamiento? 
Durante la era de crecimiento a lo Ponzi, los bancos comerciales canalizaron los flujos de capital en un frenesí de consumo, mientras que el estado lo hacía en una orgía de adquisiciones sospechosas y un descarado despilfarro. Para asegurarnos de que esta vez sea diferente, Grecia tendrá que reformar su economía social y su sistema político. 
Esta vez, en cambio, el nuevo banco de desarrollo tomaría la iniciativa en la canalización de los escasos recursos generados por el país hacia inversiones productivas bien seleccionadas, como empresas emergentes, compañías de tecnologías de la información que utilicen talento local, empresas agro-orgánicas pequeñas y medianas, compañías farmacéuticas orientadas a la exportación, iniciativas para atraer a la industria cinematográfica internacional hacia lugares de filmación locales, y programas educativos que aprovechen la producción intelectual y los incomparables sitios históricos de Grecia. 
Mientras tanto, las autoridades reguladoras griegas estarían muy atentas a cómo se otorgan los préstamos comerciales, al tiempo que el freno a la capacidad de endeudamiento impediría a nuestro gobierno volver a caer en los viejos y perniciosos hábitos que acabaron causando déficits primarios en las cuentas fiscales. Los carteles, las prácticas de facturación anticompetitivas, las profesiones colegiadas insensatamente y una burocracia que tradicionalmente ha convertido al estado en una amenaza pública pronto descubrirían que nuestro gobierno es su peor enemigo. 
En el pasado, las barreras para el crecimiento se debieron a una alianza impía entre los intereses oligárquicos y los partidos políticos, prácticas de contratación escandalosas, clientelismo, medios de comunicación que han sufrido intervenciones de forma permanente, bancos demasiado complacientes, autoridades fiscales débiles y un poder judicial sobrecargado y temeroso. Sólo la brillante luz de la transparencia democrática puede eliminar esos obstáculos, y nuestro gobierno está decidido a ayudarla a relucir. 

La bomba griega de relojería 
ATENAS – En las próximas elecciones de Grecia hay mucho en juego. De hecho, el resultado podría determinar si el país permanece dentro de la zona del euro, lo que tendría consecuencias importantes para el resto de la unión monetaria. 
Syriza, partido de izquierda radical cuya popularidad se ha puesto por las nubes en medio de la crisis económica del país, es el favorito para ganar, aunque no es probable que obtenga suficientes escaños parlamentarios para gobernar solo, sino que probablemente encabezará un gobierno de coalición, si bien no está claro con qué otros partidos. 
Para la plataforma electoral de Syriza es fundamental el programa económico, concebido para contrarrestar la austeridad excesivamente estricta que los griegos han padecido en los cuatro años y medio últimos, a cambio de rescates de la “troika” formada por el Banco Central Europeo, el Fondo Monetario Internacional y la Comisión Europea. Se han reducido las pensiones en un 40 por ciento por término medio, mientras que la clase media está sufriendo bajo el peso de unos asfixiantes impuestos sobre bienes inmuebles. 
Peor aún: el desempleo asciende al 26 por ciento y a más del 50 por ciento entre los jóvenes. 
Si a ello se suma un 30 por ciento de aumento de los precios de los medicamentos de venta con receta, resultará fácil entender por qué la sociedad griega está deshilachándose. Naturalmente, esos sacrificios podrían ser válidos, si estuvieran ayudando a Grecia a reducir su deuda pública hasta niveles viables, pero al final de 2014 la deuda pública ascendía al 175 por ciento del PIB, tras haber aumentado desde su nivel de 2009, que era de 127 por ciento. 
Sin embargo, bajo el peso de una austeridad fiscal implacable, semejante crecimiento es inimaginable. Ésa es la razón por la que Syriza ha prometido lanzar un nuevo programa de gasto en gran escala –incluidos el suministro eléctrico gratuito y los cupones gratuitos para la compra de alimentos para los pobres y un aumento de las pensiones estatales hasta los niveles anteriores a la crisis– que costaría un 6,5 por ciento, aproximadamente, del PIB. 
Las subidas de impuestos para quienes obtengan grandes ingresos y para los propietarios de grandes bienes inmuebles contribuirían a financiar dichos gastos, mientras que los aumentos del salario mínimo completarían las medidas de redistribución de renta. Además, Syriza ha prometido revocar la liberalización del mercado laboral y suspender la privatización. 
Por último, se propone renegociar la deuda de Grecia con los prestamistas con la esperanza de amortizar la mayor parte de ella. El programa económico de Syriza no tiene en cuenta el importante detalle de que la consolidación fiscal y las medidas estructurales no sólo forman parte de los compromisos de Grecia, sino que, además, redundarán en provecho del país a largo plazo. 
En cambio, se deben abordar los problemas de su concepción y aplicación para mejorar su eficacia en las circunstancias económicas actuales. Semejante planteamiento fortalecería la posición de Syriza en unas negociaciones sobre el alivio de la deuda. 
En una palabra, la troika insistirá en que Grecia cumpla con sus compromisos previos. 
Si las negociaciones se estancan, la crisis financiera y de liquidez resultante de la incapacidad de Grecia para endeudarse con los tipos de interés actuales –las tasas de rendimiento de los bonos a diez años han alcanzado el nivel de 9,5 por ciento– debilitará aún más la posición fiscal y el sistema bancario, lo que podría provocar un desplome de la confianza, desencadenar una conmoción financiera y, a su vez, forzar al país a intentar conseguir un tercer rescate, que obligaría a Grecia a abandonar la zona del euro e introducir una nueva moneda devaluada. En ese caso, la posición geopolítica de Grecia resultaría debilitada, su economía se hundiría aún más en la recesión y aumentarían las tensiones sociales. 
Además, la inestabilidad se volvería crónica, porque la zona del euro ya no ofrecería un tope para la laxitud fiscal y financiera. 
Las autoridades de la zona del euro pueden afirmar que una salida de Grecia ya no constituye un riesgo sistémico, dada la introducción en los últimos años de diversos instrumentos para luchar contra las crisis financieras, incluidos los fondos de rescate respaldados por los Estados, una unión bancaria parcial, unos controles fiscales más estrictos y el nuevo papel del Banco Central Europeo de prestamista en última instancia, pero la salida de un miembro indicaría igualmente que la integridad de la zona del euro no está garantizada, mensaje que no es probable que los mercados pasen por alto. 
Sólo una unificación mayor, sostenida por unas políticas orientadas al crecimiento en los países con dificultades, puede corregir esa tendencia. Semejante resultado es aún posible, pero sólo si los protagonistas relevantes reconocen los riesgos relacionados con una salida de Grecia de la zona del euro. 

Contrabandistas y bautistas verdes 
NUEVA YORK – En mayo, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas dio que hablar en los medios de comunicación con un nuevo informe sobre la energía renovable. Como en el pasado, el IPCC publicó primero un breve resumen y sólo más tarde revelaría todos los datos. 
En la primera línea del comunicado de prensa del IPCC se declaraba que “a mediados de siglo casi el 80 por ciento del suministro energético del mundo podría correr a cargo de las energías renovables, si estuvieran respaldadas por unas políticas públicas adecuadas”. Las organizaciones de medios de comunicación repitieron esa historia a escala mundial. 
El mes pasado, el IPCC hizo público el informe completo, junto con los datos en los que se basaba esa afirmación asombrosamente optimista. Sólo entonces se supo que se basaba exclusivamente en la más optimista de las 164 hipótesis resultantes de los modelos y estudiadas por los investigadores y esa única hipótesis procedía de un único estudio que se remontaba a un informe preparado por la organización ecologista Greenpeace. 
La afirmación se basaba en el supuesto de una gran reducción de la utilización mundial de la energía. Dado el número de personas que están saliendo de la pobreza en China y la India, se trata de una hipótesis poco convincente. 
Cuando el IPCC hizo esa afirmación por primera vez, los activistas del calentamiento planetario y las empresas de energías renovables lanzaron vítores. “El informe demuestra claramente que las tecnologías renovables podrían suministrar al mundo más energía de la que jamás necesitaría”, se jactó Steve Sawyer, Secretario General del Consejo Mundial de la Energía Eólica. 
Esa clase de comportamiento –en el que los activistas y las grandes empresas se unen para aplaudir algo que indica la necesidad de aumentar las subvenciones a la energía substitutiva– quedó expuesto en la célebre teoría denominada de “los contrabandistas y los bautistas" de la política. 
Dicha teoría se debió a la experiencia de los Estados Unidos sureños, donde muchas jurisdicciones obligaban a las tiendas a cerrar los domingos, con lo que impedían la venta de alcohol. Esa reglamentación contaba con el apoyo de grupos religiosos por razones morales, pero también de contrabandistas, porque los domingos tenían el marcado para ellos solos. 
Naturalmente, los “contrabandistas” del cambio climático actuales no cometen ilegalidad alguna, pero con frecuencia se pasa por alto el interés de las empresas energéticas, los productores de biocombustibles, las compañías de seguros, los grupos de presión y otros en apoyo de las políticas “verdes”. 
De hecho, la teoría de “los contrabandistas y los bautistas” sirve para explicar otras derivaciones de la política relativa al calentamiento planetario en el último decenio, más o menos. Por ejemplo, el Protocolo de Kyoto habría costado billones de dólares, pero habría logrado resultados prácticamente inapreciables a la hora de detener el aumento de la temperatura mundial. 
Durante la infausta cumbre del clima celebrada en Copenhague en diciembre de 2009, la capital de Dinamarca quedó cubierta con carteles ingeniosos en los que se instaba a los delegados a lograr un acuerdo válido... pagados por Vestas, el mayor productor de molinos de viento del mundo. 
El magnate del petróleo T. Boone Pickens, famoso converso al ecologismo, formuló un “plan” (que bautizó con su propio nombre) para aumentar la dependencia de los Estados Unidos de las renovables. Naturalmente, habría sido también uno de los mayores inversores en las empresas de energía eólica y de gas natural beneficiarias de las subvenciones estatales. 
Los gigantes energéticos tradicionales BP y Shell han abanderado sus credenciales “verdes”, pero, además, eran posibles beneficiarios de la venta de petróleo o gas en lugar del carbón medioambientalmente “nocivo”. Incluso el gigante de la electricidad de los EE.UU. Duke Energy, gran consumidor de carbón, obtuvo renombre verde por promover un plan de límites máximos y comercio para los EE.UU., pero la empresa acabó oponiéndose al proyecto legislativo para la creación de dicho plan, porque no concedía suficientes permisos de emisiones de carbono gratuitas a las empresas del carbón. 
Es probable que la producción de biocombustibles aumente el carbono atmosférico por la desforestación en gran escala que requiere, mientras que la desviación de cosechas aumenta los precios de los alimentos y contribuye al hambre mundial. Si bien los ecologistas han empezado a reconocerlo, la industria recibió mucho apoyo de ellos en sus comienzos y ahora ni las agroindustrias ni los productores de energías verdes tienen interés alguno en cambiar de rumbo. 
Evidentemente, la motivación de las empresas privadas es el propio interés, cosa que no es mala en sí, pero con demasiada frecuencia vemos a comentaristas indicar que, cuando Greenpeace y grandes empresas están de acuerdo en algo, debe de ser una opción sensata. El apoyo de empresas a políticas caras, como, por ejemplo, el protocolo de Kyoto, que habría servido de muy poco para luchar contra el cambio climático, indica lo contrario. 
Los “bautistas” del cambio climático brindan la cobertura moral que los políticos pueden utilizar para vender una reglamentación, junto con historias aterradoras que los medios de comunicación pueden utilizar para atraer a lectores y espectadores. Las empresas ven las oportunidades de obtener subvenciones con cargo al contribuyente y de hacer recaer sobre los consumidores el inevitable aumento de los costos. 
Lamentablemente, esa convergencia de intereses puede hacer que nos centremos en reacciones ineficaces y onerosas ante el cambio climático. Siempre que fuerzas políticas opuestas se atraen, como lo han hecho los activistas y las grandes empresas en el caso del calentamiento planetario, existe un gran riesgo de que el interés público quede atrapado en el medio. 

¿Producto interior verde? 
SANTIAGO – Uno de los asuntos recurrentes en la espectacularmente fracasada cumbre Río+20 de las Naciones Unidas, celebrada en junio, fue la necesidad de cambiar la forma como medimos la riqueza. Muchos sostienen que debemos abandonar nuestra “obsesión” con el producto interior bruto y crear una nueva norma contable “verde” para substituirlo. 
En realidad, el PIB es simplemente una cuenta del valor de mercado de todos los bienes y servicios. Parece un buen indicador de la riqueza, pero, como con frecuencia se señala, incluye cosas que no nos hacen más ricos y deja fuera otras que sí que lo hacen. 
Si pagamos para limpiar la contaminación, con ello aumenta el PIB, pero no se ha creado riqueza. Asimismo, cuando las aguas residuales resultan limpiadas de forma natural por los humedales, se produce un valor económico, pero no ha habido transacción alguna, por lo que no se computa en el PIB. 
Vale la pena tener en cuenta esas limitaciones del PIB como medida de la riqueza y podría tener sentido crear un PIB mejor, al que se añadieran los beneficios no contabilizados, del que se substrajesen los costos de las externalidades y se excluyeran las actividades que no crean riqueza. Lamentablemente, muchas de las substituciones “verdes” propuestas, por muy bien intencionadas que sean, pueden no abordar esas limitaciones adecuadamente y podrían dar, en realidad, resultados peores. 
Un ejemplo destacado que se conoció en el período inmediatamente anterior a Río+20 y se utilizó para apoyar el PIB “verde” estaba centrado en la zona pantanosa de Nakivubo, en la capital de Uganda, Kampala, donde las aguas residuales salen de la ciudad hacia el lago Victoria. Un estudio mostró que, sin los servicios de purificación de la zona pantanosa, Kampala necesitaría una instalación de tratamiento de aguas residuales que costaría al menos dos millones de dólares al año. 
Según el economista Pavan Sukhdev, ex director de la Iniciativa para una Economía Verde, la cuestión era sencilla: “Va a costar dos millones de dólares al año hacer lo que la zona pantanosa estaba haciendo gratis y no disponen de ese dinero”. 
Semejante información es decisiva para adoptar decisiones acertadas. Por ejemplo, si se destruyera la zona pantanosa para abrir paso a un nuevo distrito, sabemos que los beneficios deberían ser al menos 1,75 millones de dólares superiores a los costos. 
Pero también existe un gran riesgo de utilización política indebida de semejante información. Las autoridades de Kampala decidieron proteger esa zona. 
Con toda probabilidad, los beneficios netos de la creación de puestos de trabajo y del crecimiento económico que podrían resultar de la creación de un nuevo distrito (en lugar de la zona pantanosa) serían espectacularmente superiores a 1,75 millones de dólares. Existen motivos para que pocas ciudades grandes y ricas tengan –si es que hay alguna– zonas pantanosas no urbanizadas en su centro. 
Si se utilizan medidas verdes para sortear el proceso político, podemos acabar mucho peor en realidad, porque los países se verán privados de puestos de trabajo, riqueza y asistencia social, mientras que se lograrán beneficios medioambientales relativamente pequeños. El de la zona pantanosa de Nakivubo no es un caso en el que prevaleciera la lógica económica, sino lo opuesto exactamente, pues no se examinaron todas las opciones para elegir la mejor de ellas. 
Imaginemos que nuestros antepasados hubieran hecho una valoración similar en el pasado y hubiesen decidido proteger la zona pantanosa a toda costa. Gran parte de la parte baja de Manhattan seguiría siendo una marisma, en lugar de haber llegado a ser el motor de la ciudad de Nueva York, a un costo enorme para la sociedad. 
En general, la contabilidad verde puede acabar siendo más sesgada que las medidas tradicionales del PIB. El PIB verde incluye pérdidas no contabilizadas, por lo que elude el problema del cálculo exagerado de nuestra riqueza, pero no contabiliza los beneficios, potencialmente mucho mayores, de la innovación. 
Por ejemplo, el Banco Mundial afirma que, para ser verdes, hemos de tener en cuenta que el consumo de combustibles fósiles privará a las generaciones futuras de esos recursos. En realidad, la quema de combustibles fósiles a lo largo de los 150 últimos años nos ha brindado la libertad para crear e innovar un mundo asombrosamente más rico: con antibióticos, telecomunicaciones y computadoras. 
Además, mientras quemábamos combustibles fósiles, hemos encontrado simultáneamente nuevos recursos y hemos descubierto nuevos métodos, como, por ejemplo, la fracturación horizontal, que ha aumentado espectacularmente la disponibilidad de gas natural, al tiempo que reducía su costo. Todo eso hace que las sociedades futuras vayan a ser asombrosamente más ricas, pero las medidas verdes del PIB no lo tendrían en cuenta. 
En la práctica, la contabilidad verde podría haber movido a nuestros antepasados a no talar bosques, porque entrañaba la pérdida de un recurso valioso, pero la conversión de los bosques en zonas agrícolas propició la aparición de las ciudades y la civilización, a las que siguieron la innovación y la substitución que en última instancia produjeron muchas menos calorías y mucha más riqueza. 
Muchos encargados de la formulación de políticas siguen centrados en el PIB, porque, aun no siendo perfecto, guarda una estrecha correlación con resultados en el mundo real muy preciados. Un país con un PIB mayor tiene por lo general tasas de mortalidad infantil menores, mayor esperanza de vida, mejor educación, más democracia, menos corrupción, una vida más satisfactoria y con frecuencia un medio ambiente más limpio. 
Así, pues, si bien la contabilidad verde puede desempeñar un papel, no debemos permitir que llegue a ser un obstáculo al desarrollo. 

Verdes desde la base 
BLOOMINGTON - Hay mucho en juego en Cumbre de Río +20 de las Naciones Unidas. Muchos la consideran un "Plan A para el Planeta Tierra" y quieren que los líderes se comprometan a un acuerdo único internacional para proteger nuestro sistema de sustento de la vida, evitando así una crisis humanitaria mundial. 
La falta de acción en Río sería un desastre, pero un acuerdo internacional único sería un grave error. No podemos depender de políticas globales en singular para resolver el problema de la gestión de nuestros recursos comunes: los océanos, la atmósfera, los bosques, las vías fluviales y la rica diversidad de manifestaciones naturales que se combinan para crear las condiciones adecuadas para el desarrollo de la vida, incluida la de siete mil millones de seres humanos. 
Nunca habíamos tenido que lidiar con problemas de la escala que enfrenta la sociedad global interconectada de hoy. Nadie sabe a ciencia cierta lo que va a acabar por funcionar, por lo que es importante construir un sistema que pueda evolucionar y adaptarse rápidamente. 
Décadas de investigación demuestran que una variedad de políticas superpuestas a niveles urbano, subnacional, nacional e internacional tiene más probabilidades de éxito que acuerdos individuales vinculantes que abarcan mucho a la vez. Un enfoque evolutivo de este tipo para la formulación de políticas genera redes esenciales de seguridad en caso de que una o más no funcione. 
La buena noticia es que esta formulación evolutiva de políticas ya se está produciendo de forma orgánica. Ante la carencia de leyes nacionales e internacionales eficaces para reducir los gases de efecto invernadero, cada vez más autoridades urbanas están actuando para proteger a sus ciudadanos y economías. 
Esto no tiene nada de sorprendente y, de hecho, se debería alentar. 
La mayoría de las ciudades se ubican en costas, a ambas orillas de un río o en posiciones vulnerables en deltas, lo que las pone en la línea directa del ascenso del nivel del mar y las inundaciones en las próximas décadas. Adaptarse es una necesidad. 
Cuando se trata de luchar contra el cambio climático, Estados Unidos no ha producido ningún mandato federal que exija de forma explícita o siquiera promueva metas de reducción de emisiones. Pero, para mayo del año pasado, unos 30 estados habían desarrollado sus propios planes de acción climática, y más de 900 ciudades estadounidenses han adherido al acuerdo de protección del clima de EE.UU. 
Esta diversidad de base en la formulación de políticas verdes tiene sentido económico. Las "ciudades sostenibles" atraen a personas creativas y cultas que quieren vivir en un ambiente sin contaminación, urbano y moderno que corresponda mejor a su estilo de vida. 
Por supuesto, la verdadera sostenibilidad va más allá de control de la contaminación. Los urbanistas deben mirar más allá de los límites municipales y analizar los flujos de recursos, (energía, alimentos, agua y las personas) dentro y fuera de sus ciudades. 
A nivel mundial, estamos viendo un heterogéneo conjunto de ciudades que interactúan de un modo que podría influir fuertemente sobre cómo ha de evolucionar todo el sistema de sustento de vida en la Tierra. Son ciudades que aprenden unas de las otras, perfeccionando las buenas ideas y desechando las malas. 
Fundamentalmente, este es el enfoque adecuado para la gestión del riesgo y el cambio sistémico en sistemas interconectados complejos, y para el éxito de la gestión de los recursos comunes, aunque todavía falta para que haga mella en el aumento inexorable de las emisiones mundiales de gases de invernadero. 
Sin embargo, la primera Declaración sobre el estado del planeta, publicada en el reciente mega-encuentro científico Planeta bajo presión, dejó en claro que la sostenibilidad es hoy un requisito indispensable para todo desarrollo futuro. La sostenibilidad a niveles locales y nacionales tiene que acabar por ser equivalente a la sostenibilidad global. 
El tiempo es el recurso natural más escaso, por lo que la Cumbre de Río debe convertirse en un catalizador. Lo que necesitamos son objetivos de desarrollo sostenible universales en temas como la energía, la seguridad alimentaria, la sanidad, la planificación urbana y la erradicación de la pobreza, al tiempo que reducimos las desigualdades dentro del planeta. 
Como una manera de lidiar con los problemas globales, los Objetivos de Desarrollo del Milenio de la ONU han tenido éxito donde otras iniciativas han fracasado. Aunque no todos los ODM se cumplan en la fecha prevista de 2015, podemos aprender mucho de la experiencia. 
Establecer objetivos puede ayudar a superar la inercia, pero todos deben participar en ello: los países, estados, ciudades, organizaciones, empresas y personas de todos los rincones del mundo. 
Contamos con una década para actuar antes de que el coste económico de las actuales soluciones viables se vuelva demasiado alto. Si no actuamos, corremos el riesgo de que se produzcan cambios catastróficos y quizá irreversibles en nuestro sistema de sustento de la vida. 

Dinero verde 
NUEVA YORK – Hay pocas dudas de que el verde será el color metafórico de preferencia de los líderes mundiales cuando se reúnan en la Cumbre del G-20 en Pittsburgh. La atención se centrará en convertir los "brotes verdes" de la recuperación en un "crecimiento verde" sostenible, impulsando "economías verdes" que vayan en la dirección del objetivo de proteger el clima mundial. 
Los gobiernos de los países ricos están comenzando a enunciar en palabras lo que esto significará en términos de política, cambios de estilo de vida e inversiones necesarias para desarrollar fuentes de energía limpias. Sin embargo, para tener éxito,"un nuevo trato verde" tendrá que enfrentar algunos retos enormes en el mundo en desarrollo, donde los efectos del calentamiento global se sentirán primero y más fuerte, y donde el rápido crecimiento requiere una expansión masiva de energías de bajo coste. 
Globalmente, más de 30 millones de toneladas de equivalentes del petróleo se consumen en forma de energía primaria cada día, equivalente a 55 kilowatts- hora por día por persona, mientras los países ricos consumen en promedio más del doble de esa cifra. Para muchos países en desarrollo la cifra es muy inferior a los 20 kwh; 
Los indicadores económicos tras las iniciativas para cerrar estas brechas energéticas son relativamente simples. Hasta un umbral de cerca de 100 kwh per cápita, el consumo de energía y los indicadores de desarrollo humano van de la mano. 
Esto pone la seguridad energética fuera del alcance no sólo de los más pobres, sino también de la mayoría de las personas en las economías emergentes. Gastar $10 por día en energía, por ejemplo, agotaría los ingresos per cápita de países como Angola, Ecuador y Macedonia. 
Con el fin de dar más energía para cumplir las metas del desarrollo sin acelerar el calentamiento global, debe haber un cambio a una nueva infraestructura energética que se construya alrededor de recursos renovables (de los cuales probablemente los más significativos sean la energía solar, la energía eólica y los biocombustibles), carbón más limpio y captura y almacenamiento de carbono. 
El problema es que éstas son en la actualidad opciones mucho más costosas que las de sus alternativas con altas emisiones de carbono. A las autoridades de los países en desarrollo les preocupa que, si se las obliga a seguir este rumbo, los servicios energéticos modernos terminen fuera de alcance de los países, las familias y las comunidades pobres. 
Las soluciones de mercado al reto del cambio climático presentan el muy serio riesgo de socavar los objetivos del desarrollo, precisamente porque apuntan a elevar el precio de los servicios energéticos con el fin de hacer las fuentes de energía renovables más atractivas a los inversionistas privados. De hecho, los elementos proteccionistas que se encuentran engarzados en estas propuestas las convierten decididamente en contrarias al desarrollo. 
En consecuencia, lo que se necesita es una inversión pública masiva en suministro de energías más limpias, combinada en el corto plazo con subsidios adecuados para compensar los altos precios iniciales. Si se centra en las opciones tecnológicas más prometedoras (digamos, energía solar y eólica), una estrategia así permitiría una reducción temprana de los costos por unidad a través de innovación, capacitación y economías de escala, daría al sector privado señales claras, creíbles y atractivas, y estimularía la eficiencia en el uso de la energía. 
Apoyar este gran impulso hacia las energías limpias en el mundo en desarrollo depende en gran medida de los gobiernos de los países ricos, ya que su prosperidad económica impulsada por las energías emisoras de carbono ha sido lo que nos ha puesto al borde de la catástrofe climática. Hasta ahora, los países ricos no han estado a la altura del reto; a pesar de los compromisos firmados en Kyoto, Bali y otros encuentros, los recursos comprometidos para la mitigación del cambio climático (para no hablar de adaptación) en los países en desarrollo han sido escasos y han estado mal enfocados. 
La escala del apoyo necesario es comparable con el Plan Marshall, que comprometió un 1% del PGB de los Estados Unidos por año para ayudar a reconstruir Europa tras la Segunda Guerra Mundial. Sin embargo, como ocurrió con el plan original, los beneficios de largo plazo de un compromiso así serán enormes. 
Sin embargo, esta vez la carga no recaerá en un solo país, y ya hay disponible una mayor variedad de fuentes de financiamiento tradicionales e innovadoras para los programas de inversión necesarios en energía renovable y uso eficiente de la energía. Aún así, para aumentar la escala del apoyo multilateral será necesaria una gran reformulación de las finanzas internacionales. 
En abril pasado, los líderes del G-20 aceptaron que invertir en una infraestructura que emita bajos niveles de carbono, en particular en cuanto a servicios energéticos, es clave para alcanzar un futuro en que la economía y el medio ambiente sean verdaderamente sostenibles. En Pittsburgh, con la urgencia que nos da la cuenta regresiva para adoptar un tratado que suceda al protocolo de Kyoto este diciembre en Copenhague, el G-20 tendrá una oportunidad real de demostrar que el color del dinero comprometido con las metas climáticas y de desarrollo es verdaderamente el verde. 

¿Retoños verdes o hierba amarillenta? 
Sin embargo, la esperanza de que pueden estar surgiendo los “retoños verdes” de la recuperación se ha visto frustrada por muchas hierbas amarillentas. Los últimos datos sobre el empleo, las ventas al menudeo, la producción industrial y la vivienda en Estados Unidos siguen siendo muy débiles; las cifras correspondientes al crecimiento del PIB en Europa en el primer trimestre son desalentadoras; la economía japonesa sigue en coma; e incluso las exportaciones de China –que se está recuperando—son escasas. 
Tras la quiebra de Lehman Brothers en septiembre de 2008, el sistema financiero global casi se colapsó y la economía mundial entró en caída libre. En efecto, el ritmo de la contracción económica en el último trimestre de 2008 y el primero de 2009 llegó casi a los niveles de la depresión. 
En ese momento, los encargados del diseño de políticas a nivel mundial comenzaron a utilizar la mayoría de las armas de sus arsenales: un enorme relajamiento de la política fiscal; expansiones monetarias convencionales y no convencionales; billones de dólares para apoyar la liquidez, recapitalizar, dar garantías y seguros a fin de detener la contracción de liquidez y de crédito. 
Este equivalente en términos de políticas de la doctrina de la “fuerza abrumadora" del ex Secretario de Estado de Estados Unidos, Colin Powell, junto con la aguda contracción de la producción por debajo de la demanda final de bienes y servicios (que arrastró los inventarios de mercancía no vendida), fija condiciones para que la mayoría de las economías toquen fondo a principios del próximo año. 
Aun así, se demostró que los optimistas que el año pasado hablaban de un aterrizaje suave o de una recesión moderada "en forma de V" de ocho meses de duración estaban equivocados, mientras que quienes afirmaban que se trataría de una recesión más severa "en forma de U" de 24 meses –la desaceleración en Estados Unidos ya lleva 18 meses– tenían razón. Los últimos datos económicos han frustrado, además, el optimismo reciente de que las economías tocarían fondo a mediados de año. 
No podemos descartar que haya un par de trimestres con acelerado crecimiento del PIB, a medida que el ciclo de los inventarios y el enorme impulso generado por las políticas conduzcan a una recuperación de corto plazo. Pero las hierbas amarillentas bien podrían asfixiar esos tentativos retoños verdes de los que tanto se habla actualmente incluso a mediano plazo, lo que anunciaría una recuperación mundial débil en los próximos dos años. 
En primer lugar, el empleo sigue cayendo abruptamente en Estados Unidos y otras economías. En efecto, en las economías avanzadas, la tasa de desempleo será superior al 10% en 2010. 
En segundo lugar, ésta es una crisis de solvencia, no sólo de liquidez, pero el verdadero desapalancamiento no ha comenzado en realidad porque las pérdidas privadas y las deudas de los hogares, las instituciones financieras e incluso las corporaciones no se están reduciendo, sino más bien socializando e incluyendo en las hojas de balance de los gobiernos. La falta de desapalancamiento limitará de capacidad de los bancos para prestar, de los hogares para gastar y de las empresas para invertir. 
En tercer lugar, en los países con déficit en cuenta corriente los consumidores deben disminuir el gasto y aumentar el ahorro durante muchos años. 
Los consumidores, que han comprado en exceso, no tienen ahorros y están cargados de deudas se han visto afectados por un golpe a la riqueza (la caída de los precios de las viviendas y de los mercados de valores), un aumento en la relación del servicio de la deuda y una disminución del ingreso y el empleo. En cuarto lugar, el sistema financiero – a pesar del respaldo político – está gravemente dañado. 
Por lo tanto, la contracción del crédito no se aliviará rápidamente. 
En quinto lugar, la débil rentabilidad, debida al alto endeudamiento y al riesgo de moratoria, el bajo crecimiento económico –y por lo tanto el bajo crecimiento de los ingresos—y la persistente presión deflacionaria sobre los márgenes de las empresas seguirán limitando la disposición de éstas a producir, dar empleos e invertir. 
En sexto lugar, el aumento de la relación de la deuda del gobierno conducirá a la larga a un aumento de las tasas de interés reales, lo que podría desplazar al gasto privado y llevar a un riesgo de refinanciamiento soberano. En séptimo lugar, la monetización de los déficit fiscales no es inflacionaria a corto plazo, mientras que los mercados de productos y de empleo con poca actividad implican enormes fuerzas deflacionarias. 
Algunos de los recientes aumentos de los precios de los valores, los productos básicos y otros activos peligrosos claramente han estado impulsados por la liquidez. 
En octavo lugar, algunas economías de mercado emergentes con fundamentos económicos más débiles podrían no ser capaces de evitar una severa crisis financiera, a pesar de un apoyo enorme del FMI. Por último, la reducción de los desequilibrios globales implica que los déficit en cuenta corriente de las economías derrochadoras (Estados Unidos y otros países anglosajones) mermará los superávit de los países que ahorran en exceso (China y otros mercados emergentes, Alemania y Japón). 
Pero si la demanda interna no crece con la suficiente rapidez en los países con superávit, la resultante falta de demanda global en relación con la oferta –o de manera equivalente, el exceso de ahorro a nivel mundial en relación con el gasto de inversión—conducirá a una recuperación más débil del crecimiento económico y la mayoría de las economías crecerán con mucho mayor lentitud de lo que potencialmente podrían hacerlo. Así pues, las hierbas amarillentas del estancamiento podrían sustituir a los retoños verdes de la estabilización si varios factores de mediano plazo limitan la capacidad de la economía mundial para recuperar el crecimiento sostenido. 

Greenspan se hipnotiza a sí mismo 
En vísperas de la última reunión del G-7 en Londres, el Presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, cambió radical y sorprendentemente de postura al minimizar el déficit comercial de su país. “Las presiones de los mercados... parecen a punto de estabilizarse y a largo plazo posiblemente disminuyan el déficit de los EE.UU. por cuenta corriente y las obligaciones financieras que entraña”, dijo, pero, tan sólo dos meses antes, en Fráncfort, el Sr. Greenspan había advertido que el déficit de los EE.UU. no podía continuar indefinidamente sin provocar una depreciación del dólar. 
El déficit comercial previsto para diciembre es de 57.000 millones de dólares... una mejora respecto del desfase máximo de 60.300 millones de dólares correspondiente a noviembre. Y se va a ajustar y reducir la cifra de noviembre, porque recientemente se ha descubierto un error estadístico de las autoridades canadienses. 
Pero la política, y no la economía, explica por qué el Presidente de la Fed cambió de parecer sobre la débil posición exterior de los Estados Unidos. La declaración del Sr. Greenspan en Fráncfort en noviembre alarmó a los funcionarios superiores del banco Central Europeo (BCE), que la consideraron una “provocación”... tal, que no tardó en hacer caer el dólar en picado, cuando no convenía. 
Lo último que el Maestro de la Fed necesitaba era una repetición de ese resultado en vísperas de la reunión del G-7... que debía ejemplificar la cooperación internacional. Así, pues, el Sr. Greenspan decidió hacer un ofrecimiento de paz a los europeos. 
La política explica también el comentario del Sr. Greenspan antes de la reunión del G-7 de que “la voz del comedimiento fiscal, apenas audible hace un año, ha alcanzado por fin cierto volumen”. 
¿Qué impresión habría causado, si hubiera expresado a las claras su inquietud por el plan de Bush de reducir el déficit a la mitad en 2009, a más tardar, justo unos días antes de que se hiciera público? Sin embargo, lo que el Sr. Greenspan decidió pasar por alto es que la mayoría de los expertos se muestran –y con razón- extraordinariamente escépticos sobre el plan Bush, que no incluye partidas elevadas, como, por ejemplo, el costo de la guerra del Iraq, y recurre a un criterio irrealista para calcular la supuesta reducción del 50 por ciento. 
La oportuna publicación del presupuesto justo después de la reunión del G-7 permitió la celebración de una reunión armoniosa en Londres, en la que los americanos y los europeos pudieron afirmar que los Estados Unidos estaban haciendo sus deberes... es decir, reduciendo sus déficit fiscal y por cuenta corriente. 
Los europeos secundaron de buena gana esa farsa, porque ahora temen más la depreciación del dólar que el desequilibrio mundial. Hasta ahora, la frágil recuperación económica de Europa se ha basado en gran medida en las exportaciones. 
Pero los estudios internos de la Unión Europea indican que las exportaciones europeas están más vinculadas con la demanda externa que con el tipo de cambio euro-dólar. Mientras se mantenga la demanda exterior –y las recientes magnitudes de crecimiento procedentes de China y de los Estados Unidos son positivas a ese respecto-, las exportaciones de Europa han de seguir obteniendo buenos resultados. 
En cualquier caso, la protección de las exportaciones mediante la resistencia a la apreciación del euro –o, dicho con mayor precisión, la depreciación del dólar- es una forma deficiente de promover el crecimiento económico. Una divisa fuerte mantiene a raya tanto la inflación como los tipos de interés del BCE, lo que contribuye a estimular el consumo y la inversión privados. 
Además, como los precios del crudo de petróleo se fijan en dólares, un aumento del euro significa una reducción de los costos de la energía, lo que también contribuye al crecimiento europeo. A largo plazo, una divisa fuerte fomenta la eficiencia de las industrias exportadoras y protege aún más la competitividad contra los efectos de los tipos de cambio. 
Los déficit fiscal y exterior de los Estados Unidos no desaparecerán simplemente porque el jefe mago de la Reserva Federal agite su varita mágica y diga abracadabra. Al contrario, cuanto más tiempo dedique Greenspan a minimizar los peligrosos desequilibrios macroeconómicos de los Estados Unidos con palabras optimistas más daño acabarán causando a la economía mundial. 
Dicho con sencillez, debe haber depreciación del dólar para contener los desequilibrios mundiales. En lugar de atender a los miedos y prejuicios europeos sobre los tipos de cambio, el Presidente de la Fed debe dejar la política a un lado y atenerse a principios económicos racionales. 

Europa y la anti-Europa 
BERLÍN – Desde 2008, cuando estalló la crisis financiera mundial, la Unión Europea ha afrontado una sucesión de crisis: la crisis griega en marcado aumento, el revanchismo ruso en Ucrania y la crisis de los refugiados en el Mediterráneo (inextricablemente vinculada con la crisis regional en Oriente Medio y las diversas guerras de África). 
La ineficacia de las instituciones y estructuras existentes frente a las amenazas actuales está poniendo en peligro ahora la legitimidad de la UE, porque los ciudadanos de Europa están pidiendo soluciones que la UE evidentemente no puede –y en parte no quiere– dar. Una consecuencia de ello es la erosión del apoyo a la UE entre los electorados de sus Estados miembros. 
Y el ritmo de dicha erosión podría acelerarse en los dos próximos años. Ahora parece seguro que el Reino Unido celebrará en 2016 un referéndum sobre su permanencia en la UE y un partido de extrema izquierda, decidido, como en Grecia, a eludir los rigores de la reforma económica, podría vencer en las próximas elecciones generales de España que se celebrarán en el otoño próximo. 
Desde luego, los resultados podrían resultar positivos, en el sentido de que el Reino Unido permaneciera en la UE y España optara por el status quo o una idea del cambio mucho más moderada que la abrazada por el Gobierno de Grecia encabezado por Syriza, pero la posibilidad peor para el futuro de la UE parece cada vez más probable: la salida de Grecia de la zona del euro y la salida del Reino Unido de la UE y un resultado de las elecciones en España que se parezca al de Grecia. 
En caso de que se produjera esa tremenda tormenta, la propia existencia de la UE estaría en duda, porque otros países miembros examinarían su propio futuro posterior a la UE o comenzarían a prepararlo. De hecho, todas las fuerzas euroescépticas y nacionalistas de los Estados miembros de la UE se esforzarían, con un éxito cada vez mayor, por lograr que la retirada de sus países respectivos de la UE fuera la cuestión fundamental del debate político interior y las campañas electorales. 
Europa no tiene por qué seguir necesariamente esa vía, pero, en vista de que los dirigentes de la UE no reconocen las amenazas actuales que afrontan y no reaccionan al respecto, parece realista suponer que podría ocurrir. Las salidas de de Grecia y de Gran Bretaña combinadas y sus consecuencias no sólo para la estabilidad de la zona del euro, sino también para la continuidad de la existencia de la UE, son probablemente el mayor peligro que Europa ha afrontado desde el fin de la Guerra Fría. 
Además, la crisis interna de Europa se está produciendo en un ambiente geopolítico inestable y peligroso. Aunque las amenazas exteriores pueden reforzar la cooperación estratégica entre los Estados miembros de la UE, puede que no sea suficiente para mantenerla intacta, en particular dado el empeño de Rusia de dividir a Europa fortaleciendo sus fuerzas nacionalistas, euroescépticas y xenófobas. 
Los gobiernos de Atenas, Bruselas e incluso Berlín no pueden aceptar a Grecia como un Estado y una economía fallidos. La continua partida de póquer entre el Gobierno de Grecia y la troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) perjudica a todas las partes interesadas... y a Europa más que a ninguna. 
Para evitar la salida de Grecia (lo que debería ser la máxima prioridad de la UE), la amenaza representada por la salida de Gran Bretaña parecería ya mucho menos intimidante, en vista de que en su caso los riesgos se reparten mucho más uniformemente entre la Unión y el Reino Unido. En realidad, los riesgos son mayores para el Primer Ministro británico, David Cameron, porque es casi seguro que Escocia no aceptaría una salida de Gran Bretaña, con lo que correría peligro el propio futuro del Reino Unido. 
Así, pues, pese a que Cameron está en un agujero que ha cavado él mismo, la UE debe mostrar cierta flexibilidad en sus negociaciones con Gran Bretaña sobre las cuestiones que no se refieren a los principios básicos de la UE. Se podría ofrecer al Reino Unido la posibilidad de no participar en otras políticas de la UE (como la que ahora disfruta respecto del euro) y los dirigentes de la UE podrían buscar una fórmula que tranquilizara a Gran Bretaña respecto de las repercusiones de la zona del euro en el mercado único. 
De hecho, podría incluso resurgir más fuerte de sus futuras pruebas. Ésa no es la hipótesis más probable actualmente, pero podría llegar a serlo, si Europa llega a la conclusión –más temprano que tarde– de que se deben evitar las consecuencias del fracaso casi a cualquier costo. 
Traducido el inglés por Carlos Manzano. 

Los costos de la salida de Grecia 
PARÍS – A principios de la semana, después de varios días de tensas discusiones, el nuevo gobierno de Atenas llegó a un acuerdo con sus acreedores de la eurozona que incluye un paquete de reformas inmediatas y una ampliación de cuatro meses del programa de asistencia económica. No obstante, a pesar del suspiro colectivo de alivio de Europa, el arreglo no excluye la necesidad de celebrar más negociaciones duras sobre un nuevo programa de asistencia financiera que debería entrar en vigor para finales de junio. 
En cualquier negociación, una de las variables clave que influyen en la conducta de los protagonistas y por lo tanto en el resultado es cuál sería el costo para cada uno de ellos de no llegar a un acuerdo. En este caso, la cuestión es el costo de la salida de Grecia de la eurozona, una posibilidad que se discutió ampliamente en los medios a lo largo de las recientes negociaciones y que generó especulaciones considerables sobre la postura de los distintos actores, en especial los gobiernos griego y alemán. 
Desde la perspectiva de Grecia, abandonar el euro provocaría muchos trastornos, lo que explica que en el país esa opción tenga muy poco apoyo. Pero, ¿qué hay de los costos de la salida de Grecia para el resto de la zona del euro? 
Uno de ellos – llamado el de la teoría del dominó – sostiene que si Grecia saliera, los mercados comenzarían a preguntarse inmediatamente quién sería el próximo. Se pondría en duda el destino de otros países, como sucedió durante las crisis monetarias de Asia de 1997-1998 o la crisis de la deuda soberana europea de 2010-2012. 
El otro punto de vista – llamado a menudo la teoría del lastre – afirma que de hecho la eurozona resultaría fortalecida con el retiro de Grecia. La unión monetaria se desharía de un problema recurrente y una decisión de la eurozona para invitar a Grecia a retirarse o permitirle que lo hiciera fortalecería la credibilidad de sus reglas. 
En 2012, la teoría del dominó se percibía como suficientemente realista, por lo que los países acreedores no consideraron la salida de Grecia. Tras haber reflexionado durante el verano, la canciller alemana Angela Merkel fue a Atenas a expresar sus “esperanzas y deseos” de que Grecia se quedara. 
Irlanda y Portugal ya no recurren a programas de asistencia; la decisión de pasar a una unión bancaria ha fortalecido el sistema financiero de la zona del euro; y ya se han establecido herramientas para el manejo de las crisis. Una reacción en cadena provocada por la salida de Grecia sería mucho menos probable. 
Sin embargo, no se puede concluir que la pérdida sería inofensiva. Hay tres razones por las que la salida de Grecia aún podría debilitar considerablemente la unión monetaria europea. 
La primera y más importante es que la salida de Grecia refutaría el supuesto tácito de que la participación en la zona del euro es irrevocable. Ciertamente, la historia demuestra que ningún compromiso es irrevocable: según Jens Nordvig de la empresa Nomura Securities, desde principios del siglo XIX se han disuelto 67 uniones monetarias. 
La fragmentación financiera ha retrocedido pero no desaparecido, lo que significa que un crédito otorgado a una compañía en Austria no conlleva necesariamente la misma tasa de interés que un crédito dado a la misma compañía al otro lado de la frontera italiana. Críticos como el economista alemán, Hans-Werner Sinn, se han hecho especialistas en seguir la exposición al riesgo de colapso. 
Nada de lo anterior tendría efectos fatales por el momento, debido a las iniciativas que se han tomado en años recientes; pero sería un error asumir que se ha restablecido toda la confianza. Sin duda, los ciudadanos europeos responderían a la salida (o expulsión) de un país de la eurozona, primero empezando a ver de otra forma la divisa. 
Por último, una salida obligará a los encargados del diseño de políticas europeos a formalizar las reglas para el divorcio que hasta ahora no se han escrito e incluso no se han especificado. Más allá de principios amplios de derecho internacional – por ejemplo, que lo que importa para decidir la denominación de la divisa de un activo después del divorcio es el derecho que regula el contrato subyacente y la jurisdicción correspondiente – no hay reglas acordadas para decidir cómo se llevaría a cabo la conversión a una nueva moneda. 
Nada de lo anterior significa que los miembros de la eurozona deban estar dispuestos a pagar cualquier costo para mantener a Grecia en la eurozona. Esto evidentemente significaría una rendición, pero tampoco deben hacerse ilusiones: no puede haber una salida agradable de Grecia de la eurozona. 

Cercar a los asesinos de Siria 
NUEVA YORK – Conforme Siria cayó en una guerra civil declarada, gran parte de la masacre, que se agrava día a día, fue producto de bombardeos aéreos a vecindarios urbanos que controlan los opositores del presidente Bashar al-Assad. Estos ataques causaron una cantidad de bajas especialmente elevada en las últimas semanas en la antigua ciudad de Aleppo. 
Por un lado, sería imposible hacerlo bajo los auspicios de las Naciones Unidas, debido al obstruccionismo ruso y chino en el Consejo de Seguridad. También existe la renuencia entendible de parte de Estados Unidos a involucrarse en otra guerra en un país islámico, así como la imposibilidad de saber qué tipo de régimen podría surgir en el caso de que Assad fuera derrocado. 
La situación en Siria cada vez se parece más a lo que vimos en Bosnia hace 20 años. Entonces, como ahora, la principal respuesta de la comunidad internacional durante un período prolongado fue ofrecer ayuda humanitaria a la creciente cantidad de víctimas del conflicto. 
Gracias a la televisión satelital, el mundo ocupó un asiento en primera fila para ver cómo los ciudadanos de Sarajevo, que se mantenían vivos gracias a los envíos de alimentos de las Naciones Unidas, eran bombardeados y asesinados por francotiradores apostados en las colinas que los rodeaban. Hoy, las Naciones Unidas ofrecen una cantidad cada vez mayor de asistencia a los refugiados sirios que lograron escapar a los países vecinos, mientras quienes no pudieron huir son asesinados. 
La elección presidencial en Estados Unidos en 1992 hizo que la administración de George H.W. Bush se manifestara reacia a utilizar fuerza militar. Otros factores políticos disuadieron a Gran Bretaña y a Francia -así como al sucesor de Bush, Bill Clinton- de intervenir hasta transcurridos otros tres años de masacre. 
Sin duda, una zona de exclusión aérea sobre Siria no sería una empresa sencilla: se necesitarían recursos sustanciales y, en vista de las capacidades militares del régimen, no sería una operación libre de riesgos. 
Sin embargo, mientras las fuerzas de Assad puedan atacar los vecindarios controlados por la oposición con helicópteros y aviones de alas fijas, la capacidad de la oposición para derrocar al régimen con las armas que hoy tienen a su disposición parece cuestionable. Lo que resulta más certero es que la presencia de combatientes armados en un vecindario provoca ataques aéreos que destruyen infraestructura civil y mutilan y matan a aquellos residentes que no huyeron. 
Kofi Annan, el ex secretario general de las Naciones Unidas, hizo un esfuerzo valiente de negociar un acuerdo de paz cuando todavía parecía existir una posibilidad remota de éxito. Desde entonces, el creciente derramamiento de sangre tornó cada vez más improbable, o incluso imposible, que los opositores de Assad aceptaran algún acuerdo que lo mantuviera en el poder. 
En algún momento, la comunidad internacional tal vez tenga que intervenir para impedir o mitigar una masacre de ese tipo. Su credibilidad a la hora de hacerlo, y por lo tanto su probabilidad de éxito, sería mucho mayor si interviniera ahora para establecer una zona de exclusión aérea destinada a proteger a los civiles en los vecindarios opositores de las ciudades de Siria. 
Como la intransigencia rusa y china le impide a las Naciones Unidas establecer una zona de exclusión aérea, la Liga Árabe y la OTAN deberían conjuntamente tomar la delantera. Y, si bien la participación de Estados Unidos, que cuenta por lejos con la mayor capacidad logística, es esencial, no debería ir a la vanguardia. 
Una zona de exclusión aérea de ninguna manera es una solución al conflicto en Siria. Pero sería una medida modesta destinada a reducir el enorme daño que se está perpetrando actualmente. 

Hora de madurar para la eurozona 
MILÁN – Después de la crisis de 2007 a 2009, en los países avanzados se produjo en general un aumento grande y rápido de la deuda pública: por primera vez, la relación deuda/PIB de los países de la OCDE superó el 100% en promedio. 
El más importante es que si bien la relación deuda/PIB promedio no es mayor que la de otros países avanzados, y los esfuerzos de consolidación comenzaron antes, la eurozona lleva dos años empantanada en una grave crisis de confianza. Esto señala la existencia de una dimensión sistémica de la crisis, que no puede explicarse simplemente por la prodigalidad de aquellos países que no cumplieron las metas fiscales. 
La primera, la falta de mecanismos eficaces para coordinar las políticas fiscales y económicas. En tanto la vigilancia de la disciplina fiscal esté en manos de un organismo intergubernamental, el problema está destinado a repetirse, lo cual reduce la credibilidad de las reglas presupuestarias conjuntas. 
Además, los mercados financieros subestimaron los riesgos crediticios, tanto de los privados como de los estados, dando por sentado que ninguno de ellos dejaría de pagar y que todas las deudas se cancelarían de algún modo, lo que dio lugar a una falta de disciplina de mercado por parte de los deudores. 
Finalmente, cuando el estallido de la crisis provocó una reevaluación de los riesgos en los mercados financieros, la necesidad de evitar un desastre económico y financiero obligó a los gobiernos a estimular la demanda agregada y cubrir las deudas privadas. Pero la desconexión de facto entre la autoridad monetaria centralizada y la autoridad fiscal descentralizada impidió un uso pleno de los instrumentos monetarios para hacer frente a las perturbaciones monetarias y financieras. 
Esto dejó a cada uno de los miembros de la eurozona expuesto por separado a una presión brutal de los mercados financieros, en un momento en que un exceso de endeudamiento privado se había convertido en una deuda pública insostenible. De repente, la eurozona se había transformado en una camisa de fuerza. 
Y todavía lo es: se recortan presupuestos, el crecimiento es incierto y los países de la periferia deben encontrar el modo de lograr una devaluación considerable del tipo de cambio real para recuperar la competitividad y poner fin al déficit externo. 
En esta transformación, lo que antes era un proceso intergubernamental se convirtió en un proceso comunitario. La Comisión Europea ha recibido poderes decisivos para la implementación de pautas políticas comunes, y el Consejo Europeo ha limitado su propia capacidad de rechazar las recomendaciones de la Comisión, al instaurar la mayoría calificada como requisito para modificarlas. 
El pleno funcionamiento de una unión monetaria también exige un banco central con libertad para tomar las medidas necesarias para enfrentar las crisis de liquidez y de confianza, sumado a alguna forma de mutualización de las deudas soberanas y al control centralizado de la política fiscal. Además, se necesitan políticas de supervisión bancaria centralizadas, con fuertes poderes para manejar las crisis bancarias y liquidar los bancos imposibles de rescatar. 
Son objetivos que solamente se pueden alcanzar en forma gradual, a medida que Europa vaya convirtiéndose en una unión federal con todas las letras. Hasta que eso ocurra, la supervivencia de la eurozona dependerá de la capacidad del Consejo Europeo para establecer mecanismos provisorios que puedan detener la crisis y restaurar la confianza entre los países miembros. 
En la reunión celebrada a fines de junio, los líderes europeos reconocieron por primera vez la multiplicidad de dimensiones de la crisis y aceptaron que la austeridad (que cada uno ponga sus propios asuntos en orden) no es suficiente. Como resultado, se emprenderán nuevas iniciativas conjuntas en materia de políticas para encarar cuestiones relacionadas con el crecimiento económico, la unión bancaria y la liquidez. 
Asimismo, el Consejo Europeo acordó un nuevo “Pacto para el Crecimiento y el Empleo”, que identifica una dimensión de las políticas de crecimiento que es específicamente europea, con énfasis en la integración de la energía, el transporte, las comunicaciones y los servicios, junto con una mayor inversión en infraestructura. 
Según lo solicitado por la Comisión, los países con situación fiscal más sólida deberían pensar en poner freno a sus esfuerzos de consolidación, para no empeorar la recesión. Pero para mantener la confianza de los inversores, algunos países de la eurozona deberán encontrar un difícil punto de equilibrio entre la austeridad y la sobreactuación, algo que sería más fácil si el Consejo Europeo hubiera dejado bien en claro que para cumplir plenamente las obligaciones con la Unión Europea será suficiente mantener en funcionamiento los estabilizadores automáticos y no apartarse de las metas presupuestarias estructurales. 
Los recientes acuerdos salariales en Alemania, bastante generosos, ayudarán, pero son insuficientes: también es necesario estimular la demanda interna. 
Nada de esto debe verse como una concesión, sino como parte de las obligaciones asumidas por los gobiernos de la eurozona para resolver los desequilibrios excesivos. Hoy más que nunca, es preciso convencer a Alemania de que sin su contribución para revitalizar el crecimiento y corregir los desequilibrios externos, la eurozona enfrenta la perspectiva de una depresión prolongada y un colapso inevitable. 

Larga vida al auge chino 
BEIJING – Después de tres décadas de crecimiento del PIB a un ritmo anual promedio del 9,8%, la expansión económica de China lleva trece trimestres consecutivos de desaceleración. Es la primera vez que se observa un período de desaceleración tan prolongado desde que en 1979 se lanzó la política de “reforma y apertura”. 
De hecho, muchas otras economías emergentes de crecimiento rápido han sufrido (incluso más que China) la caída de la demanda global derivada del continuo recorte de gastos en las economías de altos ingresos desde la crisis financiera de 2008. Por ejemplo, el crecimiento del PIB brasileño se desaceleró abruptamente, de 7,5% en 2010 a 2,7% en 2011 y apenas 0,9% en 2012, mientras que en el mismo período, la tasa de crecimiento de India se redujo de 10,5% a 3,2%. 
Además, muchas nuevas economías industriales (NEI) de altos ingresos con pocos problemas estructurales tampoco se libraron de los efectos de la crisis de 2008. El crecimiento del PIB de Corea del Sur se redujo de 6,3% en 2010 a 3,7% en 2011 y 2% en 2012; el de Taiwán cayó de 10,7% a 1,3% en el mismo período; y el de Singapur se hundió desde 14,8% hasta 1,3%. 
Puesto frente a una perturbación procedente del exterior, el gobierno chino debe y puede mantener una tasa de crecimiento del 7,5%, apelando para ello a medidas de política fiscal anticíclicas y proactivas, sin dejar de mantener al mismo tiempo una política monetaria prudente. Después de todo, China cuenta con un nivel elevado de ahorro público y privado, reservas externas que superan los 3,3 billones de dólares y amplio margen para la modernización industrial y la mejora de infraestructuras. 
Pero entre unos y otros hay una diferencia importante. Desde la Revolución Industrial, los países desarrollados siempre han estado a la vanguardia mundial del avance tecnológico e industrial, lo que los obligó a invertir en actividades locales de investigación y desarrollo, con los costos y riesgos que ello supone. 
En cambio, las tecnologías e industrias existentes en los países en desarrollo suelen ir por detrás de la vanguardia, de modo que estos países disfrutan de la “ventaja del recién llegado”: pueden lograr innovación tecnológica y modernización industrial por medio de la imitación, la importación y la integración de tecnologías e industrias existentes, todo lo cual implica costos de I+D mucho menores. 
En teoría, cualquier país en desarrollo que pueda aprovechar la ventaja del recién llegado para lograr la modernización tecnológica e industrial podrá crecer más rápido que los países desarrollados; cuánto más rápido, eso es una cuestión empírica. Según la Comisión sobre Crecimiento dirigida por el Premio Nobel Michael Spence, después de la Segunda Guerra Mundial trece economías aprovecharon su condición de “recién llegadas” para sostener tasas de crecimiento anual del PIB del orden del 7% o superiores (al menos el doble del ritmo de crecimiento de los países desarrollados) durante 25 años o más. 
China se integró a este grupo de trece economías después de 1979. Puesto que sus 33 años de crecimiento económico acelerado se explican en virtud de su condición de recién llegada, la clave para comprender su capacidad de mantener un crecimiento veloz en el futuro radica en estimar cuánto queda todavía de esa ventaja. 
Para dicho cálculo, resulta útil tomar como indicador aproximado el PIB per cápita, que refleja la productividad media de la mano de obra de un país y su grado general de avance tecnológico e industrial. Es decir: la diferencia entre el PIB per cápita de China y el de los países desarrollados representará, en esencia, la diferencia de los respectivos grados de avance tecnológico e industrial en términos generales. 
Según las estimaciones más actualizadas efectuadas por el difunto historiador de la economía Angus Maddison, el PIB per cápita de China en 2008 fue 6.725 medido en dólares de 1990, igual en ese momento al 21% del PIB per cápita de Estados Unidos. Esta diferencia es aproximadamente la misma que Estados Unidos tenía con Japón en 1951, con Singapur en 1967, con Taiwán en 1975 y con Corea del Sur en 1977; cuatro economías que también forman parte del grupo de trece economías exitosas estudiadas por la Comisión sobre Crecimiento. 
Si la ventaja del recién llegado implícita en la diferencia de ingresos entre las cuatro NEI y Estados Unidos permitió a aquellas sostener tasas de crecimiento anual promedio del PIB de entre 7,6% y 9,2% durante 20 años, China también debería poder crecer a un ritmo del 8% anual durante el período que va de 2008 a 2028. Para hacer realidad este potencial de crecimiento derivado de su condición de recién llegada, China necesita, sobre todo, profundizar sus reformas de mercado, encarar diversos problemas estructurales y desarrollar su economía de acuerdo con sus ventajas comparativas. 

Crecimiento en la economía budista 
NUEVA YORK – Acabo de regresar de Bután, el reino del Himalaya cuya belleza natural, riqueza cultural e introspección inspiradora resultan incomparables. Desde la singularidad del reino hoy surge un conjunto de cuestiones económicas y sociales que son de un interés apremiante para todo el mundo. 
La población es escasa –aproximadamente 700.000 personas en un territorio del tamaño de Francia- con comunidades agrícolas enclavadas en valles profundos y unos pocos pastores en las altas montañas. Cada valle está resguardado por un dzong (fortaleza), que incluye monasterios y templos que datan, en su totalidad, de siglos atrás y que exhiben una combinación dominante de arquitectura sofisticada y bellas artes. 
La economía de agricultura y vida monacal de Bután fue autosuficiente, pobre y aislada hasta hace pocas décadas, cuando una serie de monarcas excepcionales empezaron a guiar al país hacia la modernización tecnológica (caminos, electricidad, atención médica moderna y educación), el comercio internacional (principalmente con la vecina India) y la democracia política. Lo que resulta increíble es la actitud reflexiva con la que Bután aborda este proceso de cambio y cómo el pensamiento budista guía esa actitud. 
Fui a Bután para entender mejor cómo se aplica la GNH. No hay una fórmula, sino un proceso activo e importante de deliberación nacional que se adapta a la seriedad del desafío y a la profunda tradición de reflexión budista de Bután. 
Parte de la GNH de Bután tiene que ver, obviamente, con satisfacer las necesidades básicas –mejor atención médica, menor mortalidad materno-infantil, mayores logros educativos y mejor infraestructura, especialmente electricidad, agua y servicios sanitarios-. Este interés en el progreso material destinado a satisfacer las necesidades básicas tiene sentido tratándose de un país con el nivel relativamente bajo de ingresos de Bután. 
Bután también se está preguntando cómo se puede combinar el crecimiento económico con la sustentabilidad ambiental –un interrogante al que ha respondido en parte a través de un esfuerzo integral para proteger la vasta superficie forestal del país y su biodiversidad única-. Se está preguntando cómo puede preservar su igualdad tradicional y fomentar su legado cultural único, y cómo los individuos pueden mantener su estabilidad psicológica en una era de cambio rápido, marcada por la urbanización y una avalancha de comunicación global en una sociedad que no tenía televisores hasta hace una década. 
Thinley lo dijo de manera simple: todos somos seres físicos finitos y frágiles. 
Su mayor desafío y el más acuciante es satisfacer las necesidades básicas de sus ciudadanos. Pero, para cada vez más países, la reflexión de Thinley sobre las fuentes máximas de bienestar no sólo es oportuna sino urgente. 
Esto tal vez sea el resultado, entre otras cosas, del ataque cada vez mayor y ahora implacable de la publicidad y las relaciones públicas. Cómo guiar a la economía para que produzca felicidad sustentable –combinando bienestar material con salud humana, conservación ambiental y resistencia psicológica y cultural- es una cuestión que es necesario abordar en todas partes. 
Podrá aumentar las exportaciones a la India de energía hidráulica limpia extraída del río, ganando así divisas extranjeras de una manera sustentable y capaz de llenar las arcas gubernamentales para financiar la educación, la atención médica y la infraestructura. El país también está decidido a asegurar que los beneficios del crecimiento lleguen a todos sus habitantes, sin importar la región o el nivel de ingresos. 
El consejo imprudente y costoso de McKinsey y otras consultoras privadas podría ayudar a convertir a Bután en una zona turística degradada. Es de esperar que la búsqueda de la GNH ayude a alejar al país de ese tipo de tentaciones. 
La clave para Bután consiste en considerar la GNH como una búsqueda perdurable y no como una simple lista de control. La tradición budista de Bután entiende la felicidad no como un apego a los bienes y servicios, sino como el resultado de un trabajo serio de reflexión interior y compasión hacia los demás. 
Bután está embarcado en un viaje así de serio. El resto de las economías del mundo deberían hacer lo mismo. 

Viejos gruñones 
LONDRES – Al haber alcanzado una edad digna de jubilarse, califico para ser un viejo gruñón. Debería estar aburriendo a mis nietos, y a los alumnos de la Universidad de Oxford de la que soy rector, con rezongos sobre cómo todo se va a la ruina. 
Aquellos eran los días en que la paz global estaba sostenida por un concepto convenientemente conocido por el acrónimo MAD (término que significa LOCO en inglés y se traduce como Destrucción Mutua Asegurada). ¿Ese mundo era peor y más peligroso que el de hoy, donde nuestra principal preocupación nuclear es cómo impedir la proliferación y afianzar el tratado que la disuadió durante la generación pasada? 
Tal vez ustedes recuerden la historia de Richard Nixon cuando asistió a los festejos por la independencia en Ghana. En una recepción de gala, se acercó a un invitado, confundiéndolo con un lugareño, y le preguntó qué sentía al poder votar y gozar de libertad bajo el régimen de derecho. 
"No sabría decirle", respondió el hombre. "Soy de Alabama". 
No hay motivo para gruñir al respecto. En otras partes, algunos de nuestros mayores problemas tienen una suerte de cualidad hegeliana. 
Son el resultado de haber podido solucionar problemas pasados, o de éxitos pasados. Consideremos, por ejemplo, el mayor desafío que enfrentamos, que merece ser llamado existencial: el calentamiento global y el cambio climático. 
El consumo de agua se incrementó nueve veces y el uso de energía, trece. La producción industrial escaló a 40 veces el nivel que tenía a comienzos del siglo XX. 
Sin embargo, y aquí viene el verdadero impacto, las emisiones de dióxido de carbono aumentaron diecisiete veces. Ese es el mayor problema que enfrentamos -el resultado impensado de una mayor actividad económica y prosperidad. 
El presidente Barack Obama y sus asesores no niegan la evidencia científica de lo que nos está pasando a todos. En China, los líderes políticos parecen genuinos en su compromiso de reducir el contenido de carbono de su economía galopante. 
Aquí es donde los hombres mayores parecen haber superado sus fechas de vencimiento político. 
El presidente francés, Nicolas Sarkozy, ha planteado esta cuestión, y tiene razón de hacerlo. Yo no estoy diciendo que el crecimiento sea algo malo. 
Intenten decirles eso a los pobres. Pero lo que deberíamos promover es el tipo correcto de crecimiento -un crecimiento que no devaste nuestras perspectivas futuras. 
Tenemos que definir la sustentabilidad del crecimiento de maneras que creen una narrativa atractiva para nuestros ciudadanos. Actualmente, la gente aplaude el crecimiento sustentable, pero no vota por lo que implica en la práctica. 
Los votantes británicos se alinean detrás de los conductores de camiones cuando se lanzan protestas contra los aumentos del precio de la gasolina, mucho menos mediante la introducción de mayores impuestos a la energía. Las sugerencias de impuestos al carbono se topan con resistencia en todas partes. 

Cambio de guardia monetario 
NUEVA YORK – Con transiciones en curso o en ciernes para el liderazgo de muchos bancos centrales, gran cantidad de quienes fueron parcialmente responsables de la creación de la crisis económica mundial que estalló en 2008 –antes de emprender intensas para evitar lo peor– dejan sus cargos en medio de críticas variadas. La principal pregunta actual es el grado en que esas críticas influirán sobre el comportamiento de sus sucesores. 
Muchos de los participantes en los mercados financieros están agradecidos por la laxitud regulatoria que les permitió cosechar enormes beneficios antes de la crisis y por los generosos rescates que los ayudaron a recapitalizarse –y a menudo a llevarse megabonificaciones– aun cuando casi arruinaron la economía mundial. Es cierto, el dinero barato ayudó a que los precios de las acciones se recuperaran, pero también puede haber creado nuevas burbujas de activos. 
Mientras tanto, el PBI en muchos países europeos se mantiene marcadamente por debajo de los niveles anteriores a la crisis. En Estados Unidos, a pesar del crecimiento del PBI, la mayoría de los ciudadanos están peor hoy que antes de la crisis, porque las mejoras en el ingreso desde entonces se han concentrado casi totalmente en los más pudientes. 
Debido a su excesiva confianza en los mercados libres de restricciones, hicieron la vista gorda a abusos palpables –créditos predatorios incluidos– y negaron la existencia de una obvia burbuja. En lugar de eso, los responsables de los bancos centrales se enfocaron unívocamente en la estabilidad de precios, si bien los costos de una inflación un poco mayor hubieran sido minúsculos comparados con los estragos que crearon los excesos financieros que ellos permitieron, por no decir fomentaron. 
Por supuesto, no todos los funcionarios de los bancos centrales son culpables. No fue casual que países como Australia, Brasil, Canadá, China, India y Turquía evitaran la crisis financiera; los responsables de sus bancos centrales han aprendido de la experiencia –propia o ajena– que los mercados libres de restricciones no siempre son eficientes ni se autorregulan. 
Por ejemplo, cuando el gobernador del banco central malayo apoyo la implementación de controles de capital durante la crisis del Este Asiático en 1997-1998, la política fue menospreciada, pero el exgobernador ha sido reivindicado desde entonces. El empeoramiento económico en Malasia duró menos y el país emergió de la crisis con una menos herencia de endeudamiento. 
Esas lecciones son obviamente muy relevantes en la competencia actual por la sucesión de Ben Bernanke como presidente de la Junta de la Reserva Federal estadounidense, la autoridad monetaria más poderosa del mundo. 
Las responsabilidades principales de la Fed son dos: la regulación en el nivel macro orientada a garantizar el pleno empleo, el crecimiento del producto y la estabilidad de precios y financiera; y la regulación en el nivel micro orientada a los mercados financieros. 
Cualquier candidato serio a la presidencia de la Fed debe entender la importancia de una buena regulación y la necesidad de devolver el sistema bancario estadounidense al negocio de proporcionar crédito, en especial a los ciudadanos comunes y a las empresas pequeñas y medianas (esto es, a quienes no pueden captar dinero en los mercados de capitales). 
También son necesarios un sólido juicio económico y discreción, dada la necesidad de sopesar los riesgos de las políticas alternativas y la facilidad con que los mercados financieros pueden enturbiarse. (Dicho eso, EE. 
Considerando las divisiones entre funcionarios sobre la importancia relativa de la inflación y el desempleo, un presidente de la Fed exitoso también debe ser capaz de trabajar bien con personas con perspectivas diversas. Pero el próximo líder de la Fed debe estar comprometido a garantizar que la tasa de desempleo estadounidense caiga por debajo de su inaceptable elevado nivel actual; una tasa de desempleo del 7 % –o incluso del 6 %– no debe verse como inevitable. 
Hay quienes sostienen que lo que más necesita Estados Unidos para su banco central es un funcionario que haya «experimentado» las crisis de primera mano. Pero lo que importa no es solo «estar ahí» durante una crisis, sino mostrar buen tino en su gestión. 
De igual modo, tampoco los responsables de gestionar la crisis de 2008 pueden recibir crédito por lograr una recuperación sólida e inclusiva. Los fastidiados esfuerzos de reestructuración hipotecaria, la incapacidad para devolver el crédito a las pequeñas y medianas empresas, y los errores en los rescates bancarios han sido bien documentados, así como los grandes errores en las predicciones del producto y el desempleo a medida que la economía entraba en caída libre. 
Aún más importante para un funcionario de un banco central a cargo del manejo de una crisis es su compromiso con medidas que reduzcan la probabilidad de crisis futuras. Por el contrario, un enfoque de laissez-faire haría que otra crisis resultara inevitable. 
Entre los principales competidores para suceder a Bernanke se encuentra la vicepresidente de la Fed, Janet Yellen, una de mis mejores estudiantes cuando enseñaba en Yale. Es una economista de gran intelecto con una fuerte capacidad para lograr consensos y ha demostrado su temple como presidente del Consejo de Asesores Económicos del presidente; como presidente de la Fed de San Francisco; y en su rol actual. 
Yellen no solo entiende los mercados financieros y la política monetaria, sino también los mercados laborales –algo fundamental en una época en que el estancamiento del desempleo y los salarios son preocupaciones centrales. (Un artículo del cual fue coautora continúa, muchos años después, en mi lista de lecturas obligatorias para los alumnos de doctorado). 
Dada la frágil recuperación económica y la necesidad de continuidad en las políticas –así como de confianza en el liderazgo y la cooperación mundial de la Fed basados en la comprensión y el respeto mutuos– la mano firme de Yellen es exactamente lo que necesita la política estadounidense. El presidente Barack Obama debe nombrar a los funcionarios de alto rango con el «consejo y la aprobación» del Senado estadounidense. 




Armas, drogas y mercados financieros 
CAMBRIDGE – La crisis de las hipotecas subprime ha demostrado una vez más lo difícil que es controlar las finanzas, una industria que es al mismo tiempo vital para las economías modernas y la mayor amenaza a la que se enfrentan. Si bien esto no es noticia para los mercados emergentes, que han experimentado varias crisis financieras en los últimos 25 años, medio siglo de estabilidad financiera hizo que las economías avanzadas se volvieran complacientes. 
La estabilidad reflejaba un simple quid pro quo : reglamentación a cambio de la libertad de operar. 
La desregulación prometía generar innovaciones financieras que mejorarían el acceso al crédito, permitirían una mayor diversificación de los portafolios y asignarían los riesgos a quienes estuvieran en mejores condiciones de soportarlos. Los liberalizadores argumentaban que la supervisión y la reglamentación estorbarían y que los gobiernos no podrían seguir el ritmo de los cambios. 
Qué diferencia ha significado la crisis actual. Ahora nos damos cuenta de que los actores más sofisticados del mercado no tenían idea sobre los nuevos instrumentos financieros que se crearon y ahora nadie duda que la industria financiera requiere una reforma a fondo. 
Pero, ¿qué es lo que se debe hacer exactamente? Los economistas que se concentran en esos temas se dividen en tres grupos. 
Primero están los promotores de la libertad, para quienes cualquier cosa que se interponga entre dos adultos que se ponen de acuerdo es similar a un crimen. Si me venden un papel que yo quiero comprar, es mi responsabilidad saber qué es lo que estoy comprando y tomar conciencia de cualquier consecuencia adversa posible. 
Quienes no son partidarios de esta libertad reconocen el defecto fatal de este argumento: los colapsos financieros conllevan lo que los economistas llaman un "riesgo sistémico" – todos pagan un precio. 
Por esta razón, los economistas del segundo y tercer grupo –llamémosles entusiastas y escépticos de las finanzas—son más intervencionistas. Pero el alcance de la intervención que proponen es distinto y refleja sus puntos de vista diferentes con relación a la magnitud de la disfuncionalidad del enfoque actual sobre la supervisión y la reglamentación cautelar. 
Si bien la reglamentación cautelar y la supervisión nunca pueden ser perfectas, ampliar esa vigilancia a los fondos de cobertura y otras instituciones no reglamentadas puede moderar las desventajas. Si las cosas se complican mucho para los reguladores, la responsabilidad se puede delegar al sector privado, recurriendo a agencias calificadoras y a los modelos de riesgo de las propias empresas financieras. 
Están menos convencidos de que las innovaciones financieras recientes hayan creado grandes beneficios (salvo para la industria financiera misma) y dudan que la reglamentación cautelar llegue alguna vez a ser suficientemente efectiva. La verdadera cautela exige que los reguladores utilicen un conjunto más amplio de instrumentos de política, incluyendo límites cuantitativos, impuestos a las transacciones, restricciones a la titularización, prohibiciones u otras inhibiciones directas de las transacciones financieras—todo lo cual es anatema para la mayoría de los participantes en el mercado financiero. 
Para entender el razonamiento en favor de un enfoque más amplio hacia la reglamentación financiera, consideremos otras tres industrias reglamentadas: las drogas, el tabaco y las armas de fuego. 
Una estrategia es concentrarse en el comportamiento que provoca los problemas y recurrir a la autosupervisión. En esencia, este es el enfoque que proponen los entusiastas de las finanzas: establecer los parámetros de conducta y permitir que los intermediarios financieros actúen con libertad. 
Restringimos el acceso a la mayoría de las drogas, imponemos impuestos elevados y limitaciones a la comercialización del tabaco y controlamos la circulación y la propiedad de las armas. Aquí opera un principio cautelar simple: puesto que nuestra capacidad para vigilar y reglamentar comportamientos es necesariamente imperfecta, tenemos que recurrir a un conjunto más amplio de intervenciones. 
Las implicaciones son claras: hay que castigar únicamente a las personas que utilicen las armas para cometer delitos, pero no hay que penalizar también a las demás restringiendo su acceso a ellas. 
Como resultado, la mayoría de las sociedades avanzadas imponen controles directos a la propiedad de armas. Del mismo modo, los escéptico de las finanzas piensan que nuestra capacidad para impedir la toma excesiva de riesgos en los mercados financieros es igualmente limitada. 
Que estemos de acuerdo con los entusiastas o con los escépticos depende de nuestra propia percepción de los beneficios netos de la innovación financiera. Regresando al ejemplo de las drogas, la pregunta es si creemos que la innovación financiera es como la aspirina, que genera enormes beneficios a bajo riesgo, o como las metanfetaminas, que estimulan la euforia seguida de una peligrosa reacción. 

Bienestar interno bruto 
LONDRES – El año 2008 durante un debate sobre la crisis financiera mundial en la Escuela de Economía y Ciencia Política de Londres la reina Isabel II memorablemente puso por los suelos a una sala llena de pesos pesados de las finanzas con una pregunta: “¿Por qué nadie vio que esto venir?” 
Esa pregunta ha obsesionado a los economistas desde aquel momento, a medida que paulatinamente se ha asentado el reconocimiento de que durante la supuesta “época de oro” que precedió a la crisis, dichos economistas estuvieron ciegos, no solamente a las posibles consecuencias de un fracaso, sino que también al verdadero costo del “éxito”. 
Y se puede establecer tal propósito. De hecho, un grupo de economistas (que incluye a mi persona) llegó a la conclusión en un informe encargado por el Legatum Institute que, a pesar de su aparente subjetividad, “el bienestar” – o la satisfacción con la vida – se puede medir de manera sólida, se puede comparar a nivel internacional, y se puede utilizar para establecer políticas y juzgar el éxito de las mismas. 
Algunas ideas clave deben proporcionar información a dicho proceso. Primero, los gobiernos estarían mejor servidos al centrarse en la estabilidad, incluso si eso significa sacrificar algo de producción. 
Como Kenneth Rogoff y Carmen Reinhart han demostrado, las crisis financieras son costosas porque las recuperaciones de las mismas son lentas. 
Las subidas y bajadas destruyen el bienestar, que se ve mucho más disminuido por una caída del PIB de lo que se ve mejorado por un aumento igual y opuesto en dicho PIB. En segundo lugar, el bienestar – a diferencia del PIB – recibe un mayor impulso por un aumento en los ingresos entre los segmentos más pobres de la población que por aumentos en los ingresos de los ricos. 
Como una manera para valorar el éxito de las políticas, el PIB es una métrica deficientemente apropiada en países con grandes sectores públicos. 
El año pasado en los EE.UU. se tuvo más suicidios que muertes en accidentes de carretera, y los suicidios triplican a las muertes en accidentes de carretera en Alemania y el Reino Unido. En el Reino Unido, la gran mayoría de las personas diagnosticadas con una enfermedad mental no reciben tratamiento, lo que conduce a un costo enorme, no solamente en lo referido al bienestar, sino también en pagos de beneficios por incapacidad y pérdida de poder adquisitivo. 
Las políticas focalizadas dirigidas a aumentar la conciencia sobre los problemas de salud mental y a mejorar el acceso al tratamiento ayudarían a poner en marcha de manera enérgica una recuperación del bienestar. Por supuesto, las prioridades específicas varían según el país. 
La cuarta idea clave es que los indicadores del bienestar interactúan entre sí. El voluntariado no solamente mejora las vidas de aquellos que se reciben servicios, sino que también aumenta la satisfacción con la vida de los voluntarios. 
Del mismo modo, debido a que el desempleo disminuye tanto el bienestar como el ingreso nacional, las políticas efectivas que ponen de vuelta a trabajar a las personas logran avances en esas dos metas, es decir aumentos en el bienestar y en el ingreso nacional, al igual que lo logran las políticas encaminadas a aumentar las habilidades de vida de los ciudadanos mediante mejoras relacionadas a la crianza de sus hijos y a su propia educación formal. Esto tiene implicaciones positivas para la financiación de programas destinados a mejorar el bienestar. 
Por último, será de fundamental importancia contar con datos fiables con el fin de orientar los esfuerzos y evaluar el progreso. Afortunadamente, la mayoría de los países desarrollados – y un número creciente de países en desarrollo – reconoce la importancia de recopilar datos sobre bienestar. 
Si se agregan a dicha recopilación los parámetros de medición que establece la OCDE, se hace posible realizar comparaciones internacionales de bienestar. 

Piratería informática en pro de la Humanidad 
En el caso de la película The Interview, de Sony Pictures, el mundo se encontró ante otra iteración: la vida imitando al arte que imita a la vida. 
Uno de los primeros ataques afectó a la demostración por parte de Guglielmo Marconi de una transmisión por radio en 1903, cuando se comunicó desde Cornualles hasta Londres, a 480 kilómetros de distancia. Nevil Maskelyne, mago del teatro de variedades y aspirante a magnate de la radio frustrado por las patentes del inventor italiano, logró hacerse con el control del sistema y transmitió mensajes obscenos al escandalizado auditorio de la Institución Real. 
Permiten muchas actividades habituales: comunicaciones instantáneas, medios de comunicación social, transacciones financieras y gestión de logística. 
Los automóviles, por ejemplo, han pasado de ser simples sistemas mecánicos a ser auténticas computadoras con ruedas. Lo mismo está ocurriendo con los bienes de consumo: ahora tenemos lavadoras y termostatos que aprenden conectados, por no hablar de los cepillos de dientes de Bluetooth y las balanzas para niños computadorizadas. 
De hecho, los sistemas ciberfisicos abarcan desde el nivel macro (piénsese en el transporte urbano, como Uber) hasta el micro (por ejemplo, los latidos de un corazón humano). Nuestros propios cuerpos, con dispositivos conectados, están actualmente más dotados de capacidad informática que toda la NASA en la época de las misiones Apolo. 
Todo ello anuncia una revolución en muchos aspectos de la vida humana –movilidad, gestión de la energía, atención de salud y mucho más– y puede apuntar a un futuro más eficiente y ecológico, pero los sistemas ciberfísicos también aumentan nuestras vulnerabilidades ante la piratería maliciosa, cuestión que se está debatiendo en el Foro Económico Mundial de Davos. Lejos de estar aislados en el ciberespacio, ahora los ataques pueden tener consecuencias devastadoras en el mundo físico. 
Los piratas informáticos maliciosos son difíciles de combatir con los instrumentos industriales y gubernamentales tradicionales, como lo demuestra elocuentemente el caso de Sony Pictures. La piratería informática se puede practicar en cualquier parte y por doquier y puede entrañar redes múltiples en localizaciones ocultas. 
Así, pues, ¿cómo se puede prevenir semejante situación hipotética? 
La familiaridad con los instrumentos y los métodos de los piratas informáticos brinda una poderosa ventaja a la hora de diagnosticar la fortaleza de los sistemas existentes e incluso a la de preparar una seguridad más firme desde la base hasta la cima: procedimiento conocido como piratería informática ética. 
En general, las defensas actuales revisten la forma de “supervisores” digitales y autónomos que vigilan constantemente: computadoras y códigos que controlan otras computadoras y códigos. 
En semejante situación hipotética futura, una película de Hollywood que sería un bombazo podría versar sobre redes de computadoras que lucharan entre sí, mientras los seres humanos se mantendrían al margen. Representaría la idea más amplia de “singularidad”, un hipotético punto de inflexión en el que lo artificial superara a lo humano. 

Haití y los límites de la generosidad 
En sólo tres días, más de un millón de norteamericanos habían donado 10 dólares con la ayuda de mensajes de texto desde sus celulares. Gente de escasos recursos, como María Pacheco, una madre soltera desempleada de Chicago, donó alimentos y ropa. 
Según las indicaciones actuales, la cantidad que los norteamericanos donarán para los esfuerzos de rescate en Haití podría superar los 1.900 millones de dólares que ofrecieron para asistir a las víctimas del tsunami asiático de 2004, que hasta ahora ha marcado un récord en materia de donaciones para un desastre fuera de Estados Unidos. Dado que Estados Unidos está atravesando difíciles tiempos económicos, la magnitud de la respuesta ha sorprendido a muchos. 
En Melbourne, para el Abierto de Australia, Roger Federer, Serena Williams y otras estrellas realizaron un partido exhibición que generó donaciones de 600.000 dólares. En Ruanda, un grupo de trabajadores comunitarios del área de la salud, que ganan menos de 200 dólares por mes, recaudaron 7.000 dólares para Haití. 
Por terrible que resulte esa cifra, es menor que la de los chicos que, de acuerdo con UNICEF, el Fondo de las Naciones Unidas para la Infancia, mueren cada 10 días por causas evitables vinculadas a la pobreza. Es más, como dijo Elie Hassenfeld en GiveWell.net, existen buenas razones para pensar que el auxilio en una catástrofe es menos costo-efectivo que la ayuda destinada a salvar las vidas de quienes corren peligro como consecuencia de la extrema pobreza. 
¿Por qué la gente dona generosamente a las víctimas de terremotos, pero no impide la cifra mucho más importante de muertes ocasionadas por la extrema pobreza, la escasez de alimentos, el agua no potable, la falta de servicios sanitarios y la ausencia de atención médica básica? 
Un terremoto en una región remota de Pakistán que mató a 80.000 personas recibió relativamente escasa cobertura televisiva, y una respuesta mucho menos generosa. Las muertes diarias de niños en países pobres a causa de diarrea, sarampión y malaria son parte del contexto mundial en el que vivimos, y por lo tanto no son noticia. 
Supongamos que pareciera factible que un millón de niños en un solo lugar fueran arrastrados por inundaciones cercanas y murieran ahogados. La cobertura mediática sería importante. 
Sin embargo, cuando UNICEF anunció, en septiembre del año pasado, que había descendido en un millón la cantidad de niños que mueren cada año por motivos vinculados a la pobreza, comparado con dos años antes, la historia recibió muy poca atención de los medios. En general, los nombres de las personas que contribuyeron a este descenso ofreciendo atención médica básica efectiva, construyendo un suministro de agua potable o inmunizando a los niños contra el sarampión todavía siguen sin conocerse. 
Quizá la gente responda con mayor generosidad ante las víctimas de desastres naturales que ante quienes viven en extrema pobreza porque, después de un desastre natural, tendemos a no culpar a las víctimas. Parecemos aceptar que ser víctima de un terremoto, un maremoto o un huracán es pura mala suerte (a menos que, como sugirió el evangelista norteamericano Pat Robertson después del terremoto de Haití, nuestros ancestros hayan hecho un pacto con el demonio para liberarse del régimen colonial). 
Pero las circunstancias que producen la extrema pobreza, excepto en casos contados, no están bajo el control de esta gente pobre. Pueden estar, en cierta medida, bajo el control de los gobiernos, y sin duda el mal gobierno contribuye enormemente a la pobreza. 
Hace dos años, un equipo de geofísicos dirigidos por Eric Calais de la Universidad Purdue predijo que existía un gran riesgo de que la falla que ocasionó el reciente terremoto en Haití causara exactamente lo que causó. Instaron al gobierno haitiano a tomar medidas para fortalecer edificios críticos, entre ellos hospitales y escuelas. 
Brian Tucker, fundador de la organización sin fines de lucro Geohazards International, insta a que se destine el 10% del dinero recaudado por los esfuerzos de rescate a mitigar el daño ocasionado por futuros terremotos: entrenando a constructores, mejorando la ingeniería y haciendo que la población tome más conciencia de los riesgos y de cómo reducirlos. 
Pero las perspectivas de que eso suceda son mínimas, porque un llamado de ese tipo carecería del empuje emocional motivado por el deseo de ayudar a las víctimas inmediatas. En cambio, los gobiernos que están prometiendo ayuda a Haití ahora deberían asegurarse de que parte de su asistencia esté destinada a reducir las posibilidades de que un desastre semejante vuelva a afectar a Haití tan dramáticamente. 

El momento de Haití 
El dolor y el sufrimiento resultantes del terremoto del año pasado fueron ya enormes y después los han agravado el huracán Tomas y un brote de cólera. Ahora hay una tensión en aumento en torno a las elecciones que acaban de celebrarse. 
El Ministerio de Salud Pública de Haití informa de que el número de muertos se acerca a los 2.000 y el número de infectados supera los 80.000. Como muchas personas no tienen un acceso fácil a los hospitales y las clínicas, esas cifras son cálculos muy aproximados. 
Depende de una cepa particularmente virulenta de cólera y de cuestiones subyacentes: un sistema nacional de salud poco sólido, condiciones sanitarias deficientes y falta de agua potable y otros servicios básicos. 
Cuando la comunidad internacional se moviliza para afrontarla, tenemos dos prioridades: en primer lugar, reducir la tasa de víctimas mortales mediante un tratamiento eficaz y, en segundo lugar, informar a la población sobre cómo cuidarse y cuidar a sus familias y sus comunidades. 
El Gobierno de Haití, los organismos de las Naciones Unidas y la comunidad humanitaria están actuando rápidamente para aportar tratamientos y aplicar medidas preventivas. Están facilitando medios para la purificación de agua, organizando campañas de información pública en gran escala y ayudando en la construcción de centros de tratamiento. 
Aun así, una cosa está clara: por admirables que sean esas medidas colectivas, no son, sencillamente, suficientes. 
Se necesita más personal capacitado, médico y no médico, para hacer funcionar esas instalaciones. La OPS y la OMS calculan que harán falta 350 médicos más, 2.000 enfermeras más y 2.200 miembros de personal de apoyo más a lo largo de los tres próximos meses. 
Otros más hacen falta para enseñar y promover una higiene mejor en los campamentos y las comunidades. Reviste importancia decisiva que el pueblo haitiano en todas las comunidades esté totalmente informado sobre cómo afrontar esa enfermedad y que entienda que el cólera se cura rápidamente cuando se diagnostica y se trata rápidamente. 
No se dispone de los suficientes medicamentos y materiales esenciales: comprimidos para la purificación de agua, desinfectante clorado, antibióticos, bidones, jabón, cisternas de agua y material de construcción para letrinas. 
No es de extrañar que la incidencia mayor del cólera se dé en los núcleos de chabolismo y en las zonas rurales de Haití, donde la población está más alejada de los puntos de asistencia. Resulta irónico que en los campamentos en los que unos 1,3 millones de personas se refugiaron después del terremoto del año pasado la incidencia sea relativamente escasa. 
Para ayudar a Haití a ayudarse a sí mismo, debemos lograr un mayor alcance. Ésa es la razón por la que las Naciones Unidas y sus asociados lanzaron la Estrategia de Reacción Intersectorial contra el Cólera para Haití, una petición de financiación de 164 millones de dólares para apoyar las medidas de la comunidad internacional destinadas a contener el brote. 
Al mismo tiempo, se debe inscribir nuestra reacción en el marco más amplio de la recuperación y del desarrollo a largo plazo. La inversión en estructuras básicas es decisiva: agua potable, saneamiento, atención de salud, educación y vivienda duradera. 
Haití necesita un gobierno fuerte y legítimo para superar las dificultades que tiene por delante. Las recientes elecciones fueron un hito en el largo y durísimo camino del país, pero ahora las irregularidades parecen más graves que en un principio. 
Las Naciones Unidas y sus muchos asociados internacionales ayudarán a Haití a volver a ponerse en pie, pero, a fin de cuentas, los haitianos sólo pueden mantenerse en pie por sí solos. Como pueblo, son singularmente resistentes y valientes. 

El desafío de la creación del Estado en Haití 
SANTO DOMINGO – Los 5 mil millones de dólares de ayuda de corto plazo para Haití y los 10 mil millones que se prometieron para su reconstrucción a largo plazo en la Conferencia Internacional de Donantes celebrada el 31 de diciembre son un voto de confianza en el potencial de las acciones internacionales colectivas. No obstante, el asunto no se limita exclusivamente al dinero; se trata de saber si el sufrimiento de Haití habrá de abordarse únicamente como una crisis humanitaria más o como un problema estructural de creación del Estado –una búsqueda de estabilidad institucional y desarrollo sostenible a largo plazo. 
Es notorio que fueron los vecinos dominicanos de Haití los primeros en medir la magnitud del problema y la naturaleza global de la solución que se requiere. La decisión del gobierno dominicano de celebrar una cumbre sobre el futuro de Haití tiene el objetivo de asegurar el compromiso continuo de la comunidad internacional con ese país, más allá de la generosa respuesta a la catástrofe que produjo el terremoto de enero. 
Además de armonizar el flujo de las donaciones y una lista acordada de proyectos de desarrollo, el presidente dominicano, Leonel Fernández, desea dejar claro que la tarea es a largo plazo: la refundación del Estado haitiano, que está por convertirse en un Estado fallido. 
Hay que esperar que la crisis económica global actual no socave la confiabilidad de los compromisos del mundo con Haití. Después de todo, aun en tiempos de prosperidad, la comunidad internacional se ha distinguido por hacer grandes promesas que no cumple cuando se trata de desembolsar el dinero. 
Mantener vivo el compromiso de la comunidad internacional – es decir, encontrar una solución internacional a la tragedia de Haití– es una necesidad vital para los dominicanos. El motor de su iniciativa es básicamente el temor de que una vez que se atienda la crisis humanitaria inmediata en Haití, los problemas subyacentes del país se abandonen a la puerta de sus "prósperos" vecinos del otro lado de la frontera. 
Del otro lado de la isla se encuentra una democracia estable con perspectivas promisorias de un futuro razonablemente próspero. Para los dominicanos, ayudar a que Haití se desarrolle y alcance una estabilidad política es la mejor forma de salvaguardar su propia estabilidad. 
Esa también fue la lógica del Proceso de Barcelona de finales de los años noventa, a través del cual la UE trabajó para promover el desarrollo y democratización de los países del Magreb como la mejor manera de frenar la incontrolable ola de inmigración ilegal a Europa. Sin embargo, a diferencia de la UE, la República Dominicana no es un gigante económico que puede asumir toda la responsabilidad de sacar a Haití de su miseria bíblica. 
Los dominicanos tienen razón en buscar al menos un compromiso regional más fuerte. La crisis de refugiados haitianos de principios de los años noventa desafortunadamente mostró que ningún país en la región –incluidos los Estados Unidos, que repatriaban la mayor parte de los inmigrantes ilegales o los confinaban al trabajo duro en los campos abiertos en la Bahía de Guantánamo- estaba listo para absorber a los haitianos que huyeron de su país políticamente fracturado. 
Mientras que el Estado haitiano siga siendo frágil y la economía del país continúe deteriorándose, la red de mafias que viven de la inmigración ilegal hacia la República Dominicana seguirá floreciendo. Actualmente, alrededor de un millón de haitianos viven en la República Dominicana, pero sólo cerca del 10% de los trabajadores haitianos en dicho país están allí legalmente, situación que incentiva su explotación por empleadores codiciosos. 
Aunque la República Dominicana sufre sus propios males sociales y económicos –él mismo es un exportador de emigrantes hacia los Estados Unidos, Puerto Rico y España- ciertamente tiene un papel que desempeñar en la reconstrucción de Haití. Sin embargo, debe superar las actitudes exclusivistas adoptadas por muchos miembros de su clase política, sobre todo teniendo en cuenta que mucho de su crecimiento económico en años recientes refleja la contribución de la inmigración haitiana. 
Los haitianos no deben ser motivados a buscar una solución a su trágico destino simplemente cruzando la frontera, sin embargo, los dominicanos no deben satanizar a Haití como el origen de todos sus males. Ambas partes necesitan emprender la empresa esencial de hacer de la frontera que los separa un espacio favorable para el desarrollo y la estabilidad transnacionales. 
Justamente debido a que el desarrollo de un régimen fronterizo mutuamente benéfico es, como lo dijo acertadamente la Secretaria de Estado Hillary Clinton en la visita que realizó a la isla en 2009, una tarea que afecta la estabilidad y el bienestar de ambos países, también debe ser parte del esfuerzo internacional de reconstrucción actual. Sin embargo, hay que recordarle a Clinton que todas las zonas industriales libres que se construyeron a lo largo de la frontera palestino-israelí fueron víctimas a la larga de la inestabilidad política. 

Hamás y Fatah en la encrucijada 
La política palestina está llegando a un punto sin retorno. La lucha de poder entre la organización islamista Hamás y el presidente palestino Mahmoud Abbas y su movimiento secular-nacionalista Fatah se está volviendo más intensa, y las tensiones han degenerado en combates abiertos. 
Desde la fundación de Hamás a principios de los años 80, se ha negado a quedar bajo la égida de la Organización de Liberación Palestina (OLP). La victoria de Hamás en las elecciones parlamentarias de principios de este aňo, que fueron un hito democrático, demostraron que había llegado a la mayoría de edad en términos políticos. 
Abbas sigue siendo el presidente palestino, y la Ley Básica lo convierte en comandante de todas las fuerzas de seguridad palestinas. No obstante, si bien la mayoría de éstas le son fieles, en los últimos años Hamás ha creado una estructura de seguridad alternativa alrededor de una "Fuerza Operativa" de cerca de 4000 miembros. 
Las confrontaciones ocurren en momentos que Abbas intenta persuadir a Hamás de que modere su postura anti-israelí y se alíe con Fatah en un gobierno de unidad nacional. Abbas cree que la aceptación de Hamás de entrar en negociaciones con Israel es la única manera de acabar con las sanciones internacionales que están devastando la sociedad palestina. 
Los informes de inteligencia sugieren que Hamás está contrabandeando armas y explosivos desde el Sinaí a la Franja de Gaza, a un ritmo acelerado. Estados Unidos, Israel y algunos gobiernos árabes tienen planes de armar y entrenar a las fuerzas leales a Abbas, especialmente a su guardia presidencial, con el fin de prepararlas en Gaza para una confrontación con Hamás, que creen inevitable. 
Israel está sopesando el pedido de Abbas de transferir armas y municiones desde Egipto y Jordania, con la esperanza de fortalecer sus fuerzas leales. Existe también la propuesta estadounidense de permitir que la Brigada Badr –un ala del Ejército de Liberación Palestino actualmente estacionada en Jordania- se reubique en los territorios palestinos, como fuerza de reacción rápida de Abbas en Gaza, previendo una temida guerra civil. 
Mientras prosiguen estas maniobras, Israel y Egipto colaboran para apuntalar a Abbas y Fatah. Con la Franja de Gaza en su patio trasero, Egipto ya ha mediado varias veces entre Hamás y Fatah, y ha intentado -hasta el momento sin éxito- de arreglar un intercambio de prisioneros con Israel, tras el secuestro por Hamás del soldado israelí Gilad Shalit. 
Sin embargo, el gobierno egipcio está enfadado con este movimiento por su oposición a la formar un gobierno de coalición. De hecho, la captura de Shalit profundizó el quiebre entre Hamás y Fatah, que cree que el secuestro fue una puesta en escena para sabotear las conversaciones acerca de un gobierno de unidad nacional. 
En términos más generales, a Egipto le preocupa que Gaza se radicalice políticamente y pueda llegar a convertirse en un "Hamástán", pues teme que ello dé impulso a sus propios radicales islámicos, contra los que el gobierno lleva mucho tiempo luchando. 
De manera similar, el Ministro de Exteriores Mahmoud Al-Zahar del gobierno liderado por Hamás dice que la disolución del gobierno o el llamado a elecciones anticipadas por parte de Abbas precipitarían una guerra civil. Los temores de que se produzcan luchas masivas ya han hecho que muchos palestinos huyan a Egipto, por lo que este país ha desplegado tropas en la frontera para controlar un potencial éxodo masivo. 
Mientras tanto, a Israel le inquieta el que Hamás haya consolidado su presencia militar en Gaza, tanto en términos de fortificaciones como de redes capaces de lanzar cohetes Qassam a los pueblos israelíes vecinos. Israel tal vez no desee esperar a Abbas y sus fuerzas, sino iniciar una intervención de gran escala para debilitar a Hamás. 
¿Pueden Hamás y Fatah dejar de lado sus diferencias y formar un gobierno de unidad? 
Abbas dice que si no se acuerda un gobierno de coalición en las próximas dos semanas, disolverá el gobierno actual, algo que Hamás no tolerará. Sin embargo, es poco probable que la formación de un gobierno de coalición reduzca la tensión entre ambas organizaciones. 
No deja de ser irónico el que, tal vez, la manera más eficaz de evitar una confrontación de gran escala entre Fatah y Hamás sea una incursión israelí en Gaza. Enfrentar a los israelíes juntos es la única manera de que los grupos palestinos rivales pospongan su propio y sangriento choque. 

Hamas, Fatah y el dilema palestino 
CIUDAD DE GAZA – Con las autoridades en disputa que gobiernan Gaza y Cisjordania, el pueblo palestino se encuentra en medio de un experimento. En Gaza, donde Hamas está al mando, el precio elevado de la resistencia armada contra Israel ha desacreditado todo intento por revivir el conflicto. 
Las escenas de devastación siguen vivas en las calles y vecindarios de Gaza, y Hamas no se arriesga en lo más mínimo a provocar a Israel y entrar en una nueva guerra. La lucha le costó a Hamas dos de sus máximos líderes, Saeed Siyam y Nizar Rayan, y debilitó significativamente sus capacidades militares. 
Hamas presionó a todos los grupos de resistencia en Gaza para que se abstuvieran de provocar a Israel. En una declaración sin precedentes, Mahmoud al-Zahar, un alto líder de Hamas, dijo que todo misil disparado contra Israel desde Gaza sería el “misil de la traición”. 
Hamas, en cambio, ha virado su atención a Cisjordania, donde no tiene autoridad política alguna. Ha instado a los palestinos allí a lanzar una nueva intifada contra Israel, al mismo tiempo que insiste con la calma en Gaza. 
Pero, frente a la incapacidad de su gobierno de hacer algo respecto de la expansión de los asentamientos israelíes, incluso en Jerusalén este, así como de los conflictos permanentes por sitios sagrados en Hebrón, Belén y la mezquita Al-Aksa, los palestinos de Cisjordania están extremadamente frustrados. Las recientes manifestaciones callejeras fácilmente podrían convertirse en un estallido de resistencia continua contra el régimen israelí. 
La Autoridad Palestina, que administra Cisjordania, tiene miedo de que una intifada popular no violenta pudiera rápidamente tornarse violenta. Si fuera así, Israel podría usar esto como un pretexto para doblegar a los palestinos y sus instituciones recientemente creadas. 
Un estallido de violencia podría fortalecer a Hamas y a su ala militar, las brigadas Al-Qassam, en Cisjordania. Esto, a su vez, podría hacer que se repitiera el escenario que llevó a Hamas al poder en Gaza en junio de 2007, cuando la autoridad de Fatah en la zona colapsó tras el retiro israelí. 
Abbas en repetidas ocasiones describió la paz como una elección estratégica para los palestinos. Pero, transcurridos 17 años desde la firma del acuerdo de Oslo y el lanzamiento de conversaciones bilaterales entre la Organización de Liberación Palestina e Israel, es poco lo que se ha avanzado hacia un estado palestino. 
En su reciente cumbre en Libia, la Liga Árabe rechazó las conversaciones de proximidad propuestas por el enviado de paz de Estados Unidos para Oriente Medio, George Mitchell. La postura árabe es que no se pueden llevar a cabo conversaciones de proximidad hasta que Israel interrumpa la propagación de asentamientos en Cisjordania y Jerusalén este. 
Si bien la economía palestina en Cisjordania ha mejorado mucho bajo el gobierno del primer ministro Salam Fayyad, nada sustituye una negociación de paz seria. En agosto de 2009, Fayyad manifestó su visión de un estado palestino en dos años. 
En el marco de su proyecto, que ha recibido un fuerte respaldo financiero de Estados Unidos y la Unión Europea, la infraestructura política, económica y de seguridad del estado palestino estaría terminada para agosto de 2011. Fayyad también se ha ganado el respaldo de Fatah y, en su mayoría, de los grupos palestinos en Cisjordania. 
La estrategia de Fayyad para que la comunidad internacional reconozca un estado palestino es librar una batalla legal contra Israel en el Consejo de Seguridad de las Naciones Unidas y otros organismos internacionales. Está convencido de que el establecimiento de un estado palestino serviría a los intereses de todos los partidos, y que las probabilidades favorecen a los palestinos en la lucha política internacional. 
La Liga Árabe le ha asignado a Egipto el papel principal a la hora de conciliar las posiciones de ambas partes, pero Hamas ha desdeñado las propuestas de Egipto. Ahora –en un momento en que flotan en el aire los interrogantes sobre el sucesor del presidente Hosni Mubarak-, Egipto puso estas conversaciones de lado. 
Las opciones de los palestinos son limitadas, y no existe ningún consenso entre ellos sobre cómo proceder. En cambio, existe una creciente sensación de que el juego de la espera no puede durar mucho tiempo más. 

Hamas en el poder 
La victoria de los fundamentalistas de Hamas en las elecciones palestinas tendrá consecuencias transcendentales para la región, algunas de ellas totalmente inesperadas. Sin embargo, dos aspectos resultan ya visibles. 
Por encima de todo, la victoria de Hamas es una señal del fracaso total de la dirección palestina tradicional a la hora de crear una comunidad política. Palestina aún no es un Estado, pero ya es un Estado fracasado. 
Desde los Acuerdos de Oslo de 1993 entre Israel y la OLP, los palestinos han disfrutado de una limitada autonomía de transición. Desde luego, la nueva Autoridad Palestina (AP) pasó a ocupar el poder en condiciones difíciles, pero, ¿acaso hay algún nuevo movimiento de liberación que no afronte graves dificultades cuando por fin ha de gobernar? 
La AP tuvo una oportunidad de poner los cimientos institucionales de un Estado que funcionara, pero, en lugar de proporcionar a la población la infraestructura necesaria –desarrollo económico, educación, asistencia social, servicios médicos, vivienda y rehabilitación de refugiados–, la AP de Yaser Arafat, dirigida por Al Fatah, gastó más del 70 por ciento de su escaso presupuesto en una docena de servicios de inteligencia y seguridad que competían entre sí y no se ocupó de las otras esferas de actividad. Creó lo que en árabe se llama un Estado de Mujabarat (servicios de seguridad), muy parecido al predominante en casi todos los países árabes: Egipto, Siria, Arabia Saudí, ya sean repúblicas o monarquías. 
De hecho, su popularidad no se debe sólo a su ideología islámica fundamentalista y a su compromiso con la destrucción de Israel. El alto concepto que los palestinos tienen de Hamas se debió a lo que éste hizo por ellos efectivamente, mientras la AP despilfarraba sus recursos. 
Hamas creó mejores escuelas, jardines de infancia, guarderías para las madres, centros médicos, servicios de asistencia social y programas para los jóvenes y las mujeres, además de conceder subsidios a las familias de los suicidas que cometían atentados con bombas. En las elecciones, Hamas ha recibido su dividendo por haber hecho lo que la Autoridad Palestina, dirigida por Al Fatah, no ha hecho. 
Lo que está por ver aún es si, cuando esté en el gobierno, Hamas se volverá más pragmático y menos comprometido con el terrorismo: desde luego, es una posibilidad y no debemos prejuzgar el resultado. 
La reacción de Israel a la victoria de Hamas se complicará, evidentemente, con sus propias elecciones el 28 de marzo y por la situación de un gobierno encabezado por un Primer Ministro en funciones, Ehud Olmert, provocada por la incapacitación de Sharon unas semanas después de abandonar el Likud y fundar un nuevo partido centrista: Kadima (Adelante). 
Pese a la ausencia de Sharon, Kadima mantiene su ventaja en las encuestas de opinión: la más reciente le atribuía 44 de los 120 escaños del Knesset, frente a 21 al Partido Laborista y 14 a la extrema derecha de lo que queda del Likud, dirigido por Binyamin Netanyahu. 
Dicha retirada se basó en el convencimiento de que la distancia que separa la posición israelí de la palestina es demasiado grande para permitir la celebración de negociaciones positivas. Por esa razón, Israel debe empezar a decidir unilateralmente las futuras fronteras del país, con la esperanza de celebrar posibles negociaciones en un momento posterior. 
Ésa es también la postura adoptada por Olmert, pero la victoria de Hamas indica que la distancia entre los bandos israelí y palestino aumentará aún más y las posibilidades de una solución negociada se alejarán aún más en el futuro. Con ello otras iniciativas unilaterales israelíes –como, por ejemplo, una serie parcial de retiradas de determinadas zonas de la Ribera Occidental– resultan ser la única opción viable. 
En una región llena de paradojas, la victoria de Hamas puede llevar aparejada otra: normalmente, cuando los extremistas de un bando cobran mayor fuerza, benefician a los extremistas del otro bando, con lo que se produce un peligroso efecto de espiral. 

El fantasma de Hamás en Anápolis 
El regreso de Estados Unidos al frente diplomático israelí-palestino es un acontecimiento al que hay que dar la bienvenida y, sin duda, uno que la diplomacia de la UE ha buscado que ocurra. Los esfuerzos de la Secretaria de Estado Condoleezza Rice por impulsar el proceso de paz durante sus últimos años en el cargo parecen genuinos. 
Sin embargo, ¿puede tener éxito la conferencia para el Oriente Próximo que se realizará en Anápolis, Maryland? Podría, si sirviera para crear un gobierno de unidad palestino y un llegar a un acuerdo de tregua prolongada, respaldada por una fuerte presencia militar internacional. 
Hamás debe ser parte de cualquier solución duradera al problema palestino, no sólo porque triunfó en elecciones democráticas, sino también porque controla la Franja de Gaza y tiene una influencia real en Cisjordania. Más aún, mientras la larga tregua de Hamás con Israel muestra que puede estar dispuesta a abandonar la violencia si recibe un nivel adecuado de persuasión, puede convertirse en un obstáculo terrible si se la sigue excluyendo. 
Todavía existe la remota posibilidad, por improbable que sea, de que el Primer Ministro israelí Ehud Olmert y el Presidente de la Autoridad Palestina Mahmoud Abbas lleguen a Anápolis con un plan concreto (la división de Jerusalén, un retorno a los límites de 1967 con alteraciones menores, compensaciones para los refugiados) y un calendario para desmantelar los asentamientos en Cisjordania. En este caso, Abbas saldría de Anápolis fortalecido y con una mejor capacidad de negociar con Hamás para crear un gobierno de unidad nacional. 
No obstante, cualquier estrategia que apunte a destruir a Hamás como fuerza política, aunque fuera factible, no haría más que agravar la crisis, al transformar a Hamás en un racimo de grupos armados violentos con los que sería casi imposible dialogar. 
Por supuesto, la participación de los estados árabes es esencial, pero una estrategia para aislar a Hamás divide por completo a los palestinos y también plantea un grave problema a los gobiernos árabes, que enfrentan una fuerte oposición interna de partidos islámicos que apoyan a Hamás. Arabia Saudita comprendió esto cuando promovió el acuerdo de La Meca que abrió las puertas al primer gobierno de unidad nacional de Hamás y la OLP. 
Más aún, apoyar otro intento de formación de un gobierno de unidad podría concitar el respaldo del público israelí. Vale la pena recordar que las encuestas de opinión pública en Israel inmediatamente después de la guerra de 2006 en el Líbano indicaron que un 76% de la población apoyaba negociaciones con un gobierno palestino de unidad nacional que incluyera a Hamás. 
De hecho, la conferencia de Anápolis podría lograr un firme compromiso con la participación de todas las principales fuerzas políticas palestinas en cualquier negociación de paz futura, junto con la recomendación de que todas las partes en conflicto comiencen por una promesa igualmente firme de abandonar la violencia. Esto eliminaría el principal obstáculo para reconstruir un gobierno de unidad nacional palestino. 
Poner fin a la violencia también es importante para mejorar las vidas y generar confianza entre palestinos e israelíes de la calle, y asegurar que ambos pueblos apoyen las negociaciones. La población israelí está genuinamente preocupada por el tema de la seguridad, al igual que los palestinos, y el apoyo de los partidos políticos de Israel a las negociaciones depende de que se den garantías en este respecto. 
Las fuerzas de paz internacionales deberían estar a cargo de poner la tregua en efecto. Los palestinos siempre han preferido una presencia militar internacional, y los israelíes también han avanzado en esa dirección, aceptando a las fuerzas europeas en el sur del Líbano y en Gaza en Rafah, en el límite con Egipto. 
De hecho, los europeos deberían seguir jugando su papel tradicional y hablar sin anteojeras ideológicas con todos quienes forman parte de la tragedia palestina, incluida Hamás. De hecho, esto es lo que muchos estadounidenses les piden en privado. 

Los verdaderos enemigos de Hamas 
JERUSALÉN – Se dice que en Irán, elementos que pertenecen al régimen están ofreciendo una recompensa de un millón de dólares por el asesinato del Presidente egipcio, Hosni Mubarak, debido a su oposición a Hamas en la Franja de Gaza. En Líbano, el líder de Hezbolá, con el apoyo de Irán y Siria, únicamente pide el derrocamiento del gobierno egipcio. 
En respuesta a lo anterior, Tariq Alhomayed, un saudita que es editor en jefe del periódico Al-Sharq al-Awsat , describe a Hamas como la herramienta de Irán y sostiene que “Irán es una verdadera amenaza a la seguridad árabe”. 
El ministro de asuntos exteriores egipcio, Ahmed Aboul Gheit, está de acuerdo –y no es el único. Cuando los Estados árabes se reunieron para discutir sobre la crisis de Gaza, Arabia Saudita vetó cualquier acción. 
Casi todos los Estados árabes –excepto Siria, el aliado de Irán—y la AP reconocen esta realidad y desean que Hamas sea derrotado en la Franja de Gaza. Dado su profundo interés en obstruir a los grupos revolucionarios islamistas, sobre todo los que están alineados con Irán, no están dispuesto a escuchar a los intelectuales árabes –que están mucho más silenciosos que en conflictos anteriores, como la guerra de 1991 en Kuwait, el levantamiento palestino de 2000-2004 o la guerra Israel-Hezbolá de 2006. 
El Medio Oriente actual es muy distinto del anterior de muchas formas significativas. En primer lugar, la política interna de todos los países árabes se centra en la batalla entre los gobernantes árabes nacionalistas y la oposición islamista. 
La violencia ha incluido guerras civiles entre palestinos y argelinos; el derramamiento de sangre en Iraq; y campañas terroristas en Egipto y Arabia Saudita. En el caso palestino, tras obtener una victoria electoral y establecer un acuerdo con Fatah para formar un gobierno de coalición, Hamas se volvió contra sus aliados nacionalistas y los expulsó de Gaza por la fuerza. 
En segundo lugar, debido a que los Estados árabes se enfrentan a una alianza Irán-Siria que incluye a Hamas y Hezbolá, además de sus conflictos internos, hay una batalla regional entre estos dos bloques. Un aspecto de ello es que los Estados cuyos gobernantes son en su mayoría musulmanes sunnitas se enfrentan a un competidor cuyos líderes son principalmente musulmanes chiítas por la hegemonía regional. 
Estos dos problemas plantean peligros mucho mayores a los Estados existentes que cualquier amenaza israelí (inventada en gran medida), y los gobernantes de la región lo saben. 
Del otro lado de la división, Irán y sus aliados han enarbolado las banderas de la jihad y la “resistencia”. Su plataforma incluye: la revolución islamista en todos los países; a Irán como el Estado dominante de la región con el apoyo de las armas nucleares; la negativa a la paz con Israel y la creación del Estado palestino hasta que haya un Estado islamista que abarque todo Israel (así como Cisjordania y la Franja de Gaza); y la expulsión de la influencia occidental de la región. 
Este es un programa muy ambicioso que tal vez sea imposible cumplir. No obstante, es una receta para guerras y actos terroristas sin fin: tanto los revolucionarios islamistas que están contra Irán como los que están a su favor creen que, porque Dios está de su lado y sus enemigos son cobardes, ganarán y están más que dispuestos a pasarse el próximo medio siglo tratando de probarlo. 
Si bien ésta parece ser una evaluación muy pesimista de la situación de la región, el bando islámico radical tiene muchas debilidades. Emprender guerras perdidas puede hacer que los islamistas se sientan bien, pero la derrota es algo costoso, ya que su arrogancia y beligerancia les granjea el antagonismo de muchas personas que de otra forma podrían apoyar su causa. 
Además, la situación ofrece una buena oportunidad para los encargados del diseño de políticas occidentales. Se debe hacer hincapié en la creación de coaliciones entre los Estados relativamente moderados que están amenazados por las fuerzas islamistas y en trabajar arduamente para impedir que Irán obtenga armas nucleares –un objetivo que es del interés de muchos en la región. 
El peor error sería aplicar la política opuesta –un esfuerzo inevitablemente inútil para apaciguar a los extremistas o tratar de moderarlos. Tal campaña de hecho desalentaría a los relativamente moderados quienes, al sentirse traicionados, tratarían de llegar a un acuerdo propio con Teherán. 
La actual crisis en Gaza es sólo un aspecto de la batalla mucho más amplia que sacude a la región. Ayudar a Hamas fortalecería al islamismo radical y las ambiciones de Irán y al mismo tiempo debilitaría a la AP y a todos los demás, no solamente a Israel. 

El juego de suma cero de Hamas 
Imaginemos que nuestro vecino de la puerta de al lado, con el que hemos tenido una larga y sangrienta rencilla, saca una pistola y dispara a nuestras ventanas desde su sala de estar, atestada de mujeres y niños. De hecho, sostiene a su hija en su regazo, mientras intenta acertar a nuestros hijos. 
Probamos por un tiempo. Al fin y al cabo, nuestro vecino es pobre y está traumatizado, hay una historia triste y complicada entre nosotros y él y nosotros tenemos parte de culpa. 
Pero al final, cuando un disparo alcanza el cuarto de nuestros hijos, consideramos que ya está bien y sacamos nuestra arma, que es mucho mejor. Intentamos lanzar un ataque controlado: apuntamos a la cabeza del que dispara e intentamos preservar a los inocentes. 
En sentido abstracto, eso es lo que Israel está haciendo en este momento. 
Pero, con la sangre y el intenso dolor que han inundado Gaza en la última semana, ningún ataque puede ser controlado. Por mucho que Israel apunte sólo a militantes, se van sacando cadáveres civiles de entre los escombros, porque, como ocurre con la casa de nuestro metafórico pistolero, los militantes y los civiles viven en el mismo espacio urbano en la Faja de Gaza. 
Según noticias recientes, los oficiales principales de Hamas se esconden actualmente en hospitales. Más de un millón de palestinos, privados de la posibilidad de huir a Egipto o a Israel, llevan años gobernados por una junta militar que concede prioridad a la muerte de israelíes, allende la frontera internacional, a toda costa. 
Naturalmente, los civiles siempre han estado en la línea de fuego y de la conquista, desde Troya hasta Berlín, pero ningún régimen ha utilizado nunca a sus ciudadanos tan deliberadamente como instrumentos para inspirar compasión al mundo, como rehenes de las sensibilidades modernas. Mientras que las teorías de una guerra justa nos imponen la obligación de no herir a los no combatientes, Hamas y su brazo militar han adoptado una decisión consciente, aprovechándose de las preocupaciones humanitarias mundiales, para procurar que Israel afecte a la mayor cantidad posible de civiles. 
Así, pues, aunque la actual guerra de Israel contra Gaza sea justa, como lo indican sus intentos de aplicar una represalia limitada y “mesurada” después de que a su retirada unilateral de Gaza siguieran ocho años de lanzamiento de cohetes por parte de Hamas, es también una guerra muy sucia. Hay un triste juego de suma cero entre el sufrimiento palestino y la soberanía, la seguridad y la vida normal de Israel. 
A muchos otros no les gustaría ver al ejército israelí lanzar una invasión terrestre de Gaza. El Primer Ministro Ehud Olmert ha permitido atinadamente que convoyes de alimentos y medicinas entraran en Gaza durante los combates y los hospitales israelíes están tratando a varios ciudadanos heridos de Gaza. 
Israel desea con toda razón un acuerdo de cese el fuego internacionalmente garantizado y supervisado que ponga fin totalmente a los asaltos de Hamas contra su territorio, pero, cuando la opinión mundial despierte de su sueño vacacional, es probable que se vuelva contra Israel. Al fin y al cabo, Israel es el fuerte, la antigua potencia ocupante, el que mejor dispara. 
Los habitantes de Gaza están en peor situación que los israelíes de cualquier modo concebible, pero, ¿significa eso que Israel debe dejar que sigan disparando contra él? ¿O debe responder “proporcionalmente” disparando de 10 a 80 cohetes, dirigidos indiscriminadamente contra hogares y escuelas de Gaza, todos los días durante los próximos años? 
¿Es el sufrimiento civil del enemigo una baza mayor que la soberanía de Israel? ¿Mayor que el dolor real, aunque menos sangriento, y el temor de centenares de miles de israelíes a lo largo de los años? 
Olmert, el ministro de Defensa Ehud Barack y el ministro de Asuntos Exteriores Tzippi Livni han dejado de lado sus rivalidades políticas para organizar una respuesta: Israel debe acabar con los ataques con cohetes desde Gaza. 
Es una democracia, no una nación con una sola voz y, con las elecciones generales convocadas para febrero, el debate continúa dentro del Gobierno y fuera de él. Si la campaña de Gaza resulta ser como la del Líbano, con una catástrofe en materia humanitaria, los bombardeos constantes contra civiles israelíes o ambas cosas, las críticas internas resonarán con fuerza y claridad. 
Pero incluso los oponentes de la segunda guerra de Olmert han de afrontar el hecho innegable de que Hamas es letal. Sus dirigentes, Haled Mash’al e Ismail Hanieh, no quieren ni paz ni avenencia, lo que redunda en perjuicio de su propio pueblo. 
Hay un rayo de esperanza gracias a que los dirigentes árabes moderados, incluido el ministro de Asuntos Exteriores de Egipto, han culpado abiertamente a Hamas de la triste situación actual de Gaza. Egipto, Arabia Saudí y Jordania están deseosos de mediar en pro de la paz y tal vez salvar a los palestinos de sus peores dirigentes. 
De momento, Israel debe esforzarse por lograr la tregua más segura que pueda obtener, siempre y cuando Hamas deje de disparar desde su atestada sala de estar, pero, después de las elecciones de febrero, el próximo dirigente de Israel debe afrontar el imperativo que imponen los árabes moderados. Debe hablar directamente con la Liga Árabe, cuyo propuesto plan de paz requerirá una dura negociación israelí, pero es un punto de partida razonable para prevenir guerras futuras, incluidas las justas. 

Hamás se enfrenta a los radicales 
CIUDAD DE GAZA – El reciente tiroteo en una mezquita de Gaza entre agentes de seguridad de Hamás y militantes del grupo yijadí radical los Guerreros de Dios sacó a la superficie las profundas tensiones que dividen a los islamistas palestinos. Veintidós personas murieron, incluido el dirigente de los Guerreros de Dios, Abdel Latif Musa, pero los agentes de seguridad palestinos dudan que sean ésas las últimas víctimas. 
La Faja de Gaza, controlada por Hamás desde hace más de dos años, está considerada, desde hace mucho, mucho más tradicional y conservadora que la Ribera Occidental. No obstante, en el ambiente político de Gaza, Hamás es un grupo islámico moderado que se opone al extremismo del estilo de Al Qaeda, pero esos grupos islámicos extremistas han ido ganando apoyo en Gaza y Hamás lo ha advertido. 
Diversos grupos salafistas extremistas llevan años actuando en Gaza. Los salafistas, cuyo nombre se deriva de la frase árabe “antepasados virtuosos”, conocidos como “Salaf al-Salih”, insisten en un regreso a lo que consideran la pureza de las prácticas de los primeros musulmanes. 
El Ejército del Islam se unió a la incursión en la que se secuestró al soldado israelí Gilad Shalit en junio de 2006. El grupo fue también el responsable del rapto in 2007 del corresponsal en Gaza de la BBC, Alan Johnston, que más adelante fue liberado tras la celebración de negociaciones, dirigidas por Hamás. 
Los Guerreros de Dios es uno de los diversos grupos radicales, inspirados por Al Qaeda y aparecidos en la Faja de Gaza en los últimos meses, que atrajo la atención pública en junio después de responsabilizarse de un fallido ataque a caballo contra Israel desde Gaza. Su sitio web comparte imágenes, lenguaje y música con Al Qaeda y otros grupos yijadíes. 
Los Guerreros de Dios exigen una forma pura de práctica islámica en toda la Faja de Gaza, incluida la aplicación de la ley religiosa Sharia y el rechazo de la democracia. De hecho, la confrontación en la mezquita siguió a la declaración de un Califato islámico en Gaza, rechazo flagrante de la autoridad de Hamás. 
Al mismo tiempo, la violencia contra los “transgresores de la ley” va en aumento. Ha habido atentados con bombas contra cibercafés, incendios de instituciones de filiaciones cristianas, ataques contra escuelas extranjeras y asaltos a celebraciones de bodas. 
Hay importantes diferencias ideológicas entre los afiliados salafistas de Al Qaeda y Hamás. Éste, como partido gobernante, ha insistido en que su único interés es el pueblo palestino, no una revolución islámica mundial. 
Sin embargo, los grupos salafistas parecen estar cada vez más influidos por el aumento del extremismo del estilo de Al Qaeda en el Pakistán, el Iraq y el Afganistán. Mientras que los movimientos salafistas tradicionales se han mantenido apartados de la política, los grupos más jóvenes consideran que el activismo y la violencia son los medios mejores para hacer realidad sus objetivos. 
Una de las razones que explican el atractivo cada vez mayor de esos grupos es el cese el fuego de facto entre Israel y Hamás, que ha incitado a algunos en Gaza a acusar a Hamás de haber quedado neutralizado como fuerza de resistencia. Con la frontera cerrada por el bloqueo israelí durante más de dos años, los niveles de pobreza, desempleo y desesperación han aumentado y los jóvenes se sienten cada vez más interesados en unirse a la yijad mundial que va llegando a Gaza. 
De hecho, la confrontación de Hamás con los grupos salafistas se produce cuando Israel ha denunciado que docenas de terroristas extranjeros han entrado en Gaza por el desierto del Sinaí para unirse a los grupos clandestinos violentos. Así, pues, la dureza de la reacción de Hamás subraya su deseo de mantener el control de su conflicto con Israel. 
Los salafistas han amenazado con vengarse contra Hamás, en particular las brigadas de seguridad que encabezaron el contraataque en la mezquita. Un nuevo grupo salafista llamado Brigada de las Espadas de la Virtud ha declarado su obediencia a los Guerreros de Dios y ha advertido a los habitantes de Gaza que se mantengan alejados de los edificios gubernamentales, del cuartel general de las fuerzas de seguridad, de las mezquitas a las que acuden los dirigentes de Hamás y de otros edificios oficiales. 
Como hay centenares de túneles que conectan la Faja de Gaza y el Sinaí, resulta muy difícil controlar la corriente de armas, munición y posiblemente luchadores extranjeros. La batalla de Hamás contra esos radicales, que detonaron bombas suicidas y mataron a seis agentes de seguridad de Hamás durante la lucha en la mezquita, acaba de comenzar. 
Hamás utilizará todos los medios necesarios para proteger su poder y acabar con los grupos yijadíes que ahora proliferan en Gaza. En ese proceso, Hamás abriga la esperanza de obtener la legitimidad internacional a la que aspira desde hace mucho. 

Transgresiones monetarias directas 
MÚNICH – El Tribunal Constitucional de Alemania ha emitido su tan esperada decisión sobre el programa de «transacciones monetarias directas» del Banco Central Europeo. Desde su implementación en 2012, el programa de TMD ha permitido al BCE comprar, en caso necesario, cantidades ilimitadas de bonos gubernamentales de los países de la zona del euro en problemas, siempre que los países afectados suscriban las reglas del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad. 
Miles de alemanes apelaron ante el Tribunal Constitucional contra el programa TMD, arguyendo que viola el Artículo 123 del Tratado de Funcionamiento de la Unión Europea que prohíbe el financiamiento monetario a gobiernos de la zona del euro, e impone riesgos sustanciales para los contribuyentes alemanes. El Tribunal ha declarado que respalda en su totalidad los argumentos de los demandantes y que el programa TMD efectivamente viola el derecho originario de la UE. 
Pero, en vez de emitir una sentencia formal que limitaría al Bundesbank y al parlamento alemán – como pudo haberlo hecho– el Tribunal derivó el caso al Tribunal de Justicia de la Unión Europea (TJUE) para que se expida en forma definitiva. A primera vista esto puede parecer promisorio para los mercados, que muy probablemente esperan que el TJUE apruebe el programa TMD. 
El Tribunal Constitucional de Alemania no ha renunciado a su derecho a tener la palabra final sobre la compatibilidad de las acciones de las instituciones europeas con la constitución alemana. Si decide que el TJUE interpreta el tratado de manera que infringe la constitución alemana, puede obligar al gobierno y al parlamento a renegociar el tratado o a llamar a un referendo. 
Por lo tanto, es importante notar que el Tribunal Constitucional no está pidiendo al TJUE que decida si el esquema del TMD es compatible con el derecho originario de la UE, sino que limite el programa de manera que resulte compatible con los tratados de la UE. El tribunal alemán sugiere que esto requeriría que «no se compren en forma ilimitada bonos gubernamentales de ciertos Estados miembros» junto con la garantía de que el BCE no se expondrá a pérdidas por los bonos gubernamentales. 
Sin embargo, esto aplastaría los efectos estabilizadores del programa TMD, que descansa sobre el supuesto de que será el BCE, no los inversores privados, quien se haría cargo de la deuda si un país se declara en bancarrota. Por lo tanto, la euforia inicial de los inversores por la decisión del tribunal alemán puede resultar efímera y dar lugar a un aumento en los diferenciales de las tasas de interés. 
La decisión del tribunal alemán de transferir el caso al TJUE también reducirá la eficacia del programa TMD, porque el BCE no se atreverá comprar bonos gubernamentales antes de que se emita una sentencia. El motivo es simple: el esquema del TMD nunca fue activado; usarlo ahora privaría al TJUE de la posibilidad de rechazar la apelación sobre la base de que en realidad no se ha actuado. 
En cuanto a la sustancia del caso, el tribunal alemán está en lo cierto al sostener que el programa TMD puede conducir a una significativa redistribución de la riqueza entre los Estados miembros es la zona del euro si se mantienen los bonos adquiridos hasta su vencimiento. Las quitas por pérdidas en esos bonos golpearían a los contribuyentes en otros países, debido a la erosión de los beneficios de los ministerios nacionales de finanzas por prestar el dinero que emiten (señoreaje). 
Sí, el truco del BCE para calmar a los mercados desplazando el riesgo de cesación de pagos de los inversores inteligentes a los contribuyentes confiados funcionó. El esquema TMD representa un seguro gratuito contra la cesación de pagos de los países del sur de la zona del euro, que subsidia así el regreso de los flujos de capital privado al mismo lugar donde antes fueron despilfarrados. 
El tribunal alemán también está en lo cierto cuando sostiene que no se puede considerar a las compras de los bonos gubernamentales de los países en problemas como política monetaria, por lo que exceden el mandato del BCE. No existe el equivalente a la política de prestamista de última instancia del BCE para las unidades políticas de una unión monetaria regional, por ejemplo, en Estados Unidos o la Confederación Suiza. 
Pero las primas sobre las tasas de interés son el mecanismo principal para evitar excesos de endeudamiento en la zona del euro. Si los Estados piden demasiado prestado, la probabilidad de que puedan cancelar esas deudas disminuye y los acreedores exigen mayores tasas de interés a cambio. 
La crisis económica en el sur de Europa surgió de una burbuja crediticia inflacionaria como consecuencia de la falta de primas sobre las tasas de interés, que privó a los países afectados de su competitividad. Los diferenciales de tasas de interés –incluidas las primas que reflejan el mayor riesgo de una salida de la zona del euro y un realineamiento de los tipos de cambio para restablecer la competitividad– son fundamentales para la existencia a largo plazo de la unión monetaria, su estabilidad y la eficiencia de sus asignaciones. 

El rescate total de Europa 
El Acervo Comunitario protege a los ciudadanos de todos los estados miembros bajo el imperio de la ley. Quien dude de la existencia de estos beneficios solo necesita dar una mirada a las «Euromaidan» de Kiev, donde cientos de miles de personas se han reunido durante semanas para demostrar su apoyo a una mayor vinculación con Europa, en vez de una alianza con la Rusia de Vladimir Putin. 
El expresidente del Eurogrupo, Jean-Claude Juncker, primer ministro luxemburgués durante muchos años, ha dicho que 2013 lo retrotrae a 1913, cuando nadie podía imaginar qué sucedería un año después. Tal vez sea un tanto exagerado, pero una afirmación de ese tipo por parte de un político tan distinguido, resulta escalofriante. 
Si bien el seguro que el Banco Central Europeo ha ofrecido sin costo alguno a los compradores de bonos de los gobiernos miembros de la UE calmó temporalmente a los mercados financieros, los trabajadores comunes preocupados por sus empleos miran al futuro con inquietud. En Grecia y España, la mitad de los jóvenes no estudia ni tiene empleo, al igual que un cuarto de la población activa. 
Durante los primeros años después del inicio oficial en la Cumbre de Madrid de 1995 de las actividades en pos de una moneda común, se promovió un excesivo flujo de capital hacia el sur de Europa, que creó allí una burbuja de crédito inflacionaria. Un entorno legal desmedidamente relajado produjo consecuencias letales: fomentó que los bancos del norte de Europa rellenaran sus balances con bonos de los gobiernos y bancos del sur de Europa. 
Europa debe usar ahora la calma entre los frentes de tormenta para repensar la unión de la moneda europea desde cero. El esfuerzo para crear un equivalente europeo al dólar e imponer una unión fiscal, a pesar de la ausencia de un estado común europeo, está destinada al fracaso. 
El requisito fundamental para uniones monetarias y fiscales que funcionen en Europa es el establecimiento de los Estados Unidos de Europa, con un parlamento real que brinde a los ciudadanos igual representación y un sistema legal común. Por sobre todo, el éxito del proyecto para la paz europea requiere un ejército común y una política exterior común, esto es, una unión genuina y duradera de aseguramiento mutuo basada en la reciprocidad para asegurar la seguridad y la estabilidad. 
Como Francia no está aún dispuesta a aceptar un estado común europeo, necesitamos una situación intermedia que proteja y estabilice la zona del euro. Esto requiere solucionar los problemas actuales e introducir un sistema de mebresía flexible basado en duras restricciones presupuestarias. 
En primer lugar, es necesaria una conferencia sobre la deuda, donde los acreedores y bancos de los gobiernos del sur de Europa condonen una fracción de lo adeudado. Entre los acreedores que renuncien a parte de sus reclamos deben contarse las entidades públicas –principalmente y en primer lugar el BCE– que han reemplazado actualmente en gran medida a los prestamistas privados. 
En segundo lugar, los miembros de la zona del euro cuya búsqueda para recuperar la competitividad a través de reducciones de precios y salarios resulte demasiado larga y agotadora y cuyas sociedades se arriesguen a una división por la necesaria imposición de la austeridad, deben abandonar temporalmente la unión monetaria. Los problemas de la salida deben ser amortiguados con ayuda financiera comunitaria, que no sería necesaria por mucho tiempo, porque una devaluación de la nueva moneda les devolvería rápidamente la competitividad. 
En tercer lugar, esta unión monetaria de respiración debe incluir duras restricciones presupuestarias a los bancos centrales de sus miembros. Específicamente, debe fijarse un techo a la creación de dinero local mediante la obligación de cancelar los desequilibrios del balance de pagos con oro u otros medios de pago seguros comparable. 
Finalmente, la regulación de quiebras para los países es esencial para dejar en claro a los inversores desde el principio que están asumiendo riesgos. Es la única forma de evitar los flujos de crédito desestabilizadores que empujaron al sur de Europa a la ruina. 
Si nos tomamos en serio la profundización de la integración europea debemos reconocer que no hay alternativa creíble a la reforma total del euro. De otra manera, quienes admiran y aspiran a ser parte de Europa –como los ucranianos– buscarán eventualmente otros horizontes. 

La espiral descendente de Italia 
Pero no llegó allí sola. En efecto, la prolongada caída de la economía refleja la imposibilidad de los líderes italianos de hacer frente a la pérdida de competitividad del país; pero es una imposibilidad ampliamente compartida en Europa. 
Cuando estalló la crisis financiera en el cuarto trimestre de 2007, el PBI de Italia se desplomó un 7%, luego se recuperó un 3%, volvió a caer un 5%, rebotó un exiguo 0,1% y, últimamente, durante la primera mitad de este año, volvió a encogerse, esta vez un 0,3%. En conjunto, el PBI italiano se ha contraído un 9% en los últimos siete años. 
Sólo gracias a la inflación extremadamente persistente fue que el PBI nominal de Italia logró mantenerse constante. El desempleo general trepó al 12%, mientras que la tasa de jóvenes que no asisten a la escuela se ha disparado al 44%. 
Italia ha intentado contrarrestar la contracción económica haciendo crecer su deuda pública. Mientras el Banco Central Europeo y las operaciones de rescate intergubernamentales mantuvieron bajas las tasas de interés, la deuda pública de Italia ha podido aumentar un tercio desde fines de 2007 hasta la primavera (boreal) de 2014. 
El crecimiento sustentable se puede alcanzar solamente si la economía de Italia recupera su competitividad, y dentro de la eurozona hay una sola manera de lograrlo: reduciendo los precios de sus productos en relación a los de sus competidores en la eurozona. 
La era de las tasas de interés bajas que siguió a la decisión de 1995 de introducir el euro infló una burbuja de crédito inmensa en los países del sur de la eurozona, que se mantuvo hasta el final de 2013. Durante este período, Italia se volvió 25% más cara (en base a su deflector del PBI) que sus socios comerciales de la eurozona. 
Diecisiete puntos porcentuales de este incremento pueden responder a una inflación más alta, y ocho puntos porcentuales, a través de una revaluación de la lira realizada antes de la introducción del euro. Comparada con Alemania, Italia se volvió 42% más cara. 
Aumentar los precios casi nunca es un problema real. Bajarlos o hacerlos subir más lentamente que los precios en los países competidores es doloroso e inquietante. 
Inclusive si los sindicatos de un país permiten este tipo de políticas a través de una moderación salarial, los deudores enfrentarían dificultades, porque pidieron dinero prestado suponiendo que la alta inflación continuaría. Muchas empresas y hogares van a la quiebra. 
El ex primer ministro Silvio Berlusconi quería solucionar el problema retirando a Italia de la eurozona y devaluando la nueva moneda. Mantuvo conversaciones exploratorias con otros gobiernos de la eurozona en el otoño (boreal) de 2011, y había intentado sellar un acuerdo con el primer ministro griego George Papandreou, quien propuso un referéndum que, en efecto, habría implicado elegir entre una austeridad estricta y una salida de la eurozona. 
Pero ambos líderes tuvieron que renunciar, con apenas tres días de diferencia, en noviembre de 2011. Consideraciones políticas más elevadas, así como los intereses del sistema bancario, militaron en contra de una salida. 
El economista Mario Monti, que sucedió a Berlusconi como primer ministro, intentó una depreciación real, introduciendo una mayor flexibilidad en el mercado laboral para obligar a los sindicatos a hacer concesiones salariales. Pero los esfuerzos de Monti quedaron en la nada; entre otros problemas, el BCE, con su generosa ayuda financiera, eliminó la presión tanto para los sindicatos como para las empresas. 
Enrico Letta, que sucedió a Monti como jefe del gobierno de Italia, carecía de un concepto claro de reforma, y a su vez fue sucedido por el carismático Renzi. Pero, si bien Renzi invierte mucha energía verbal en la economía, hasta el momento no ha dado ningún indicio de que entiende la naturaleza del problema de Italia. 
Renzi no es el único. Por el contrario, prácticamente toda la elite política europea, desde Bruselas hasta París y Berlín, todavía cree que Europa atraviesa una simple crisis financiera y de confianza. 

Los escollos al libre comercio 
De hecho, dada la magnitud de las dos economías, que en conjunto representan más del 50% del PIB mundial y un tercio de los flujos mundiales de comercio, lo que se encuentra en juego es mucho. Con el fin de garantizar que el ATCI beneficie a los consumidores de ambos lados del Atlántico, aquellos que negocian deben reconocer y evitar varias trampas clave – algunas más evidentes que otras. 
Los acuerdos comerciales bilaterales han ido ganando tracción últimamente. Por ejemplo, la UE y Canadá concluyeron recientemente un Acuerdo Económico y Comercial Global, que probablemente se convierta en la base para el ATCI. 
Esto no es sorprendente, dado el reiterado fracaso de los intentos de llegar a un acuerdo global a través de la Organización Mundial del Comercio (OMC). Las negociaciones de la Ronda de Doha de la OMC fueron un fracaso, y el acuerdo alcanzado en Bali el año pasado, a pesar de anunciarse como un éxito, hace muy poco que acelerar la recaudación de aranceles aduaneros. 
En EE.UU., la carne de pollo se lava en agua tratada con cloro; en Europa, los pollos se rellenan con antibióticos mientras se encuentran vivos. En un esfuerzo que se puede describir solamente como absurdo, los productores europeos están tratando de convencer a sus clientes que el primer método es menos conveniente para los consumidores. 
En realidad, la protección del consumidor en EE.UU. es considerablemente mejor y más estricta en comparación a la que se tiene en la UE, donde, a raíz de la decisión del Tribunal de Justicia de la Unión Europea en el asunto Cassis de Dijon, el estándar mínimo aplicable a todos los países se establece a través del país con el nivel más bajo en cada caso. Por el contrario, la Administración de Alimentos y Medicamentos (FDA) de EE.UU. hace cumplir los más altos estándares para los productos, lo que significa que, en el marco del ATCI, los consumidores europeos tendrían acceso a productos de mayor calidad a precios más bajos. 
Como Ralph Ossa mostró en un documento de trabajo preparado para la Oficina Nacional de Investigación Económica de EE.UU., si Alemania no tuviese acceso a los mercados internacionales, el nivel de vida que tuviese sería la mitad del que ahora tiene. El ATCI, según información proporcionada por Gabriel Felbermayr del Instituto IFO de investigación económica, podría mejorar el nivel de vida de Alemania en un 3 a un 5%. 
Uno de los riesgos principales de la facilitación del comercio es una desviación del comercio – es decir, una reducción de los aranceles aduaneros entre dos países lleva a que los consumidores eviten los productos más baratos procedentes de terceros países. Si el ahorro del consumidor no compensa la disminución en los ingresos aduaneros de los países, el resultado final sería una reducción en el bienestar. 
Para evitar tal resultado se requiere de disposiciones que permitan la participación de un conjunto más amplio de países, que incluya especialmente a China y Rusia, en el proceso de facilitación del comercio en igualdad de condiciones. De hecho, la construcción de una especie de “OTAN económica” que excluya a potencias como Rusia y China no sería aconsejable, tanto económica como políticamente. 
En la situación actual, es aceptable que la UE asuma responsabilidad cuando sus propias medidas de salud y de protección del medio ambiente funcionan, en los hechos, como barreras comerciales. Las Directivas de la UE que instituyen límites máximos para las emisiones de CO2, por ejemplo, son en realidad un tipo de política industrial destinada a proteger a los automóviles pequeños franceses e italianos. 
Sin embargo, no es aceptable que la UE ofrezca protección a los inversores extranjeros con relación a la incapacidad que tiene un país europeo en cuento a cumplir con sus obligaciones, en especial en lo que se refiere al servicio de su deuda. Tal medida, como Norbert Häring de Handelsblattrecientemente señaló, transformaría al ATCI en un mecanismo de mutualización de la responsabilidad dentro de la UE. 
Las garantías a las inversiones que tengan un alcance en toda la UE reducirían artificialmente la tasa de interés a la cual un país de la UE, de manera individual, podría pedir prestado y por lo tanto, alentaría a que estos países asuman más deuda, suspendiendo, en los hechos, el mecanismo de auto corrección de los mercados de capitales. Esto llevaría a la siguiente escena del desastre de la deuda europea, con consecuencias que serían muy superiores a los beneficios que ofrece el ATCI. 
El ATCI, sin duda, tiene un gran potencial para impulsar el desempeño económico a ambos lados del Atlántico. Pero, ello no significará nada si se permite que el acuerdo sirva como puerta trasera para la mutualización de la deuda europea a través de lo que se aproximaría, en los hechos, a lo que son los Eurobonos. 


Felicidad, dinero y donaciones 
Por ejemplo, la gente en Estados Unidos, en promedio, es más rica que los neocelandeses, pero no es más feliz. Peor aún, la gente en Austria, Francia, Japón y Alemania aparentemente no es más feliz que la gente en muchos países más pobres, como Brasil, Colombia y las Filipinas. 
Los norteamericanos son más ricos de lo que eran en los años 50, pero no son más felices. Los norteamericanos que hoy están en el rango de ingresos medios –es decir, un ingreso familiar entre 50.000 y 90.000 dólares- tienen un nivel de felicidad casi idéntico al de los norteamericanos adinerados, con un ingreso familiar de más de 90.000 dólares. 
La mayoría de las encuestas sobre felicidad simplemente le preguntan a la gente cuán satisfecha está con su vida. No podemos depositar demasiada confianza en estos estudios, porque este tipo de evaluación general sobre la “satisfacción en la vida” tal vez no refleje cuánto disfruta realmente la gente la manera en que pasa el tiempo. 
Mi colega de la Universidad de Princeton Daniel Kahneman y varios investigadores que trabajan con él intentaron medir el bienestar subjetivo de la gente preguntándole por su estado de ánimo con diferentes intervalos durante un día. En un artículo publicado en Science el 30 de junio, informan que sus datos confirman que existe escasa correlación entre el ingreso y la felicidad. 
Los Beatles nos recordaron que no podemos comprar amor con dinero. Hasta Adam Smith, que nos dijo que no es de la benevolencia del carnicero de donde obtendremos nuestra cena, sino de su preocupación por sus propios intereses, describía los placeres imaginados de la riqueza como “una decepción” (aunque se trate de una decepción que “genera y mantiene en continuo movimiento a la industria de la humanidad”). 
¿Por qué todos los gobiernos se concentran en aumentar el ingreso nacional per capita? ¿Por qué muchos de nosotros nos esforzamos por ganar más dinero, si eso no nos va a hacer más felices? 
Evolucionamos de seres que tuvieron que esforzarse mucho para alimentarse, encontrar un compañero y criar hijos. En las sociedades nómades, no tenía sentido poseer algo que no se pudiera transportar, pero una vez que los seres humanos se asentaron y desarrollaron un sistema de dinero, esa limitación para la adquisición desapareció. 
Acumular dinero hasta un cierto monto ofrece un resguardo para los tiempos de vacas flacas, pero hoy se ha convertido en un fin en sí mismo, una manera de medir el propio status o éxito y un objetivo al que echar mano cuando no se nos ocurre ninguna otra razón para hacer algo, pero nos aburriríamos no haciendo nada. Ganar dinero nos da algo para hacer que parece valer la pena, siempre que no reflexionemos demasiado en por qué lo estamos haciendo. 
Según la revista Forbes , es la segunda persona más rica del mundo, después de Bill Gates, con activos de 42.000 millones de dólares. Sin embargo, su estilo de vida frugal demuestra que no encuentra un placer especial en gastar grandes sumas de dinero. 
Desde esta perspectiva, una vez que Buffett ganó sus primeros millones en los años 60, sus esfuerzos por acumular más dinero bien pueden parecer absolutamente inútiles. ¿Acaso Buffett es víctima de la “decepción” que describía Adam Smith, y que Kahneman y sus colegas estudiaron con más profundidad? 
Coincidentemente, el artículo de Kahneman apareció la misma semana en que Buffett anunciaba la mayor donación filantrópica en la historia de Estados Unidos -30.000 millones de dólares para la Fundación Bill y Melinda Gates y otros 7.000 millones de dólares para otras fundaciones benéficas-. Incluso si se ajustaran por inflación las donaciones hechas por Andrew Carnegie y John D. Rockefeller, la de Buffett es superior. 
Como es agnóstico, su donación no está motivada por alguna creencia de que se verá beneficiado en otra vida. ¿Qué nos dice, entonces, la vida de Buffett sobre la naturaleza de la felicidad? 
Quizá, como nos llevaría a pensar la investigación de Kahneman, Buffett pasó menos tiempo de su vida en un estado de ánimo positivo del que habría pasado si, en algún momento en los años 60, hubiera dejado de trabajar, hubiera vivido de sus activos y hubiera jugado mucho más al bridge. Pero, en ese caso, seguramente no habría experimentado la satisfacción que hoy puede sentir, con justa razón, ante la idea de que su esfuerzo y sus notables habilidades para la inversión ayudarán, a través de la Fundación Gates, a curar enfermedades que causan muerte e incapacidad a miles de millones de las personas más pobres del mundo. 


La dura realidad acerca de la gripe aviar 
Las cuestiones en torno a la posibilidad de una pandemia de la cepa H5N1 de la gripe aviar son extraordinariamente complejas y tienen que ver con la medicina, la epidemiología, la virología, e incluso la política y la ética. Además, hay una tremenda incertidumbre acerca de cuándo exactamente el H5N1, que actualmente afecta ante todo a las aves, podría mutar a una forma transmisible entre los humanos y qué tan contagioso y letal podría ser. 
Por lo tanto, no es sorprendente que con frecuencia los comentarios sobre la gripe aviar estén equivocados. Por ejemplo, recientemente un editorial del New York Times denunció la actitud del "yo primero" de los países ricos hacia una posible pandemia del H5N1 porque "la mayor esperanza para detener una pandemia, o al menos, ganar tiempo para hacerle frente, es mejorar la vigilancia y las prácticas sanitarias en el Este de África y Asia, donde probablemente se originaría". 
Ciertamente se necesita una buena vigilancia para obtener una advertencia oportuna de que se ha detectado una cepa del H5N1 de la gripe transmisible entre humanos, de tal manera que las naciones de todo el mundo puedan iniciar rápidamente una serie de medidas de salud pública, incluyendo un programa que produzca cantidades grandes de la vacuna en contra de esa cepa. Pero la labor masiva que se necesita para "mejorar las prácticas de salud en los países más pobres del mundo" funciona mejor en las páginas editoriales que en la práctica. 
Los procedimientos intensivos de la cría de animales que ponen a millones de aves y cerdos en contacto cercano con los humanos, combinados con condiciones poco higiénicas, pobreza, y una infraestructura muy inadecuada de salud pública de todo tipo, hacen poco probable que se pueda prevenir o contener una pandemia desde su origen. Cabe señalar que el esfuerzo caótico de China para vacunar 14 mil millones de pollos se ha visto amenazado debido a vacunas falsas y la ausencia de sistemas de protección para los equipos de vacunación, que de hecho pueden propagar la enfermedad al llevar materia fecal en sus zapatos de una granja a otra. 
En teoría, es posible contener una pandemia de gripe en sus primeras etapas mediante una "profilaxis en anillo" --la utilización agresiva de medicamentos contra la gripe y de la cuarentena para aislar los brotes relativamente aislados de una cepa de gripe H5N1 transmisible entre humanos. Según el virólogo Donald S. Burke de la Universidad Johns Hopkins, "se podría identificar un brote humano en las primeras etapas, cuando hay menos de 100 casos, y utilizar recursos internacionales --como las reservas de medicamentos antivirales de la OMS-- para sofocarlo rápidamente. 
Si bien la profilaxis en anillo podría funcionar en Minneapolis, Toronto o Zurich, en las zonas del mundo donde comienzan las epidemias de gripe las probabilidades de éxito son cercanas a cero. En lugares como Vietnam, Indonesia y China --donde es probable que se origine la cepa pandémica-- no hay suficientes conocimientos, coordinación, disciplina ni infraestructura. 
Los funcionarios de esa región advirtieron al gobierno el 16 de diciembre sobre un aumento en las muertes de aves, pero pasaron 12 días antes de que se iniciara una investigación. Cuando un niño de catorce años se convirtió en la primera muerte por gripe aviar de Turquía (seguida por las de dos de sus hermanos) la semana pasada, un vocero del gobierno criticó a los médicos por mencionar la enfermedad ya que "dañaban la reputación de Turquía". 
Pero un brote de pandemia entre humanos en sus primeras etapas tal vez se parecería a la situación en Turquía: la rápida propagación de casos (y muertes) confirmados de un sitio inicial a los pueblos y ciudades cercanos. 
Los medicamentos en contra de la gripe, Tamiflu y Relenza, son extremadamente caros y escasos. La historia indica que si se facilitaran esos medicamentos a los países pobres para llevar a cabo profilaxis en anillo, con frecuencia se administrarían de manera incorrecta --por ejemplo, en dosis inferiores a las óptimas-- de forma que se fomentaría la resistencia del virus y se intensificaría la pandemia. 
Una estrategia políticamente incorrecta pero racional consistiría en que los países ricos dedicaran recursos a los países en desarrollo principalmente para cuestiones de vigilancia. Obtendrían advertencias oportunas de la existencia de una cepa del H5N1 transmisible entre humanos, pero concentrarían la gran mayoría de su financiamiento en métodos paralelos de baja y alta tecnología --vacunas, medicamentos y otras medidas de salud pública-- que principalmente los beneficiarían a ellos. 
Si la pandemia empezara relativamente pronto --digamos en uno o dos años-- no habría mucho que hacer para atenuar de manera significativa la primera oleada de contagios. Pero si estamos preparados para incluir rápidamente la cepa pandémica en un programa de emergencia destinado a fabricar vacunas, tal vez podríamos mitigar la seguna oleada. 
Una pandemia de gripe requerirá decisiones en muchos niveles, incluyendo no sólo aquéllas sobre qué pacientes tendrán posibilidades de beneficiarse de productos escasos como los medicamentos, las vacunas y los respiradores, sino también las opciones más amplias de políticas públicas sobre cuál es la mejor forma --entre literalmente un mundo de posibilidades-- de gastar los recursos. 

La dura verdad sobre el crecimiento mundial 
NUEVA YORK – Los países con altos ingresos tienen problemas económicos, en su mayoría relacionados con el crecimiento y el empleo. Actualmente, sus dificultades se extienden a las economías en desarrollo. 
El primer factor importante es el desapalancamiento y la consiguiente reducción en la demanda agregada. Desde el comienzo de la crisis financiera en 2008, varios países desarrollados, luego de mantener la demanda con apalancamiento y consumo excesivos, tuvieron que recomponer tanto sus balances públicos como privados, algo que lleva tiempo –y que los perjudicó en términos de crecimiento y empleo. 
El sector transable podría contrarrestar parte del déficit, pero no es lo suficientemente grande como para compensarlo completamente. En principio, los gobiernos podrían eliminar esa brecha, pero la elevada (y creciente) deuda limita su capacidad para ello (si bien el grado de las limitaciones es cuestión de acalorado debate). 
En definitiva, el desapalancamiento implicará que el crecimiento sea modesto, en el mejor de los casos, en el corto y mediano plazo. Si la situación en Europa se deteriora, o se llega a un punto muerto respecto del «precipicio fiscal» estadounidense a principios de 2013 (cuando expiren los recortes impositivos y entren en vigor las restricciones automáticas del gasto), será mucho más probable que la economía empeore. 
El segundo factor que subyace a los problemas actuales está relacionado con la inversión El crecimiento de más largo plazo requiere inversión por parte de las personas (en educación y habilidades), de los gobiernos y del sector privado. La inversión insuficiente eventualmente disminuye el crecimiento y las oportunidades de empleo. 
Si se recorta la inversión para reequilibrar las cuentas fiscales, sufrirá el crecimiento en el mediano y largo plazo, reduciendo las oportunidades de empleo para los jóvenes que se incorporen al mercado laboral. Mantener la inversión, por otro lado, tiene un costo inmediato: implica posponer el consumo. 
¿Pero el consumo de quién? Si casi todos están de acuerdo en la necesidad de más inversiones para aumentar y mantener el crecimiento, pero la mayoría cree que otros deben pagar por ello, la inversión será víctima de un impasse en términos de la responsabilidad sobre la deuda –que se reflejará en el proceso político, las decisiones electorales, y la formulación de medidas de estabilización fiscal. 
El tema principal son los impuestos. Si la inversión del sector público tuviese que aumentar sin incidir sobre los impuestos, los recortes presupuestarios necesarios en otras partidas para evitar el crecimiento insostenible de la deuda serían inverosímilmente abultados. 
El desafío más difícil es el de la inclusión: ¿cómo se distribuirán los beneficios del crecimiento? 
El crecimiento del ingreso de la clase media en la mayoría de los países avanzados se mantuvo estancado, y las oportunidades de empleo han disminuido, especialmente en el sector transable de la economía. La porción del ingreso que se destina al capital ha aumentado, a expensas del trabajo. 
UU., la generación de empleo ha sido desproporcionada en favor del sector no transable. Estas tendencias reflejan una combinación de las fuerzas tecnológicas y de mercado globales, que actuaron durante las últimas dos décadas. 
En cuanto a la tecnología, las innovaciones para ahorrar mano de obra en el procesamiento de la información basado en redes y la automatización de transacciones han ayudado a abrir una brecha entre el crecimiento y la generación de empleo, tanto en el sector transable como en el no transable. En el sector transable de las economías avanzadas, la automatización de la manufactura –que incluye la ampliación de las capacidades robóticas y la eventual impresión 3D– se ha combinado con la integración de millones de nuevos participantes a las cadenas globales de aprovisionamiento en rápida evolución para limitar el crecimiento del empleo. 
La creciente capacidad de las empresas multinacionales para descomponer estas cadenas globales de aprovisionamiento según sus funciones y geografía para luego reintegrarlas con costos de transacción aún menores, elimina la protección de los mercados de trabajo que solía provenir de la competencia local por los trabajadores. Este desafío es especialmente difícil, ya que la política económica no se ha centrado en las tendencias distributivas adversas que surgen de los cambiantes resultados de los mercados globales. 
Si bien la teoría del impuesto óptimo sobre los ingresos se ocupa directamente de la relación inversa entre los incentivos a la eficiencia y sus consecuencias distributivas, aún falta mucho para alcanzar el equilibrio adecuado. Un balance estatal saludable podría ayudar, ya que parte del ingreso que fluye hacia el capital iría al estado. 
Pero, con la excepción de China, las posiciones fiscales en todo el mundo son actualmente débiles. Como resultado, el desapalancamiento continúa como una clara prioridad en muchos países, reduciendo el crecimiento, con contramedidas fiscales limitadas por las elevadas o crecientes deudas y déficits gubernamentales. 
De hecho, con presión fiscal, es más probable que ocurra lo contrario. En EE. 
UU. pocas medidas prácticas que se ocupan del desafío distributivo parecen haber sido incluidas en la agenda electoral de ambos partidos mayoritarios, más allá de la retórica en sentido contrario. En la medida que esto también sea así en otras economías avanzadas, la economía mundial enfrenta un período extendido de varios años de bajo crecimiento, con un riesgo residual de resultados peores de lo previsto proveniente de los errores y el punto muerto en las políticas europeas, estadounidenses y de otros sitios. 

La nueva dureza de Turquía 
JERUSALÉN – La reciente escalada de acciones militares de Turquía contra los kurdos en el norte de Irak es una señal de que en menos de dos años la política exterior turca ha dado un giro de 180 grados (lo cual, si bien puede ser motivo de cierta sorpresa, no era totalmente imprevisible). La ofensiva turca también indica que estos cambios van más allá de las tensiones actuales entre Turquía e Israel, que son apenas un aspecto de un proceso mucho más amplio. 
Hace apenas un par de años, cuando la Unión Europea le dio un portazo en las narices a Turquía (a pesar de algunas reformas significativas en cuestiones militares y penales introducidas por el gobierno del Partido de la Justicia y el Desarrollo, conocido en turco por las siglas AKP), Turquía cambió el rumbo de su política para orientarla más hacia la región circundante y menos hacia Europa. La postura del ministro de asuntos exteriores, Ahmet Davutoğlu, resumida en la frase “cero conflictos con los vecinos”, sentó las bases estratégicas y teóricas de esta reorientación. 
Dando una vuelta de página espectacular, Turquía se acercó a Armenia; suavizó su posición en relación con Chipre; intentó atraer a Irán a un diálogo positivo con Occidente; convenció a Siria de poner fin al prolongado conflicto fronterizo entre ambos países; y, como culminación de todos esos logros, inició conversaciones de paz entre Siria e Israel bajo mediación turca. 
Sin embargo, esta política de buenos vecinos no funcionó como se esperaba. El acercamiento con Armenia se empantanó; en lo referido a Chipre, no se hicieron avances significativos, especialmente después de que en la República Turca del Norte de Chipre (entidad solamente reconocida por Turquía) ganara las elecciones un dirigente menos conciliador; la apertura hacia Irán no suavizó la posición de los mulás en materia de desarrollo nuclear (y tensó las relaciones con los Estados Unidos); las conversaciones entre Siria e Israel fracasaron; y la participación de Turquía en el envío de la flotilla a Gaza en 2010, junto con la brutal respuesta de Israel, pusieron punto final a décadas de estrecha cooperación entre ambos países. 
Para colmo, el presidente sirio, Bashar Al Assad, quien es manifiestamente el aliado más cercano que tiene Turquía en la actualidad, se convirtió en el más despótico y sanguinario tirano de la región. Assad ya se ha pasado la mayor parte de 2011 matando a sus propios súbditos, que protestan en las calles para pedir más libertad y reformas. 
Pero estos fracasos no han menoscabado la estatura estratégica de Turquía, en parte porque la menor presencia estadounidense en la región bajo la presidencia de Barack Obama permitió a Turquía llenar el vacío de poder que quedó. La Primavera Árabe, si bien su resultado final todavía es incierto, debilitó en gran medida el papel de Egipto en la política regional y permitió al primer ministro Recep Tayyip Erdoğan posicionarse a sí mismo y a Turquía como líderes de un bloque musulmán y como modelo de coexistencia entre el Islam y la democracia. 
Si bien al principio se la vio como una postura pacífica y moderada, el fundamento que la sostiene es una idea abarcadora de Turquía como potencia regional hegemónica: no solamente un árbitro en los conflictos de la región, sino también un actor capaz de imponer sus propias perspectivas a los jugadores menos fuertes. 
La reorientación política de Erdoğan de cara a Israel se puede interpretar como un intento no solamente de superar la tradicional desconfianza de los árabes hacia Turquía por su pasado imperial, sino también de presentar una alternativa islámica más moderada que el Irán teocrático y su impredecible presidente. Pero en la amenaza de Erdoğan de usar la armada turca como escolta militar de futuras flotillas con rumbo a Gaza casi puede oírse el entrechocar de las espadas, lo mismo que en su voluntad declarada de usar la fuerza para impedir que la República de Chipre explore su plataforma continental en busca de yacimientos gasíferos. 
La retirada de las fuerzas estadounidenses de Irak parece haber alentado en Turquía la decisión de crear un cordón sanitario en el lado iraquí de la frontera y, posiblemente, establecer un contrapeso a la influencia de Irán sobre un gobierno shiíta en Bagdad. Y sin importar lo mucho que puedan complacer a Occidente hechos como la disposición de los turcos a prestar su territorio para el despliegue de radares antimisilísticos de la OTAN y su reciente captura de un cargamento de armas en un barco de bandera siria, estas políticas también están orientadas hacia el poder militar “duro”. 
Asimismo, la reciente visita de Erdoğan a Egipto, Libia y Túnez revela la ambivalencia de la nueva pretensión turca de hegemonía regional. Si bien la vacilante junta militar que gobierna Egipto recibió con honores a Erdoğan, a muchos egipcios no les gustó nada su prepotencia al intentar convencerlos (a ellos y a los demás países árabes) de seguir las políticas turcas y aceptar a Turquía como líder de los musulmanes. 
Puede actuar como un puente entre Occidente y Oriente, entre el Islam y la modernidad, entre Israel y los países árabes. Pero se enfrenta al riesgo de sucumbir a la arrogancia del poder, que ha sido causa de corrupción y pérdida de protagonismo para muchos Estados fuertes a lo largo de la historia. 

¿Cómo fue posible Bretton Woods? 
PRINCETON – La cercanía entre el 70.° aniversario de la conferencia de Bretton Woods, de la que surgieron el Banco Mundial y el Fondo Monetario Internacional, y otros aniversarios históricos como el del desembarco de los Aliados en Normandía revela la ambición de sus organizadores. En un contexto de fuerte conmoción, la conferencia intentó crear un marco monetario internacional estable que pudiera servir de base para un orden global pacífico. 
Bretton Woods aún despierta poderosamente el interés de la gente (sirva de ejemplo el considerable éxito comercial de, por lo menos, tres libros recientes sobre el tema). ¿Cómo puede una reunión de un grupo de (mayoritariamente) hombres para hablar de dinero resultar tan fascinante? 
Es cierto que la historia de la conferencia contiene anécdotas jugosas, como la de la esposa de John Maynard Keynes, una bailarina rusa cuyas prácticas de danza no dejaban dormir al secretario del Tesoro de los Estados Unidos, y las acusaciones al principal negociador estadounidense, Harry Dexter White, de espiar para la Unión Soviética. Pero la verdadera trama giró en torno del desarrollo sistemático de una estructura institucional sobre la que se basarían la estabilidad y la prosperidad del mundo durante al menos tres décadas. 
Esa visión institucional estaba ligada a un sistema de seguridad internacional. De hecho, según el acuerdo original, las cinco grandes potencias con representación permanente en la junta ejecutiva del FMI eran Estados Unidos, el Reino Unido, la Unión Soviética, China y Francia: precisamente los miembros permanentes del Consejo de Seguridad de las Naciones Unidas. 
Aun dentro de este marco, las negociaciones fueron arduas. Entonces, ¿cómo fue posible que cuarenta y cuatro potencias disímiles, cada una de ellas queriendo proteger sus propios intereses nacionales, se pusieran de acuerdo para crear un nuevo sistema monetario internacional? 
Por contraste, de una asamblea de sesenta y seis países como la fracasada Conferencia Económica Mundial de 1933 en Londres no podía esperarse la firma de un acuerdo. El rival de Keynes, Friedrich Hayek, fue más allá, al afirmar que un orden exitoso y duradero no podía salir en modo alguno de una negociación, sino que tenía que darse espontáneamente. 
La experiencia de Bretton Woods corrobora en gran medida la visión de Keynes. A pesar de que hubo representación formal de cuarenta y cuatro países, los actores dominantes fueron dos: el Reino Unido y (especialmente) Estados Unidos. 
De hecho, en la diplomacia financiera a gran escala, los grandes éxitos siempre surgieron de negociaciones bilaterales. Cuando a principios de los setenta se derrumbó el régimen de fijación cambiaria establecido en Bretton Woods y parecía que el FMI ya no tenía razón de ser, Estados Unidos (que buscaba mayor flexibilidad) y Francia (que buscaba la clase de previsibilidad que antes ofrecía el patrón oro) lograron revivirlo renegociando el Convenio Constitutivo del Fondo. 
Pero las negociaciones entre Francia y Alemania (que todavía llevan la voz cantante en el debate monetario de la Unión Europea) fueron mucho más eficaces. Igualmente, cuando a mediados de los ochenta hubo volatilidad cambiaria y se oyeron pedidos de proteccionismo, fueron Estados Unidos y Japón los que hallaron una solución, basada en la estabilización de los tipos de cambio. 
Desde hace algunos años se debate si el sistema económico global de inicios del siglo XXI (en el que, básicamente, las economías exportadoras emergentes ataron sus monedas al dólar para acelerar el crecimiento y acumular enormes reservas de divisa extranjera) creó en la práctica una especie de “Bretton Woods II”. ¿Podrían China y Estados Unidos formalizar ese sistema, dándole un mayor lugar al renminbi? 
Siendo una negociación bilateral, ciertamente tendría margen para el éxito. Pero en Bretton Woods, el éxito también dependió de otro factor crucial: el entorno político y de seguridad global. 
Y también influyeron cuestiones internas. Como dijo antes de la conferencia el secretario del Tesoro de los Estados Unidos, Henry Morgenthau, Jr.: “Sentimos que debíamos actuar, porque era bueno para el mundo, bueno para la nación y bueno para el Partido Demócrata”. 
Para alcanzar hoy un acuerdo similar en magnitud e influencia, los líderes mundiales (especialmente en Estados Unidos y China) deberían verse sometidos a una presión similar. Más que una posibilidad atractiva, la firma de un pacto global debería ser una necesidad urgente. 
O la competencia por el liderazgo mundial. O tal vez, el temor a un descenso del mundo hacia el proteccionismo y a que acuerdos bilaterales y regionales como la Asociación Transatlántica de Comercio e Inversión profundicen las divisiones entre sus respectivos participantes y el resto del mundo. 
Bretton Woods demostró que se necesita una crisis seria para producir una dinámica política de reforma. El mundo actual, con todos los problemas que tiene, sencillamente no es lo bastante peligroso (al menos, no todavía) para los países que llevan el timón de la economía global. 


Enseñanzas del fútbol para la economía de Europa 
PRINCETON – Aunque los dirigentes europeos siguen sin encontrar una solución para la crisis del euro, sus fundamentos no son difíciles de discernir. En realidad, la experiencia reciente de Europa en el fútbol –concretamente en la Copa de Europa de 2012 y en la Copa del Mundo de este año– brinda ideas sobre cómo revitalizar la economía europea y abordar su más profundo problema de identidad. 
El 28 de junio de 2012, cuando los dirigentes políticos europeos se reunieron en Bruselas en medio de una gran incertidumbre sobre la supervivencia de la zona del euro para negociar la formulación del Mecanismo Europeo de Estabilidad (MEDE), Alemania jugaba con Italia en un partido de semifinales en Varsovia. Dos goles marcados por Mario Balotelli dieron la victoria a Italia y ascendieron a Balotelli a la categoría de gran estrella. 
En un momento políticamente tan delicado, una victoria alemana podría haber desencadenado una rencorosa reacción nacionalista en la Europa meridional. En cambio, animado por la victoria de su país, el tecnócrata Pimer Ministro de Italia, Mario Monti, aliado con el Primer Ministro de España, Mariano Rajoy, presionó a la Canciller Angela Merkel para conseguir un acceso más fácil al apoyo del MEDE... y logró otra importante victoria para su país. 
Los medios de comunicación italianos se apresuraron a vincular a los dos “super-Marios” con fotomontajes que mostraban al Primer Ministro con el idiosincrásico corte de pelo de mohicano del jugador de fútbol. El mensaje –tanto del campo de fútbol como de la sala de las negociaciones– fue el de que había un camino rápido y fácil a la victoria, se podían resolver problemas complejos con un argumento brillante y las grandes estrellas individuales eran la clave para el éxito. 
La Copa del Mundo del Brasil fue algo muy diferente. Esa vez, los alemanes ganaron, al eliminar, con un espectacular despliegue de fuerza, por 7-1 al país anfitrión, el Brasil, en el partido de la semifinal y triunfar con 1-0 sobre la Argentina en la final. 
En la semifinal, el Brasil pareció paralizado sin su héroe, Nyemar, que llevaba el mismo número que Pelé, pero había resultado herido de consideración en el partido anterior. En la final, los argentinos creyeron que el mejor jugador del mundo, Lionel Messi, llevaría a la victoria sin lugar a dudas al equipo nacional. 
Naturalmente, el equipo alemán tenía muchos buenos jugadores, pero, en lugar de grandes estrellas, estuvieron conjuntados, pasándose el balón constantemente y brindando unos a otros oportunidades para marcar. 
La actuación de Alemania en la Copa Mundial fue una brillante demostración de la importancia de las reformas profundas y a largo plazo. A comienzos del decenio de 2000, el fútbol alemán era aburrido. 
Resultaba fácil hacer una analogía entre una actuación ineficaz y trivial en el estadio y el estado general del país. En aquel momento, se consideraba a Alemania la enferma de Europa, con su propensión a proteger intensamente los mercados laborales. 
Eso es lo que hizo en 2004 el nuevo entrenador del equipo nacional de Alemania. Aparte de una táctica más dinámica, su nueva estrategia radical representó una revolución fundamental en la formación y la capacitación para los deportes, con programas que seleccionaron y propulsaron a prometedores jugadores jóvenes de los equipos de la liga nacional de Alemania. 
Por fortuna, la dirección del equipo lo entendió y perseveró, pese a la falta de resultados a corto plazo. El ayudante del entrenador Klinsman, Joachim Löw, lo sucedió y pasó a ser el arquitecto de su preparación para el campeonato de 2014. 
La revolución en el fútbol de Alemania se reflejó en la economía. A comienzos de 2003, el Canciller Gerhard Schröder, socialdemócrata, lanzó una serie de reformas encaminadas a aumentar la flexibilidad del mercado laboral y, más en general, poner los cimientos para la prosperidad a largo plazo. 
Pero ese planteamiento orientado hacia el futuro tuvo consecuencias políticas graves a corto plazo, pues Schröder perdió las siguientes elecciones y la popularidad de su partido disminuyó considerablemente. Ni Schröder ni Klinsmann consiguieron la condición de grandes estrellas, pero aplicaron las reformas necesarias. 
En el partido del Brasil, Miroslav Klose, cuya familia procede de Polonia, llegó a ser el mayor goleador de la historia de la Copa del Mundo. El medio ghaneano Jerôme Boateng fue un pilar de la defensa alemana y Mesut Özil, que es de origen turco, hizo varios preciosos pases largos. 
Pero la enseñanza más importante es la de que no hay soluciones rápidas ni mágicas. Una actuación excepcional por parte de una gran estrella del fútbol puede ser hermosa –e incluso inspiradora– del mismo modo que los mecanismos de rescate y los planes de estímulo pueden reanimar los mercados e infundir esperanzas, pero sus repercusiones son fugaces. 
El éxito sólido y persistente a largo plazo requiere medidas innovadoras centradas en la construcción de fundamentos sólidos. Europa necesita ese planteamiento, que comprende ajustes y programas microeconómicos que promuevan la movilidad, la flexibilidad y la innovación. 

La historia secreta de la crisis financiera 
PRINCETON – La gran novela de Balzac Las ilusiones perdidas termina con una exposición de la diferencia entre "historia oficial", que son "todas mentiras", e "historia secreta", que es la historia real. Antes resultaba posible ocultar las verdades escandalosas de la historia por mucho tiempo -inclusive para siempre-. 
La historia oficial retrató a la Reserva Federal de Estados Unidos, el Banco Central Europeo y otros bancos centrales importantes como si la suya hubiera sido una acción coordinada para rescatar al sistema financiero global del desastre. Pero transcripciones publicadas recientemente de reuniones en 2008 del Comité Federal de Mercado Abierto, el principal organismo de toma de decisiones de la Fed, revelan que la institución efectivamente emergió de la crisis como el banco central del mundo, mientras que seguía respondiendo principalmente a los intereses norteamericanos. 
La Fed otorgaría créditos en dólares a un banco extranjero a cambio de su moneda, que el banco extranjero aceptaba volver a comprar después de un período determinado al mismo tipo de cambio, más intereses. Esto les dio a los bancos centrales -especialmente a los de Europa, donde enfrentaban una escasez de dólares ante la huida de los inversores estadounidenses- los dólares que necesitaban para prestarles a instituciones financieras domésticas en problemas. 
De hecho, el BCE fue uno de los primeros bancos en llegar a un acuerdo con la Fed, seguido por otros bancos centrales de países avanzados importantes, entre ellos el Swiss National Bank, el Bank of Japan y el Bank of Canada. En la reunión de octubre, cuatro economías emergentes "diplomática y económicamente" importantes -México, Brasil, Singapur y Corea del Sur- se sumaron a la acción, y la Fed se comprometió a establecer líneas de canje por un valor de 30.000 millones de dólares con cada uno de sus bancos centrales. 
Aunque la Fed actuó como una especie de banco central global, sus decisiones estuvieron forjadas, principalmente, por los intereses estadounidenses. Para empezar, la Fed rechazó las solicitudes de algunos países -cuyos nombres aparecen en la transcripción publicada- para sumarse al esquema de canje de divisas. 
La esencia de la función de prestador de último recurso de un banco central tradicionalmente ha sido la oferta de fondos ilimitados. Como no hay ningún límite respecto de la cantidad de dólares que la Fed puede crear, ningún participante del mercado puede adoptar una posici��n especulativa en su contra. 
El FMI surgió en un momento en que los países eran victimizados permanentemente por conjeturas informales de los banqueros de Nueva York, como la aseveración de J.P. Morgan en los años 1920 de que los alemanes eran "esencialmente un pueblo de segunda categoría". El FMI fue un actor crítico del orden internacional posterior a la Segunda Guerra Mundial, y su función era la de servir como mecanismo de seguro universal -no que pudiera ser utilizado para promover intereses diplomáticos contemporáneos. 
Hoy, como demuestran claramente los documentos de la Fed, el FMI ha quedado marginado -en particular, por su proceso de políticas ineficiente-. De hecho, en el inicio de la crisis, el FMI, en la suposición de que la demanda de sus recursos se mantendría permanentemente baja, ya había comenzado a hacer recortes de personal. 
En 2010, el FMI se propuso una resurrección y se presentó como un actor esencial para la resolución de la crisis del euro -empezando por su papel en la refinanciación del rescate griego-. Pero aquí, también, se ha revelado una historia secreta -una historia que destaca cuán sesgada se ha vuelto la gobernancia monetaria global. 
En verdad, las principales economías emergentes se opusieron férreamente. El representante brasileño llegó a decir que era "un rescate de los tenedores de deuda privada de Grecia, principalmente instituciones financieras europeas". 
Ahora que los temores de un repentino colapso de la eurozona han cedido paso a un debate prolongado sobre cómo se hará frente a los costos a través de "bail-ins" (quitas sobre depósitos no asegurados) y cancelaciones, la postura del FMI se volverá cada vez más enrevesada. Aunque se supone que el FMI tiene más jerarquía que otros acreedores, habrá pedidos de cancelación de un porcentaje de los préstamos que ha emitido. 
Los funcionarios de la UE están indignados por el aparente esfuerzo del FMI de ganar respaldo en los países deudores de Europa solicitando cancelaciones de toda la deuda que no emitió. Y el Congreso de Estados Unidos se ha negado a respaldar la ampliación de los recursos del FMI -parte de un acuerdo internacional negociado en la cumbre del G-20 en 2010. 
Mientras que la indignación que generó la designación de otro europeo como director del FMI en 2011 probablemente va a garantizar que el próximo director del Fondo no provenga de Europa, el papel cada vez menos transcendente del FMI da a entender que eso no importará demasiado. 

Europa y Antieuropa 
LONDRES – La elección para el Parlamento Europeo ha puesto en marcha un doloroso proceso, en el que habrá que reconsiderar no solamente el modo en que funciona la Unión Europea, sino también cuál es su significado profundo. El resultado de la elección dejó en claro que ahora hay dos Europas: una donde la lógica de la integración está profundamente integrada al sistema político y otra que rechaza los supuestos básicos de la soberanía compartida. 
La buena noticia es que la mayor parte de Europa entra en la primera categoría; la mala noticia es que las excepciones incluyen a dos países muy grandes y poderosos. 
El debate acerca de Europa no es simplemente una discusión sobre los méritos de tal o cual solución institucional o técnica a un problema de coordinación política; es un debate acerca de cómo pueden las sociedades organizarse exitosamente en un mundo globalizado. En esto, se le viene prestando mucha atención al diseño institucional, pero muy poca al dinamismo social y la innovación. 
Antes de la elección, los proeuropeos consideraban que la votación inminente sería una demostración del surgimiento de una nueva modalidad democrática abarcadora de toda la Unión. Europa se parecería más a un país, con partidos políticos paneuropeos que propondrían un candidato cabeza de lista (o Spitzenkandidat, como lo llaman los alemanes) para futuro presidente de la Comisión Europea. 
Los votantes usarían las elecciones como ya lo hicieron otras veces: para protestar, no tanto contra Europa, sino contra sus propios gobiernos nacionales. 
Los resultados de la elección no determinan un liderazgo claro para Europa, y es probable que las negociaciones políticas para la designación del próximo presidente de la Comisión sean prolongadas y tengan poco de democráticas. Pero al mismo tiempo, y aunque los titulares de los diarios sugieran lo contrario, no se ha visto surgir una ola uniforme de antieuropeísmo o de desilusión con el proyecto europeo. 
Este efecto fue discernible en España y, más dramáticamente, en Italia, donde el nuevo gobierno reformista de Matteo Renzi desmintió a los que creían que los italianos emitirían un nuevo voto masivo de protesta. En Europa del este, la Plataforma Cívica que gobierna a Polonia obtuvo más votos que la oposición nacionalista, mientras que en los estados bálticos, donde los efectos económicos de las medidas de austeridad han sido los más severos de toda la Unión Europea, los votantes apoyaron a candidatos centristas para el Parlamento Europeo. 
La inesperada debilidad de la derecha populista en los Países Bajos y la estupenda elección del partido gobernante (la democracia cristiana) en Alemania son aspectos de un mismo fenómeno: la consolidación de un nuevo núcleo europeo políticamente estable y seguro de sí mismo. 
Pero del otro lado del Rin y del Canal de la Mancha, el panorama es muy diferente. Tanto en Francia como en el Reino Unido, el éxito de los partidos populistas insurgentes sacudió la escena política: los partidos gobernantes (socialista en Francia y conservador en el Reino Unido) no solo perdieron la elección, sino que terminaron en tercer lugar. 
El primer ministro galo, Manuel Valls, describió la victoria del ultraderechista Frente Nacional de Marine Le Pen como un “terremoto” político. Y aunque el caso francés se podría adjudicar a la falta de popularidad del presidente socialista François Hollande y su gobierno, el triunfo del Partido de la Independencia del Reino Unido (UKIP) no se puede explicar como un voto de protesta contra la coalición gobernante, que en este momento está dándole al país una recuperación económica. 
Los resultados de la elección en Francia y el Reino Unido son un reflejo de las profundas diferencias que hay entre ambos países y el resto de Europa. En primer lugar, sus pasados imperiales los condicionan a actuar como grandes potencias decimonónicas, no como integrantes del mundo globalizado e interconectado del siglo XXI. 
La debilidad equivalente en Francia es su propensión al gigantismo corporativista: su economía está formada por grandes empresas industriales muy exitosas, la mayoría de ellas bien conectadas políticamente, y minúsculos negocios familiares que son vestigios de un país que ya no existe. 
Tanto en el Reino Unido como en Francia se discute acaloradamente sobre el modo de cambiar el modelo económico. Algunos reformistas en gobierno quieren más sistemas de pasantías profesionales como los de Alemania; también se habla de ofrecer exenciones impositivas a las pequeñas empresas y de simplificar el exceso de normas burocráticas agobiantes. 
Es esencial que Francia y el Reino Unido encaren la tarea de reformarse, tanto como es esencial reformar el complejo y vacilante orden político de Europa. Y esto supone mucho más que retocar el gasto público y lanzar algún que otro proyecto de infraestructura de alta tecnología; de lo que se trata es de recrear las bases para una sociedad más dinámica. 
La reforma interna de las dos ex grandes potencias imperiales de Europa también es un elemento esencial para que Europa funcione. En el caso del Reino Unido, el proyecto europeo tal vez podría sobrevivir sin él; pero una Europa unida sin Francia es impensable. 

Reconstruir la política europea 
PRINCETON – Muchos europeos tiemblan de sólo pensar que, tal como parece probable, la inminente elección para el Parlamento Europeo se salde con una exhibición de fuerza de los partidos antieuropeístas, que casi seguramente querrán presentarse como los auténticos ganadores. Pero con sólo preocuparse no se resolverá la crisis política de la Unión Europea. 
En este momento, los partidos antieuropeístas (el Frente Nacional de Marine Le Pen en Francia, el Partido de la Libertad de Geert Wilders en los Países Bajos y el Partido de la Independencia de Nigel Farage en el Reino Unido) son los que mejor lograron organizarse dentro de una única “familia” política. Eso sucedió a la par que muchos europeos dejaron de confiar en las otras familias ya establecidas (la socialdemocracia, el liberalismo y el bloque del Partido Popular Europeo, PPE). 
El problema es que desde hace varios años los fundamentos intelectuales y morales de los viejos partidos europeos vienen sufriendo un desgaste acelerado, debido en parte a su omisión (o su incapacidad) de adaptarse al sistema paneuropeo. A menos que se apresuren a actuar para reposicionarse como representantes creíbles y eficaces de los intereses de los votantes, corren el riesgo de diluirse en el segundo plano de la política y dejar que el centro del escenario vaya siendo ocupado por populistas irresponsables. 
Tomemos el caso de la socialdemocracia, cuya misión ha sido, históricamente, facilitar la redistribución de los recursos. Como en Europa esa redistribución se da fundamentalmente en el nivel de cada país (ya que es allí donde existe la autoridad fiscal necesaria), no parece un proyecto apto para Europa en su conjunto. 
Cuanto más profundamente se integra Europa, menos capacidad tienen los gobiernos nacionales para redistribuir, porque las personas, las empresas y los puestos de trabajo pueden, simplemente, irse de los países con impuestos más altos, como ya ocurrió en países como Francia. Y para sostener un Estado de Bienestar paneuropeo financiado con impuestos a las ganancias personales o corporativas harían falta importantes transferencias entre países, lo que agravaría las tensiones, que ya son grandes, entre los estados miembros de la Unión Europea. 
En cuanto al liberalismo económico, su capacidad de atraer un electorado amplio también está dañada. Después de la crisis económica global, creció entre los votantes la demanda de intervención estatal, lo que sugiere que muchos dejaron de confiar en los sistemas desregulados del pasado. 
Finalmente, están las fuerzas democristianas de centroderecha del PPE, que surgieron en el período inmediatamente posterior a la Segunda Guerra Mundial, trayendo consigo un énfasis (con bases religiosas) en la solidaridad social como alternativa al colectivismo inhumano del fascismo y el comunismo. Pero con la considerable secularización que se produjo después en Europa occidental, la idea de basar las decisiones políticas en la doctrina social de la Iglesia resulta anticuada para los votantes. 
Así las cosas, puede ser que el entusiasmo con que los partidos antieuropeístas han acogido al presidente ruso Vladímir Putin y a sus políticas económicas y sociales profundamente antiliberales sea lo único que esté obrando a favor de las familias políticas establecidas. Pero no tiene por qué ser así. 
En este momento, Francia está rendida al éxito impresionante del libro Capital in the Twenty-First Century [El capital en el siglo XXI] del economista Thomas Piketty, donde analiza el aumento de la desigualdad en ausencia de niveles de crecimiento económico excepcionales. El mensaje del libro (un llamado a hacerle frente al aumento de la desigualdad y un alegato a favor de más crecimiento económico) tiene importantes derivaciones en materia de políticas. 
A los alemanes todavía les preocupa que los llamen al rescate de los sobreendeudados gobiernos del sur de Europa. En opinión de Alemania, semejante transferencia de deuda pública sería injusta, sobre todo porque el alto endeudamiento público suele ir de la mano de mayores niveles de riqueza de los particulares que en el norte de Europa. 
Las casas vacías y los campos baldíos (una visión muy frecuente en el sur de Europa) son una inversión relativamente segura que, con lo poco que paga de impuestos, no es demasiado costosa para sus propietarios. Elevar la tasa impositiva alentaría la venta de esas propiedades, lo que llevaría a una recuperación y mejora en el uso de la tierra y las construcciones; en la práctica, funcionaría como un enorme paquete de estímulo. 
Al aplicarse a propiedades inmuebles, sería más efectivo y controlable que los intentos de gravar factores de producción móviles. Y presentarlo como un gravamen por única vez orientado a resolver la herencia de políticas erradas del siglo XX serviría para evitar que desaliente la actividad económica futura. 
La inminente elección para el Parlamento Europeo puede ser el llamado de atención que los partidos proeuropeístas necesitan con urgencia. Felizmente para ellos, hay una forma convincente de combinar la preocupación, fundamentalmente francesa, por los peligros de la desigualdad con la preocupación, fundamentalmente alemana, por el exceso de deuda pública. 

El arsenal financiero de Occidente 
PRINCETON – La revolución en Ucrania y la anexión ilegal de Crimea por parte de Rusia han generado una crisis grave de seguridad en Europa. Sin embargo, como los dirigentes occidentales están probando un nuevo tipo de guerra financiera, la situación podría llegar a ser todavía más peligrosa. 
Una Ucrania estable, próspera y democrática podría ser una molestia –y reprimenda– constantes para la Rusia autocrática y económicamente esclerótica del presidente, Vladimir Putin. Para evitar que esto suceda, Putin está tratando de desestabilizar Ucrania mediante la anexión de Crimea y fomentando conflictos étnicos en la parte oriental del país. 
Al mismo tiempo, Putin está tratando de aumentar el atractivo de Rusia mediante un incremento al doble de las pensiones de los crimeos, así como mejores salarios para los 200,000 funcionarios civiles de la región, y construyendo una vasta infraestructura al estilo Sochi, incluido un puente de 3 mil millones de dólares a lo largo de Kerch Strait. La sostenibilidad de largo plazo de esta estrategia es dudosa debido a la carga que va a suponer para las finanzas públicas rusas. 
Por su parte, la Unión Europea y los Estados Unidos no tienen la intención de intervenir militarmente para defender la soberanía e integridad territorial de Ucrania. Sin embargo, las protestas verbales por sí solas harían ver ridículo e inefectivo a Occidente ante la comunidad internacional, lo que en última instancia daría pie a desafíos de seguridad mayores y de un alcance creciente. 
Como señaló el ex funcionario del Tesoro estadounidense, Juan Zarate, en sus memorias publicadas hace poco, Treasury’s War, después de los ataques terroristas del 11 de septiembrelos Estados Unidos pasaron una década desarrollando una nueva serie de armas financieras contra sus enemigos –primero, Al Qaeda, luego Corea del Norte, Irán y ahora Rusia. Estas armas incluyen congelar activos y bloquear el acceso a bancos con malas prácticas a las finanzas internacionales. 
Cuando empezó la revolución de Ucrania, el sistema bancario ruso ya estaba muy extendido y vulnerable. Sin embargo, la situación empeoró con la destitución del presidente de Ucrania, Viktor Yanukovych, y la anexión de Crimea, que desencadenó pánico en los mercados de valores, que a su vez provocó una pérdida significativa de dinamismo de la economía rusa y redujo los activos de los poderosos oligarcas rusos. 
En un sistema capitalista de amiguismos, poner en riesgo la riqueza de la élite gobernante, rápido mina la lealtad al régimen. Para la élite corrupta, existe un punto en el que la oposición ofrece una mejor protección para su riqueza y poder –un punto al que se llegó en Ucrania a medida que las manifestaciones en la Plaza Maidan ganaban impulso. 
Los discursos públicos de Putin revelan su convicción de que la UE y los Estados Unidos no pueden ir en serio en cuanto a su guerra financiera, que según él, dañaría al final más a sus mercados financieros fuertemente interconectados y complejos que al relativamente aislado sistema financiero ruso. Después de todo, la relación entre integración financiera y vulnerabilidad fue la lección principal de la crisis tras el colapso del banco de inversiones estadounidense, Lehman Brothers, en 2008. 
De hecho, Lehman era una institución pequeña en comparación con los bancos austriacos, alemanes y franceses que han estado fuertemente expuestos al sistema financiero de Rusia mediante la práctica de usar depósitos de empresas e individuos rusos para ofrecer créditos a solicitantes de dicho país. Ante esto, congelar activos rusos sería catastrófico para los mercados financieros europeos –globales, ciertamente. 
Por ende, el plan de Putin para desestabilizar Ucrania es bipartita: capitaliza las animadversiones lingüísticas o nacionales en Ucrania para alentar la fragmentación social, mientras que se beneficia de las vulnerabilidades financieras de Occidente –en especial, las europeas. 
La carrera armamentista previa a la Primera Guerra Mundial estuvo acompañada exactamente de la misma mezcla de aversión militar y deseo de experimentar con el poder de los mercados. En 1911, uno de los principales libros sobre el sistema financiero alemán, escrito por el banquero veterano, Jacob Riesser, señalaba: “Sin embargo, el enemigo puede intentar aumentar el pánico…. mediante el cobro repentino de pagos pendientes o venta ilimitada de los valores de nuestras viviendas y otras acciones para privar de oro a Alemania.” 
Los políticos empezaron a entender el potencial de las consecuencias de la vulnerabilidad financiera en 1907, cuando se enfrentaron al pánico financiero que surgió en los Estados Unidos, pero que tuvo graves repercusiones en Europa continental (y que de alguna manera, preconfiguró la Gran Depresión). Dicha experiencia ensenó a los países a hacer más resistentes sus propios sistemas financieros a fin de protegerse de ataques potenciales, y que los ataques podían ser una respuesta devastadora a las presiones diplomáticas. 
Esto es exactamente lo que pasó en 1911, cuando una disputa por el control de Marruecos incitó a Francia a organizar el retiro de 200 millones de marcos alemanes invertidos en Alemania. Sin embargo, Alemania estaba preparada y logró protegerse del ataque. 
Los esfuerzos de los países para proteger sus sistemas financieros a menudo se centraban en una mayor supervisión bancaria y, en muchos casos, en aumentar la autoridad del banco central para incluir la oferta de liquidez de emergencia a instituciones nacionales. Los debates subsiguientes sobre reformas al sistema financiero en los Estados Unidos reflejaron este imperativo, y durante el proceso algunos de los fundadores de la Reserva Federal estadounidense señalaron las aplicaciones militares y financieras del término “reserva”. 
En ese entonces, los esfuerzos de reformas financieras estuvieron orientados por la noción de que la creación de escudos financieros haría más seguro el mundo. Sin embargo, esta creencia estimuló una excesiva confianza entre aquellos encargados de hacer las reformas, y les impidió prever las acciones militares que serían necesarias para proteger la economía. 

La historia contra Europa 
En algunos lugares y para algunas personas, la Historia significa conflictos eternos modelados por fuerzas geopolíticas profundas: hace cuatro siglos lo mismo que ayer. 
Con el centenario en este año del estallido de la primera guerra mundial, docenas de nuevos análisis de “la guerra para acabar con todas las guerras” han salido de las imprentas y resulta tentador ver paralelismos contemporáneos en la autocomplacencia de la Europa imperial, en particular su firme convencimiento de que el mundo estaba tan interconectado y próspero, que ningún retroceso era concebible. Actualmente, pese a los supuestos efectos civilizadores de las cadenas mundiales de suministro, lugares convertidos en polvorines como Siria o el mar de la China Meridional podrían hacer estallar el mundo... exactamente como lo hizo el conflicto de Bosnia en 1914. 
La de reflexionar sobre la herencia de la Gran Guerra ha sido también una ocasión para resucitar las mentalidades de aquella época. En el Reino Unido, el Secretario de Educación, Michael Gove, inició recientemente una polémica contra los historiadores que subrayaron la futilidad de la guerra, al calificarla de “guerra justa” dirigida contra el “despiadado darwinismo de las minorías selectas alemanas”. 
El año próximo será el bicentenario de la batalla de Waterloo y la derrota final de Napoleón. El político británico derechista Enoch Powell solía afirmar que el Mercado Común Europeo era la venganza que los alemanes y los franceses imponían a Gran Bretaña por las derrotas que ésta les había infligido. 
Las celebraciones y conmemoraciones estarán cargadas de simbolismo relacionado con disputas contemporáneas. Ya el Primer Ministro británico, David Cameron, ha tenido que cambiar el emplazamiento propuesto para una cumbre con el Presidente de Francia, François Hollande, el Palacio de Blenheim, porque los diplomáticos franceses se dieron cuenta de que se había construido para celebrar a John Churchill, duque de Marlborough, quien aplastó las fuerzas de Luis XIV en 1704, cerca de la pequeña ciudad bávara que dio nombre al palacio. 
La victoria sobre Francia puso los cimientos para el Acta de Unión entre Inglaterra y Escocia de 1707. Dicha unión es el tema de un referéndum decisivo que se convocará este año en Escocia. 
Hace unos años, una película rusa sencillamente titulada 1612 evocó la “época de los percances", en la que, por culpa de unos dirigentes débiles, Rusia fue invadida y subvertida por aristócratas y capitalistas polacos insidiosos. El director de la película, Vladimir Jotinenko, dijo que era importante que su auditorio “no lo consider[ara] algo propio de la historia antigua, sino un acontecimiento reciente... que not[ara]n la vinculación entre lo sucedido 400 años atrás y hoy”. 
Aquella batalla fue también el tema de una película rusa reciente, El servidor del soberano. Los comentaristas rusos de televisión dicen que los países más comprometidos con el apoyo a la Ucrania orientada hacia Europa –Suecia, junto con Polonia y Lituania, que han quedado bajo la órbita sueca– buscan la venganza por la derrota de Poltava. 
En cambio, el centro europeo está obsesionado con trascender la Historia, con la creación de mecanismos institucionales para superar los conflictos que dejaron marcada a Europa en la primera mitad del siglo XX. El proyecto de integración europea es como una liberación respecto de las presiones y las limitaciones del pasado. 
Después de la segunda guerra mundial, Charles de Gaulle desarrolló una complicada metafísica para explicar la relación de su país con su pasado problemático. Todos los países europeos habían sido traicionados. 
“[E]ste noble continente (...) es el venero de la fe y la ética cristianas”, afirmó. “Si Europa se uniera en algún momento para compartir su legado común, no habría limite a la felicidad, la prosperidad y la gloria que sus trescientos o cuatrocientos millones de personas disfrutarían”. 
O, al contrario, ¿hay algo extraño en la forma como los extremos europeos recurren obsesivamente a hitos históricos? En Gran Bretaña y Rusia, esa obsesión no parece ser sólo una forma de afirmar sus intereses nacionales, sino también un mecanismo para hacer un llamamiento a una población desencantada con las realidades contemporáneas de la decadencia posterior al pasado imperial. 
De Gaulle y Churchill sabían mucho sobre la guerra y querían transcender el legado empapado en sangre de Poltava, Blenheim y Waterloo. Consideraban que la Historia ofrecía enseñanzas sobre la necesidad de escapar del pasado. 

Cosecha de suicidio 
NUEVA DELHI – Una epidemia de suicidios de agricultores se ha propagado por cuatro estados de la India -Maharashtra, Andhra Pradesh, Karnataka y Punjab- a lo largo de la última década. De acuerdo con los datos oficiales, más de 160.000 agricultores se han suicidado en la India desde 1997. 
Porque la oferta de semillas de algodón en la India ha pasado cada vez más de manos de los agricultores a manos de productores globales de semillas como Monsanto. Estas corporaciones gigantes han comenzado a controlar a las compañías de semillas locales a través de adquisiciones, sociedades conjuntas y acuerdos de licencias, lo que conduce a monopolios de semillas. 
Cuando sucede esto, la semilla se transforma y pasa de ser un bien común para convertirse en la "propiedad intelectual" de empresas como Monsanto, para las cuales la corporación puede reclamar ganancias ilimitadas a través de pagos de regalías. Para los agricultores, esto significa más deuda. 
La escasez de semillas es causada directamente por los monopolios de semillas, que tienen como arma suprema una semilla "exterminadora" diseñada para la esterilidad. Esto significa que los agricultores no pueden renovar su propio aprovisionamiento sino que deben volver a recurrir al monopolista en busca de nuevas semillas cada temporada de siembra. 
La creación de monopolios de semillas se basa en la desregulación de las corporaciones de semillas, incluido el hecho de otorgarles responsabilidad sobre la bioseguridad. Con la llegada de la globalización, se les permitió a las compañías de semillas vender semillas cuya seguridad había sido certificada por las empresas. 
Estas licencias compulsivas son una causa importante de la destrucción global de la biodiversidad. La creación de monopolios de semillas, y con ellos de deudas apremiantes con una nueva especie de prestamista -los agentes de las empresas de semillas y productos químicos- se ha cobrado una cantidad elevada de vidas humanas. 
Los campesinos de Warangal estaban acostumbrados a sembrar mijo, legumbres y semillas oleaginosas. De la noche a la mañana, Warangal se convirtió en un distrito dedicado a la siembra de algodón en base a híbridos no renovables que requieren irrigación y son propensos a las ataques de pestes. 
Todas las importaciones y pruebas de campo de organismos diseñados genéticamente en la India están regidas por una cláusula de la Ley de Protección Ambiental llamada "Reglas para el Uso, Importación, Exportación y Almacenamiento de Microorganismos Peligrosos, Organismos Diseñados Genéticamente o Células". En la Fundación de Investigación para Ciencia, Tecnología y Ecología utilizamos la ley para frenar la comercialización de parte de Monsanto de algodón Bt en 1999, razón por la cual no se aprobaron las ventas comerciales hasta 2002. 
Los crecientes costos de producción y los menguantes precios de sus productos son una recepta para el endeudamiento, y la deuda es la principal causa de los suicidios de los agricultores. Es por este motivo que los suicidios prevalecen más en el cinturón algodonero en el que la presión de las industrias de semillas rápidamente se está convirtiendo en una soga al cuello. 
Sin embargo, aparecieron nuevas pestes en el algodón Bt, lo que llevó a un mayor uso de pesticidas. En la región Vidharbha de Maharashtra, que registra el mayor número de suicidios, la zona con algodón Bt aumentó de 0,2 millón de hectáreas en 2004 a 2,88 millones de hectáreas en 2007. 
Una tecnología de control de pestes que no logra controlar las pestes podría ser buena para las corporaciones de semillas que también son corporaciones agroquímicas. Para los agricultores, se traduce en suicidio. 
La tecnología de algodón Bt no logró controlar las pestes ni asegurar la vida y el sustento de los agricultores. Es hora de reemplazar la tecnología de modificación genética por la agricultura ecológica. 

Cosecha de hambre 
Incluso ahora, gracias a que este año ha habido una cosecha excepcional, hay alimentos suficientes en el mundo, pero hay más personas que no pueden pagar los alimentos que necesitan. El de abordar esta crisis en aumento es el fin de la Conferencia Mundial sobre la Seguridad Alimentaria, que se celebrará en Roma del 3 al 5 de junio. 
Incluso antes de las bruscas subidas de los precios de los alimentos, mil millones de personas, aproximadamente, padecían hambre crónica, mientras que dos mil millones padecían malnutrición, con lo que el total de personas que padecían inseguridad alimentaria ascendía a unos tres mil millones, es decir, casi la mitad de la población del mundo. Unos 18.000 niños morían diariamente como consecuencia directa o indirecta de la malnutrición. 
Ahora existe una necesidad urgente de financiar los programas vigentes de ayuda alimentaria para abordar unas mayores demandas de alimentos, evitar mayores disturbios sociales y velar por que los agricultores consigan los insumos, más caros, que necesitan para la próxima temporada de siembra, pero, al reaccionar ante la actual emergencia en materia humanitaria provocada por unos mayores precios de los alimentos, no debemos perder de vista los problemas a largo plazo que han socavado la seguridad alimentaria en los últimos decenios. Está claro que se necesita urgentemente un “nuevo trato” en pro de la seguridad alimentaria. 
Los importantes aumentos en la producción de alimentos relacionados con la “revolución verde” en el decenio de 1960 –con considerable apoyo gubernamental e internacional sin ánimo de lucro– dieron paso a nuevas prioridades políticas en el de 1980. Mientras que se redujo el aumento de la oferta de alimentos, la demanda siguió aumentando y no sólo por el aumento de la población. 
Desde el decenio de 1980, los gobiernos han estado acuciados por la necesidad de fomentar las exportaciones para obtener divisas e importar alimentos, pero no se pueden considerar los alimentos como cualquier otro producto básico, por lo que los gobiernos deben formular políticas y crear infraestructuras e instituciones adecuadas para garantizar la seguridad alimentaria (que no se debe equiparar con la autosuficiencia total) en los niveles nacional y regional. 
El problema estriba en que, al haber desatendido durante decenios la seguridad alimentaria y los sectores productivos de sus economías, los gobiernos de muchos países en desarrollo carecen ahora de la capacidad fiscal para aumentar el gasto público con vistas a intensificar la producción de alimentos y la productividad agrícola. Además, el aumento de la urbanización y de otros usos no agrícolas de la tierra ha reducido la superficie disponible para la producción de alimentos, mientras que se usan cada vez más las tierras agrícolas para producir materias primas distintas de los alimentos, como, por ejemplo, los biocombustibles. 
Pero no debemos apresurarnos a abandonar los biocombustibles, pese a que en los últimos años ha habido indudablemente políticas deficientes al respecto. Algunos biocombustibles son mucho más rentables y energéticamente eficientes que otros y las diferentes existencias de biocombustibles entrañan muy diferentes costos de oportunidad par la agricultura alimentaria (el azúcar no ha experimentado aumento importante alguno de su precio). 
Otro problema es el de que ahora domina la comercialización, la producción y los insumos un número cada vez menor de agroempresas transnacionales, lo que en gran medida redunda en perjuicio de los pequeños agricultores y los consumidores, en particular los pobres. Además, con menos apoyo gubernamental, el crédito rural ha llegado a ser con frecuencia prohibitivo. 
Además, una mayor titulización, una mayor facilidad para las transacciones bursátiles electrónicas y otras novedades de los mercados financieros de los últimos años han facilitado unas mayores inversiones especulativas, en particular en materia de futuros de materias primas y mercados de opciones, incluidos los que afectan a los alimentos. La bajada de los precios de los activos en otros segmentos de los mercados financieros, a raíz del desplome de las hipotecas de alto riesgo en los Estados Unidos, puede ser más importante para explicar el reciente aumento repentino de los precios de los alimentos que las limitaciones de la oferta y otros factores subyacentes de las tendencias a un aumento gradual de los precios. 
Entretanto, las subvenciones agrícolas y los aranceles de los países ricos han socavado indudablemente la producción de alimentos en los países en desarrollo. Sin embargo, la reducción de las subvenciones agrícolas aumentará los precios de los alimentos, al menos al principio, mientras que la reducción de los aranceles agrícolas por sí sola no propiciará necesariamente un aumento de la producción de alimentos en los países pobres sin un apoyo complementario. 
En cambio, algunos defensores de la seguridad alimentaria han pedido a los países ricos que compensen las consecuencias negativas de sus subvenciones agrícolas y su proteccionismo prestando una mayor ayuda exterior al mundo en desarrollo, con atención particular a las producciones que mejoren la seguridad alimentaria. Para evitar la catástrofe, la comunidad mundial debe atender también las necesidades urgentes en materia de alimentos de emergencia y de siembra antes citadas, incluido un apoyo más generoso en materia de presupuestos y balanzas de pagos a los países de renta baja e importadores de alimentos. 
Por último, cuando los dirigentes del mundo se reúnen en Roma, la comunidad internacional debe garantizar un compromiso mundial sincero con la seguridad alimentaria que no resulte socavado por políticas contradictorias. 

¿Ha perdido Estados Unidos su empuje? 
Cambridge – Uno sabe que la autoestima de Estados Unidos ha sufrido un remezón incluso antes de que el Presidente comience a expresar temores de que la crisis financiera pueda terminar resultando peor que la Gran Depresión de los años 30. George Bush no es el único al que le preocupa que las cosas puedan empeorar bastante antes de comenzar a mejorar. 
Los previsores económicos profesionales son considerablemente más optimistas: en general, el consenso entre ellos es que el crecimiento estadounidense en 2009 será cerca del -1,5%, tras una contracción similar en la segunda mitad de 2008. 
La generalidad de pronósticos sigue pareciendo optimista. Con un sistema financiero que sobrevive gracias al respirador artificial, una caída constante de los precios de las viviendas y un desempleo en aumento, la economía de Estados Unidos parece más vulnerable que en ningún momento desde los años 70, y quizás desde la Segunda Guerra Mundial. 
Puede que las relaciones estadísticas históricas sean un pálido consuelo en una recesión que hoy parece tan insidiosamente diferente a las catástrofes previas, pero no se las debería pasar por alto. Es posible que a Japón le haya tomado un tiempo inusitadamente largo recuperarse de su crisis de los 90, pero es una excepción: la crisis ocurrió cuando la economía japonesa debió reestructurarse de cara a los enormes desafíos que planteaba el surgimiento de China. 
Un día se puede caer en la bancarrota, mientras que al otro pueden recibir un préstamo sin demasiadas obligaciones. Sólo cabe esperar que el equipo económico del Presidente electo Obama, lleno de pesos pesados, comience al menos a adoptar una política coherente. 
Uno de los elementos básicos de un paquete de recuperación es, en primer lugar, un enfoque racional para volver a hacer arrancar el sistema financiero, lo que significa una determinación de precios de los activos ajustada al valor real del mercado, reestructurar y recapitalizar los bancos, y una nueva aproximación a la regulación que permita creatividad, al tiempo que proteja mejor al público contra parte de la locura que ha predominado por más de una década. Es necesaria la ayuda para la vivienda, para prevenir que los precios de las casas se disparen, así como un estímulo macroeconómico masivo que incluya una política monetaria moderadamente inflacionaria. 
Varios gobernantes, entre los que destaca la Canciller alemana Angela Merkel, están comprensiblemente preocupados acerca de las consecuencias de largo plazo de un estímulo macroeconómico enérgico. Estas inquietudes son válidas, especialmente considerando el creciente papel de los gobiernos en la economía. 
Antes de los años 50, las caídas del producto de un 15 a un 20% en un solo año eran cosa rutinaria (aunque es cierto que la contabilidad del ingreso nacional era más primitiva). Varios economistas académicos señalan que simplemente deberíamos soportarlo como lo hicimos entonces. 
Sin embargo, los sistemas sociales, económicos y políticos de hoy en día –al menos en los países desarrollados- son incapaces de soportar una baja del producto del 15 al 20% en tiempos de paz dentro de un periodo breve. Sólo podemos esperar que el estado pueda salir de la economía la mitad de rápido que como entró. 
Algunos países que dependen de las exportaciones energéticas, como Rusia y Venezuela, están sufriendo contracciones de la actividad económica incluso peores. Hasta China, que antes parecía invulnerable, debe prepararse para una reducción a la mitad de su índice de crecimiento. 
2009 será un año difícil, ero -si es que no se produce una conflagración en gran escala- hay buenas posibilidades de que en 2010 veamos un débil crecimiento en Estados Unidos, Europa y Japón, y probablemente un sólido crecimiento en la mayoría de los mercados emergentes. Puede que la economía estadounidense haya perdido buena parte de su empuje, pero será necesaria mucha más mala suerte y una serie de meteduras de pata en las políticas económicas para llegar a una segunda Gran Depresión mundial. 

¿Cuba perdió su última oportunidad? 
BUENOS AIRES – La consolidación de Raúl Castro de su posición como sucesor de su hermano Fidel confirma que su Cuba le dará al ejército hegemonía a nivel nacional, lo que torna aparentemente imposible cualquier apertura política o económica seria en el futuro cercano. El reciente VI Congreso del Partido Comunista de Cuba fue un reflejo de esto, al ofrecer escasa novedad y refritar mucho de lo viejo. 
Mientras Fidel escribía artículos doctrinarios en la prensa oficial, las fuerzas armadas se adueñaron de la política y la producción. La aparición de Fidel en el congreso del Partido –un evento lleno de significado político, ya que sus apariciones públicas fueron escasas desde que se enfermó en 2006- pareció confirmar su apoyo a este desenlace. 
Ahora sabemos que el congreso había sido pospuesto durante 14 años, debido a las profundas divisiones entre los líderes cubanos. El grupo civil que fue desbancado quería adaptar el “modelo chino” de reformas económicas graduales iniciado por el Partido. 
En el comunismo asiático –en particular, como se lo practica en China y Vietnam-, el liderazgo del Partido rota periódicamente, y un liderazgo civil controla al ejército. El nepotismo sistémico en la cúpula política y militar sólo existe en Corea del Norte. 
Por el contrario, la nueva estructura política raulista toma su inspiración de la tradición más pura del caudillismo militar latinoamericano, y utiliza la ideología comunista de manera pragmática. El modelo se revela claramente en la naturaleza de las reformas propuestas por Raúl. 
La “nueva clase” que los conforma no demoniza al capital extranjero. De hecho, existen conversaciones centradas en la deuda y hasta hay algunos acreedores interesados en la mecánica de la capitalización. 
Para el resto de la economía, la posición del Partido recuerda la famosa línea de Il Gatopardo de Lampedusa: algo debe cambiar para que todo lo demás siga igual. 
Cerca de 1,5 millones de cubanos nunca tendrán una participación en las industrias controladas por la burguesía militar. Tampoco se resolvió la cuestión de la propiedad de la tierra: sólo unos pocos terrenos se arrendarán de alguna forma. 
Es más, los cubanos en general temen que sus tarjetas de racionamiento –el único medio que tienen para conseguir comida- sean canceladas. De hecho, según Raúl, el sistema de racionamiento de alimentos controlado por el Estado es un “factor de inmovilidad”, pero nadie sabe qué podría reemplazarlo. 
Ni la libertad de prensa ni el acceso a la información estuvieron en la agenda, y la oposición seguirá siendo ignorada, siendo sus únicas opciones la libertad condicional o el exilio. La migración, una opción financiada por las remesas enviadas por parientes en Estados Unidos, tampoco se hizo más flexible. 
Pero las transiciones democráticas en Europa del este le generaron dudas a Fidel Castro, de manera que se perdió la primera oportunidad de una transición similar en Cuba. De la misma manera, hoy también se perdió la oportunidad de introducir sangre joven y nuevas ideas: si bien el VI Congreso adoptó un límite de diez años para ocupar el poder, las dos personas designadas para suceder a Raúl Castro son octogenarios. 
Pero Deng optó por una reforma real y un cambio real, invitando a los chinos en el exterior, a quienes el Partido había demonizado durante muchos años, a apostar al futuro del país e invertir. La diáspora escuchó –el comienzo y el secreto de las reformas que pusieron a China en el camino hacia su actual éxito económico. 
Cuba no puede permanecer aislada, dependiente de los petrodólares venezolanos y castigada por un embargo comercial mal concebido de Estados Unidos. Cualquier agenda realista para un cambio en Cuba inexorablemente requiere una apertura al mundo, al mismo tiempo que se asegure una libertad plena dentro del país. 

¿El poder económico reemplazó al poder militar? 
CAMBRIDGE – Cuando terminó la Guerra Fría, algunos analistas proclamaron que la “geo-economía” había reemplazado a la geopolítica. El poder económico se convertiría en la clave del éxito en la política mundial -un cambio que, para muchos, conduciría a un mundo dominado por Japón y Alemania. 
Hoy, algunos interpretan el incremento de la participación de China en la producción mundial como un cambio fundamental en el equilibrio de poder global, pero sin considerar el poder militar. Sostienen que una potencia económica dominante pronto se convierte en una potencia militar dominante, olvidando que Estados Unidos fue la principal economía del mundo durante 70 años antes de convertirse en una superpotencia militar. 
La tradición marxista considera a la economía como la estructura subyacente del poder, y a las instituciones políticas como una simple superestructura –una presunción compartida por los liberales del siglo XIX que creían que la creciente interdependencia en el comercio y las finanzas tornarían obsoleta la guerra-. Pero, si bien en 1914 Gran Bretaña y Alemania eran, entre sí, los socios comerciales más importantes que tenían, eso no impidió una conflagración que retrasó la integración económica global durante medio siglo. 
Una zanahoria es más efectiva que un palo si queremos llevar a una mula al agua, pero un arma puede ser más útil si nuestro objetivo es privar al oponente de su mula. Muchas cuestiones cruciales, como la estabilidad financiera o el cambio climático, simplemente no son sensibles a la fuerza militar. 
Pero hacer esto no sólo reduciría el valor de sus reservas ya que el dólar se debilitaría, sino que también pondría en peligro la demanda estadounidense de importaciones chinas, lo que se traduciría en pérdidas de empleos e inestabilidad en China. En otras palabras, poner a Estados Unidos de rodillas podría significar que China terminara sometiéndose a una situación aún peor. 
En este caso, se asemeja a un “equilibrio de terror financiero”, análogo con la interdependencia militar de la Guerra Fría en la que tanto Estados Unidos como la Unión Soviética potencialmente podían destruir al otro en un intercambio nuclear. En febrero de 2010, un grupo de altos oficiales militares chinos, furiosos por las ventas de armas de Estados Unidos a Taiwán, instaron al gobierno de China a desprenderse de los bonos del gobierno estadounidense en represalia. 
Un modelo económico exitoso no sólo financia los recursos militares necesarios para el ejercicio del poder duro, sino que también invita a otros a emular su ejemplo. El poder blando de la Unión Europea al final de la Guerra Fría, y el de China hoy, le deben mucho al éxito de los modelos económicos estadounidense y chino. 
Como dijo el presidente estadounidense, Barack Obama, cuando aceptó el Premio Nobel de la Paz en 2009, “Debemos empezar por reconocer la dura verdad de que no erradicaremos el conflicto violento mientras duren nuestras vidas. Habrá veces en las que los países –en una acción individual o concertada- encontrarán que el uso de la fuerza no sólo es necesario sino que está moralmente justificado”. 
Aún si la probabilidad del uso de la fuerza, o la amenaza del uso de la fuerza, entre estados es menor ahora que en épocas anteriores, el alto impacto de la guerra lleva a los actores racionales a comprar costosos seguros militares. Si el poder duro de China asusta a sus vecinos, ellos probablemente intenten buscar esas políticas de seguro, y Estados Unidos quizá sea el principal proveedor. 
Pero el hecho de que el poder militar no siempre sea suficiente para decidir situaciones particulares no significa que haya perdido toda utilidad. Si bien existen más situaciones y contextos en los que la fuerza militar es difícil de usar, sigue siendo una fuente vital de poder. 
Un estado moderno bien ordenado es un estado que ejerce un monopolio en el uso legítimo de la fuerza, y que permite operar a los mercados internos. A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, aunque sea una probabilidad baja, pueden tener efectos importantes –inclusive un efecto estabilizador. 
De hecho, metafóricamente, el poder militar ofrece un grado de seguridad que es al orden lo que el oxígeno es a la respiración: se percibe poco hasta que se vuelve escaso, momento en el cual su ausencia domina todo lo demás. 

¿Se ha desacreditado la innovación financiera? 
MOSCU – Los escépticos de la liberalización y la innovación financiera se han envalentonado con la crisis en los mercados crediticios del mundo que surgió a mediados de 2007, cuando aparecieron por primera vez los problemas con las hipotecas “subprime” o de alto riesgo en Estados Unidos. ¿Estos escépticos tienen razón? 
Todo el mercado de hipotecas de alto riesgo es, en gran medida, una innovación que data de una década –el término “subprime” no existía en ningún idioma antes de 1994-, construida en base a cosas como hipotecas de tasa ajustable (opción ARM), nuevos tipos de obligaciones de deuda colateralizada y vehículos de inversión estructurada. Anteriormente, los inversores privados en Estados Unidos simplemente no les prestaban a solicitantes de hipotecas con una historia crediticia insolvente. 
Sin embargo, si bien a veces parece que la crisis actual se debe, al menos en parte, a la innovación financiera, la liberalización del mercado financiero ha demostrado ser, en términos generales, algo bueno. 
Un estudio publicado en 2005 por los economistas Geert Bekaert, Campbell Harvey y Christian Lundblad determinó que cuando los países liberalizan sus mercados accionarios, permitiéndoles operar libremente sin intervención gubernamental, el crecimiento económico aumenta un promedio de un punto porcentual al año. El mayor crecimiento tiende a estar asociado con un auge de la inversión, que a su vez parece estar impulsado por el menor costo del capital para las empresas. 
Por supuesto, mientras que los acuerdos financieros complicados nos permiten avanzar económicamente, también crean peligros. Pensemos en el andamiaje y los equipos en torno a las obras de construcción. 
Los gobiernos y las compañías de seguro implementan mejores requisitos de seguridad en respuesta a los accidentes en el sector de la construcción. Lo mismo es válido, con el tiempo, para los desastres financieros. 
La alta calidad de sus mercados financieros debe ser una razón importante para el crecimiento económico relativamente fuerte de Estados Unidos. De hecho, debido a una tasa de ahorro muy baja y a un alto déficit fiscal en los últimos años, Estados Unidos de otra manera se podría haber enfrentado al desastre económico. 
Las compañías individuales podrían tener oportunidades de inversión espléndidas –para aumentar la planta y el equipamiento, capitalizarse con nuevo software o explotar nueva investigación y nueva capacitación de personal clave-, pero podrían verse disuadidas por la escasez de efectivo o la percepción de riesgos macroeconómicos. Los mercados financieros efectivos les permiten buscar este tipo de oportunidades a pesar de estas limitaciones acudiendo a inversores que proporcionen el capital. 
Se ha debatido durante mucho tiempo sobre si los nuevos mercados de derivados, que ofrecen este tipo de cobertura financiera, tienden a aumentar la volatilidad preexistente de los mercados financieros. El consenso es que no lo hacen. 
En 2000, Stewart Mayhew, economista principal adjunto en la Oficina de Análisis Económico de la Comisión de Bolsa y Valores de Estados Unidos, examinó la amplia literatura existente sobre este tema. Mayhew llegó a la conclusión de que es bastante difícil decir si los mercados de derivados empeoran la volatilidad del mercado financiero, porque su creación tiende a producirse cuando los mercados financieros existentes ya son más volátiles, o se puede prevenir que lo serán. 
El efecto en la volatilidad de los mercados financieros subyacentes tal vez ni siquiera sea la cuestión apropiada para considerar a la hora de decidir si permitir nuevos productos de derivados. La pregunta correcta es si estos productos conducen al éxito y al crecimiento económico. 
Aquí, Mayhew concluye que los nuevos mercados de derivados claramente aumentan la liquidez y la calidad de la información en los mercados financieros existentes. Y es esta liquidez y calidad de la información lo que, en definitiva, promueve el crecimiento económico. 
La crisis de hipotecas de alto riesgo expuso los serios problemas que debemos abordar. Por ejemplo, necesitamos una mayor protección del consumidor en cuanto a productos financieros, requerimientos de revelación de información más estrictos para las nuevas obligaciones y vehículos mejor diseñados para cubrir los riesgos. 
Algunas de las innovaciones asociadas con la crisis “subprime” –principalmente la opción ARM, extendida a los prestatarios que no pudieron manejarla- parecen tener poco valor de rescate. Pero otras –aquellas involucradas en la securitización de hipotecas- fueron innovaciones a largo plazo claramente importantes, porque pueden ayudar a propagar mejor los riesgos en todo el mundo. 
Así las cosas, no deberíamos desacelerar la innovación financiera en general. Por el contrario, algunas de las correcciones que resulten de la crisis “subprime” probablemente adopten la forma de una mayor innovación, aumentando incluso más la sofisticación de nuestros mercados financieros. 

¿Ha llegado el estancamiento global con deflación? 
NUEVA YORK – Las noticias macroeconómicas más recientes de los Estados Unidos, otras economías avanzadas y los mercados emergentes confirman que la economía global se enfrentará a un recesión grave en 2009. En los Estados Unidos, la recesión comenzó en diciembre de 2007 y durará al menos hasta diciembre de 2009 – la recesión más larga y profunda en el país desde la Segunda Guerra Mundial, con una caída acumulada del PIB que tal vez supere el 5%. 
La recesión en otras economías avanzadas (la zona del euro, el Reino Unido, la Unión Europea, Canadá, Japón, Australia y Nueva Zelanda) empezó en el segundo trimestre de 2008, antes de que los problemas financieros de septiembre y octubre agravaran la contracción global del crédito. Desde entonces, esta contracción se ha hecho aun más severa. 
Ahora, los mercados emergentes están experimentando también el principio de un aterrizaje brusco a medida que los efectos negativos de la recesión en las economías avanzadas, la caída de los precios de los productos básicos y la fuga de capitales se empiezan a sentir en el crecimiento. En efecto, el mundo debe esperar algo cercano a una recesión en Rusia y Brasil en 2009, debido a los bajos precios de los productos básicos y una abrupta desaceleración en China y la India que será el equivalente de un aterrizaje brusco (crecimiento muy por debajo del potencial) para estos países. 
A otros mercados emergentes de Asia, África, América Latina y Europa no les irá mejor y algunos podrían sufrir crisis financieras plenas. En efecto, más de una docena de economías de mercados emergentes se enfrentan ahora a presiones financieras severas: Belarús, Bulgaria, Estonia, Hungría, Letonia, Lituania, Rumania, Turquía y Ucrania en Europa; 
Con la certeza casi total de una recesión global, la deflación –más que la inflación—se convertirá en la preocupación principal de los encargados del diseño de políticas. La caída de la demanda agregada, mientras que la oferta agregada potencial ha estado aumentando debido a la inversión excesiva de China y otros mercados emergentes, reducirá abruptamente la inflación. 
Los encargados del diseño de políticas tendrán que preocuparse por una bestia rara llamada “estancamiento con deflación” (una combinación de estancamiento económico, recesión y deflación); por las trampas de liquidez (cuando las tasas de interés oficiales se acercan tanto a cero que la política monetaria tradicional deja de ser efectiva); y por la deflación de la deuda (el aumento del valor real de las deudas nominales, que aumenta el riesgo de quiebra de los hogares, empresas, instituciones financieras y gobiernos en problemas). 
Al hacerse menos efectiva la política monetaria tradicional, será necesario hacer uso de herramientas no tradicionales de política orientadas a generar mayor liquidez y crédito (mediante la facilitación cuantitativa y las compras directas por los bancos centrales de activos privados no líquidos). Y si bien la política fiscal tradicional (gasto gubernamental y recortes de los impuestos) se aplicará agresivamente, la política fiscal no tradicional (gasto para rescatar a las instituciones financieras, los prestamistas y los deudores) será cada vez más importante. 
Tradicionalmente, los bancos centrales han sido los prestamistas de último recurso, pero ahora se están convirtiendo en los de primero y único recurso. A medida que los bancos restringen sus préstamos mutuos, y los que conceden a otras instituciones financieras y al sector empresarial, los bancos centrales se están convirtiendo en los únicos prestamistas que existen. 
Igualmente, con el colapso del consumo de los hogares y de la inversión de las empresas, los gobiernos pronto serán los primeros y únicos que gasten para estimular la demanda y rescatar bancos, empresas y hogares. Las consecuencias a largo plazo del resultante aumento súbito de los déficit fiscales son graves. 
No obstante, a corto plazo deben emprenderse medidas muy agresivas de política monetaria y financiera –tanto tradicionales como no tradicionales—para asegurar que el inevitable estancamiento con deflación de 2009 no se extienda a 2010 o más. Hasta ahora, la respuesta de los Estados Unidos parece ser más agresiva que la de la zona del euro, puesto que el Banco Central Europeo se ha quedado por debajo de la curva en materia de tasas de interés y la postura fiscal de la UE sigue siendo débil. 
Dada la gravedad de esta crisis económica y financiera, los mercados financieros no mejorarán durante un tiempo. Los riesgos de deterioro de los precios que plantean una amplia gama de activos riesgosos (acciones, bonos de empresas, productos básicos, viviendas y clases de activos de los mercados emergentes) perdurarán hasta que haya señales verdaderas –hacia finales de 2009—de que la economía global se podrá recuperar en 2010. 

Un momento especial para los derechos especiales de giro 
NUEVA YORK – En las recientes reuniones anuales del Fondo Monetario Internacional y el Banco Mundial, celebradas en Lima (Perú), se habló mucho de la debilidad de varias economías en ascenso y en desarrollo, pero el debate se centró muy poco en una causa fundamental: el sistema monetario mundial. 
El problema que afrontan las economías en ascenso y en desarrollo se debe a que sus entradas de capital tienen una marcada tónica procíclica. Cuando estaban aumentando rápidamente –sobre todo en comparación con las economías avanzadas–, atrajeron cantidades enormes de capital, pero, al multiplicarse los riesgos, el capital empezó a regresar a un país emisor de reservas: a saber, los Estados Unidos. 
En el pasado, esa tónica ha propiciado en última instancia una corrección y el déficit en aumento de los EE.UU. por cuenta corriente acabó provocando una depreciación del dólar, pero esas correcciones –en 1979-1980, 1990-1991 y 2007-2008– han estado siempre relacionadas con una desaceleración o una crisis mundiales. 
El economista belga Robert-Triffin fue el primero en determinar ese problema –denominado el “dilema Triffin”– en el decenio de 1960, al subrayar el conflicto fundamental entre los objetivos nacionales, como, por ejemplo, la limitación del tamaño del déficit exterior, y los imperativos internacionales, como, por ejemplo, la creación de liquidez suficiente para satisfacer la demanda de activos de reserva. Además, ese sistema somete a la economía mundial a ciclos de confianza en el dólar de los EE.UU., al tiempo que pone la economía mundial a merced de una autoridad nacional... que adopta decisiones con escasa consideración para con sus repercusiones internacionales. 
Así, pues, la única forma de estabilizar el sistema sería la de colocar en su centro una verdadera divisa mundial. Ésa fue la idea en la que se basaba la propuesta de John Maynard Keynes en el decenio de 1940 de crear una divisa supranacional, llamada “bancor”, y ésa fue la motivación en la que se basó la creación en 1969 de los derechos especiales de giro (DEG) del FMI, que debían llegar a ser “el principal activo de reserva del sistema monetario internacional”. 
Las asignaciones generales de DEG deben basarse en “una necesidad mundial a largo plazo de complementar los activos de reserva” con decisiones adoptadas en períodos sucesivos de hasta cinco años. Hasta ahora, se han hecho dichas asignaciones sólo en tres ocasiones –en 1970-72, en 1979-81 y en 2009– y la última ascendió a 250.000 millones de dólares, como parte del plan de recuperación aprobado por el G-20 para gestionar la crisis financiera mundial. 
Últimamente se ha hablado de los DEG en los noticiarios a raíz del debate sobre si el FMI debería añadir el renminbi chino a la cesta de divisas que determina el valor de la unidad. En vista del papel internacional en aumento del renminbi, parece más que evidente que esa divisa debería formar parte de la cesta de los DEG. 
El primer paso para hacer de los DEG una fuerza más activa en las finanzas mundiales sería el de anular la división entre las cuentas de DEG y las operaciones normales del FMI. Mientras siga existiendo esa división, los DEG funcionarán, en el mejor de los casos, como una línea de crédito que puede utilizar incondicionalmente su titular: algo así como un descubierto en una cuenta bancaria y no un verdadero activo de reserva. 
Dicho de otro modo, la emisión de más DEG permitiría al FMI financiar más préstamos. Si se emitieran dichos DEG durante crisis, como la que afrontan actualmente las economías en ascenso y en desarrollo, el resultado sería una política monetaria mundial de verdad anticíclica. 
Se podría incluso dar un paso más asignando los DEG conforme a una nueva formula que no sólo tenga en cuenta las cuotas del FMI, sino también la demanda (o necesidad) de reservas de divisas. Con la fórmula actual, los países más necesitados de divisas –es decir, los de renta media o baja (excluida China)– percibirían tan sólo un poco más de la tercera parte de la asignación total. 
Aun sin ese cambo, los DEG pueden y deben adquirir una posición más prominente en las reservas mundiales Como los países en ascenso y en desarrollo padecen problemas cada vez mayores, no hay tiempo que perder. Unos cinco decenios después de que Triffin determinara por primera vez los problemas debidos a la condición de divisa de reserva del dólar de los EE.UU., es de esperar que haya llegado por fin el momento de los DEG. 

¿Ha fallado a México el neoliberalismo? 
Hace seis años, yo estaba dispuesto a concluir que el Tratado de Libre Comercio de América del Norte (TLCAN) era un gran éxito. El argumento principal a favor del TLCAN había sido el de que era la vía más prometedora que los Estados Unidos podían seguir para aumentar las posibilidades de que México llegara a ser democrático y próspero y los EE.UU. tenían a un tiempo un poderoso interés egoísta y un importante deber de vecindad para intentar contribuir al desarrollo de México. 
Desde la creación del TLCAN, el PIB real de México ha aumentado un 3,6 por ciento al año y las exportaciones han experimentado un auge, al pasar del 10 por ciento del PIB en 1990 y del 17 por ciento del PIB en 1999 al 28 por ciento del PIB en la actualidad. El año próximo, las exportaciones reales de México se habrán quintuplicado desde 1990. 
En eso –en el rápido desarrollo de las industrias exportadoras y el espectacular aumento de los volúmenes de exportación– es en lo que la situación ha cambiado gracias al TLCAN. Éste garantiza a los productores mexicanos el acceso libre de aranceles y contingentes al mercado de los EE.UU, el mayor mercado de consumo del mundo. 
Sin esa garantía, habría habido pocas inversiones con vistas a satisfacer el mercado de los EE.UU. El comercio en aumento entre los EE.UU. y México hace avanzar a los dos países hacia un mayor grado de especialización y una mejor división del trabajo en industrias importantes, como la automovilística, en la que las tareas para las que se requiere gran cantidad de mano de obra se hacen cada vez más en México, y la textil, en la que el hilado y el tejido mediante tecnología avanzada se hacen en los EE.UU., mientras que México se encarga del corte y confección mediante tecnología menos compleja. 
Semejantes ganancias en eficiencia debidas a la ampliación del mercado y el fomento de la especialización deberían haber producido un rápido aumento de la productividad mexicana. Asimismo, una mayor eficiencia debería haberse visto reforzada por un auge en la formación de capital, que debería haber acompañado la garantía de que ninguna ola futura de proteccionismo en los EE.UU. provocaría el cierre de fábricas en México. 
Los 100 millones de mexicanos actuales tienen ingresos reales –con paridad de poder adquisitivo– de unos 10.000 dólares al año, la cuarta parte del nivel estadounidense actual. Están invirtiendo tal vez una quinta parte del PIB en la formación bruta de capital fijo –una cantidad substancial– y han ampliado en gran medida su integración en la economía mundial (es decir, norteamericana) desde la creación del TLCAN. 
Pero con una tasa de crecimiento del PIB de 3,6 por ciento y una tasa de aumento de la población de 2,5 por ciento, la renta media de los mexicanos representa apenas el 15 por ciento más que en la época anterior al TLCAN y ha aumentado el desfase entre su renta media y la de los EE.UU.. Con el aumento de la desigualdad, la inmensa mayoría de los mexicanos no viven mejor que hace quince años. 
Vemos el enorme aumento de las exportaciones mexicanas a los EE.UU. en el pasado decenio. Vemos grandes virtudes en la economía mexicana: un medio macroeconómico estable, prudencia fiscal, baja inflación, poco riesgo de país, una mano de obra flexible, un sistema bancario fortalecido y solvente, programas logrados de reducción de la pobreza, grandes ingresos procedentes del petróleo y demás. 
Y, sin embargo, las políticas neoliberales no han dado como resultado los rápidos aumentos en productividad y en los salarios de los trabajadores que neoliberales como yo habríamos predicho sin miedo a equivocarnos, si en 1995 hubiéramos sabido que las exportaciones mexicanas se multiplicarían por cinco en los doce años siguientes. 
Desde luego, sigue habiendo abundantes deficiencias en México. Según la OCDE, son, entre otras: un número de años de escolarización muy bajo por término medio, con lo que los trabajadores jóvenes casi no tienen una formación escolar mayor que sus colegas mayores; poca formación en el puesto de trabajo; pesadas cargas burocráticas, que recaen sobre las empresas; jueces y policía corruptos; tasas elevadas de delincuencia y un gran sector no estructurado con baja productividad que reduce la base impositiva y aumenta las tasas impositivas al resto de la economía, pero dichas deficiencias no deberían bastar para neutralizar las importantes ventajas geográficas de México y los importantes beneficios resultantes de las políticas neoliberales, ¿verdad?. 
Pues sí que lo hacen, al parecer. La carga demográfica de una mano de obra que aumenta rápidamente parece haberse incrementado en gran medida, cuando resulta que dicha mano de obra carece de la formación idónea y, en particular, cuando unas infraestructuras insuficientes, la delincuencia y la corrupción oficial hacen estragos. 
Los neoliberales señalamos que el TLCAN no ha sido la causa de las infraestructuras deficientes, la elevada delincuencia y la corrupción oficial. Así, indicamos implícitamente que los mexicanos vivirían mucho peor en la actualidad, si el TLCAN y sus efectos no pesaran en el platillo positivo de la balanza. 
Puede que no sea cierta. Tras haber comprobado el lento crecimiento de México a lo largo de los quince últimos años, no podemos repetir la antigua cantinela de que la vía neoliberal del TLCAN y las reformas conexas sean clara y evidentemente las correctas. 


¿Rusia duerme de nuevo? 
La gradual descomposición del estado –sus degenerados valores y actitudes de búsqueda de beneficios y apropiación de los bienes públicos– finalmente empujó a los ciudadanos rusos, en particular a la joven clase media poscomunista, a las calles. La deferencia de la era soviética a los líderes paternalistas dio lugar a la autoconfianza y el recelo de la autoridad establecida. 
Vladimir Putin y su régimen, sorprendidos por las masivas protestas del invierno pasado, se encontraban al borde del pánico. Pero, luego de que la elección presidencial del mes pasado devolviese a Putin la presidencia, la ola de protestas disminuyó rápidamente. 
Además, entre las elecciones parlamentarias de diciembre pasado y la presidencial en marzo, las autoridades comenzaron a tomar la iniciativa. El títere presidencial de Putin, Dimitri Medvédev, propuso reformas políticas e inició reuniones con los representantes de los partidos de la oposición, que también tuvieron un efecto desmovilizador. 
Las autoridades sin duda percibieron el descenso en la actividad en las calles como una victoria, que buscaron consolidar inmediatamente empleando las fuerzas de seguridad para suprimir futuras protestas. Las cortes que recibieron acusaciones de resultados falsificados de las elecciones por lo general ignoraron claras evidencias de violaciones legales. 
Pero no hubo una victoria real para la élite que detenta el poder en el país; ni la sociedad fue derrotada. La protesta reflejó cambios irreversibles. 
Por supuesto, las reformas anunciadas por el gobierno fueron las típicas simulaciones que han constituido uno de los ingredientes principales en el gobierno de Putin. Pero, incluso cuando las autoridades intentan diluir sus propias iniciativas –por ejemplo, la reanudación de las elecciones de gobernadores regionales, la remoción de barreras a la creación de partidos, o el establecimiento de la televisión pública independiente– han proporcionado nuevas oportunidades para la participación política. 
Quienes estaban en el poder, preocupados por alienar a los votantes, buscaron cada vez más ocultar su afiliación con el partido Rusia Unida de Putin. Y las elecciones municipales, anteriormente objeto de una indiferencia generalizada, atrajeron a personas jóvenes activas y educadas –la primera «generación sin latigazos» en la historia rusa–, quienes no solo desafiaron a los líderes en ejercicio, sino que los derrotaron. 
En Astracán, donde el candidato de la oposición perdió debido a un generalizado fraude electoral, la escala de las protestas callejeras se multiplicó por diez, y el país entero se conmocionó por el escándalo. Hoy día, los líderes de la oposición, moscovitas y de todo el país, viajan a otras ciudades y se unen a las protestas o se convierten en fiscales electorales. 
Cuando se le preguntó en una entrevista reciente a Medvédev, ahora primer ministro, sobre el destino del régimen Putin-Medvédev, dijo: «Es hora de calmarse, porque el tándem se quedará aquí por mucho tiempo». 
Para garantizar su comprensión de la «estabilidad», el tándem contrapone las continuas protestas de la clase media con una ola de demostraciones orquestadas por el régimen. Como resultado, el país está infectado con todo tipo de fobias –contra las minorías sexuales, contra la así llamada «propaganda del sexo» entre las personas jóvenes, contra los críticos de la Iglesia Ortodoxa y, como siempre, contra Occidente. 
La alternativa es el colapso, impredecible y despiadado. Afortunadamente, el despertar de la sociedad rusa, el crecimiento geográfico de la oposición política, y la llegada de una nueva generación libre de los hábitos mentales y de comportamientos soviéticos han dado al país la oportunidad de una reforma democrática genuina, una reforma daba la sensación de haber sido sepultada por los doce años del gobierno de Putin. 
Al intentar garantizar la estabilidad, el régimen está despertando fuerzas que no será capaz de controlar. El nacionalismo y la homofobia que Putin y Medvédev han movilizado contra la ola liberal es más peligroso para ellos –y su plan de intercambiar puestos entre sí indefinidamente– que los liberales e izquierdistas. 
Rusia puede elegir entre tres caminos: la democracia, que preservará al país y brindará prosperidad a sus ciudadanos; el callejón sin salida del putinismo; o una orgía de oscurantismo nacionalista. 

Qué es lo que quiere Irán 
TEHERÁN – Durante la campaña cuando me postulaba para presidente de Irán, prometí alcanzar un equilibrio entre realismo y la búsqueda de los ideales de la República Islámica -y gané el respaldo de los votantes iraníes por un amplio margen-. En virtud del mandato popular que me fue concedido, estoy comprometido con la moderación y el sentido común, que hoy guían todas las políticas de mi gobierno. 
Buscamos relaciones diplomáticas efectivas y constructivas y hacer foco en fortalecer la confianza mutua con nuestros vecinos y otros actores regionales e internacionales, lo que nos permitirá orientar nuestra política exterior hacia el desarrollo económico en el país. Con este fin, trabajaremos para eliminar las tensiones en nuestras relaciones externas y fortalecer nuestros vínculos con socios tradicionales y nuevos por igual. 
Si bien evitaremos la confrontación y el antagonismo, también perseguiremos activamente nuestros intereses más amplios. Pero, dado que vivimos en un mundo cada vez más interconectado e interdependiente, los desafíos sólo se pueden encarar a través de la interacción y la cooperación activa entre los estados. 
Por cierto, el rápido "crecimiento compensatorio" de las economías en desarrollo y emergentes sugiere que su peso económico agregado va camino a superar al del mundo avanzado. Los países en desarrollo y emergentes de hoy probablemente representen casi el 60% del PBI mundial en 2030, comparado con aproximadamente el 40% en 2000, lo que les permitirá desempeñar un papel de mucha mayor relevancia en la escena mundial. 
Las elecciones este año, en las que se presentaron a votar cerca del 75% de los iraníes con derecho a voto, pusieron de manifiesto cómo está madurando nuestra democracia religiosa. La cultura y las civilizaciones antiguas, la prolongada continuidad del estado, la posición geopolítica, la estabilidad social en medio de la agitación regional, y una juventud bien educada nos permiten mirar al futuro con confianza, y aspirar a asumir el papel global relevante que nuestro pueblo merece -un papel que ningún actor en la política global puede ignorar. 
También estamos considerando la manera de reconstruir y mejorar nuestras relaciones bilaterales y multilaterales con países europeos y norteamericanos sobre la base del respeto mutuo. Esto requiere aliviar las tensiones e implementar una estrategia integral que incluya lazos económicos. 
Podemos empezar por evitar cualquier nueva tensión en las relaciones entre Irán y Estados Unidos y, al mismo tiempo, empeñarnos en eliminar las tensiones heredadas que deteriorando las relaciones entre nuestros países. Aunque quizá no podamos olvidar la falta de confianza y la sospecha que se han adueñado de lo que piensan los iraníes de los gobiernos estadounidenses de los últimos 60 años, ahora debemos centrarnos en el presente y mirar hacia el futuro. 
Esto implica contrarrestar a quienes en Estados Unidos y nuestra región buscan distraer la atención internacional de cuestiones en las que están directamente involucrados e impedir que Irán mejore su posición regional. Al reducir las perspectivas de un acuerdo negociado permanente sobre nuestro programa nuclear, este comportamiento aumenta las probabilidades de que el punto muerto en las relaciones entre Estados Unidos e Irán continúe. 
Nuestra región está lidiando, más que nunca antes, con sectarismo, enemistades entre grupos y potenciales terrenos fértiles para el extremismo y el terrorismo. Al mismo tiempo, el uso reciente de armas químicas en Siria podría perseguir a los pueblos de la región durante muchos años. 
No existe ninguna duda de que la agitación en los países cercanos afecta los intereses de muchos actores regionales y globales, que necesitan actuar en concierto para asegurar una estabilidad a largo plazo. Irán, en su calidad de potencia regional importante, está plenamente preparado para avanzar en esta dirección, sin escatimar ningún esfuerzo para que se puedan alcanzar soluciones. 
También me preocupa que partes del territorio sirio se hayan convertido en caldos de cultivo de ideologías extremistas y en puntos de encuentro para los terroristas, lo cual trae a la memoria la situación de nuestra frontera oriental en los años 1990. Este es un motivo de preocupación para muchos otros países también, y encontrar una solución política duradera en Siria requiere cooperación y esfuerzos conjuntos. 
Debemos seguir haciendo progresos en este terreno y entender que Siria necesita desesperadamente que existan esfuerzos regionales e internacionales coordinados. Estamos dispuestos a hacer nuestro aporte a la paz y la estabilidad en Siria en el curso de negociaciones serias entre partes regionales y extra-regionales. 
Esto no es menos válido para el programa de energía nuclear pacífica de Irán, que ha sido objeto de un enorme despliegue publicitario en las últimas décadas. Desde principios de los años 1990, las sucesivas predicciones sobre lo cerca que estaba Irán de adquirir una bomba nuclear resultaron infundadas. 
También sabemos que esta afirmación fluctúa de manera proporcional a la presión internacional para frenar la construcción de asentamientos y terminar la ocupación de tierras palestinas. Estas falsas alarmas continúan, a pesar de las estimaciones de inteligencia nacional de Estados Unidos según las cuales Irán no ha decidido construir un arma nuclear. 
Como se enunció en la fatwa emitida por el líder supremo, el ayatollah Ali Khamenei, creemos fuertemente que el desarrollo, la producción, el acopio y el uso de armas nucleares son contrarios a las normas islámicas. Nunca ni siquiera contemplamos la opción de adquirir armas nucleares, porque creemos que esas armas podrían minar nuestros intereses de seguridad nacional; en consecuencia, no tienen lugar en la doctrina de seguridad de Irán. 
Para cumplir con esta promesa y beneficiarse de la ventana de oportunidad que abrió la elección reciente, mi gobierno está dispuesto a remover cielo y tierra en la búsqueda de una solución permanente que sea mutuamente aceptable. Luego del acuerdo provisional de noviembre, estamos dispuestos a continuar trabajando con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania) y quienes tengan la intención de asegurar la plena transparencia de nuestro programa nuclear. 
De esta manera, la comunidad internacional puede asegurar la naturaleza exclusivamente pacífica de nuestro programa nuclear. Nunca renunciaremos a nuestro derecho de sacar provecho de la energía nuclear; pero estamos dispuestos a trabajar con el objetivo de eliminar cualquier ambigüedad y responder cualquier pregunta razonable sobre nuestro programa. 
La prolongación de la presión, los aprietes, la intimidación y las medidas destinadas a recortar el acceso de los iraníes a una amplia gama de necesidades -desde tecnología hasta medicamentos y alimentos- no puede más que contaminar la atmósfera y minar las condiciones necesarias para progresar. 
Como demostramos en 2013, Irán está absolutamente decidido a comprometerse seriamente con la comunidad internacional y negociar con nuestros interlocutores de buena fe. 

El mensaje de los iraníes 
El Consejo de los Guardianes, órgano encargado de aceptar o no a los candidatos presidenciales, había vetado el resto de candidaturas. La inesperada victoria de Hasan Rohaní despierta esperanzas, tanto para la diplomacia como para la economía iraní, muy dañada por las sanciones. 
Recordemos que el nuevo presidente iraní no liderará el país a solas: el líder supremo Alí Jamenei sigue siendo el mismo. 
En Irán, como en todos sitios, las calles son el mejor termómetro para medir la satisfacción o el descontento social, y los 75 millones de iraníes -frustrados por altísima inflación y las dificultades económicas- vieron razones para celebrar el resultado. Tras seleccionar a dedo a los ocho candidatos finales de entre los casi 700 que se presentaron (es importante resaltar el veto al expresidente centrista y moderado Rafsanjani y al protegido de Mahmud Ahmadineyad, Esfandiar Mashaei), el Líder Supremo Alí Jamenei dejó cuidadosamente hablar al pueblo. 
Con 18,6 millones de los 36,7 millones de votos emitidos, el antiguo negociador jefe del programa nuclear derrotó a los seis candidatos conservadores en la primera vuelta. Estaba lejos de ser el favorito al principio. 
Durante la semana previa a las elecciones, tanto el expresidente Jatamí como el expresidente Rafsanjani apoyaron públicamente a Rohaní. Tres días antes de las elecciones, el otro candidato moderado en liza, Mohammed Reza Aref, abandonó la carrera por petición de Jatamí. 
En los debates presidenciales, que he seguido con mucha atención, el clérigo Rohaní abogó por restablecer las relaciones internacionales de Irán y recuperar la economía. Mediante su voto, los iraníes han lanzado un claro mensaje de apoyo a la una política mucho más pragmática que la de su predecesor, Ahmadineyad. 
En la rueda de prensa posterior a las elecciones, Rohaní reiteró su compromiso de recalibrar las relaciones de Irán con el resto del mundo. Prometió mayor apertura y reparar la posición internacional del país. 
En cuanto al problema nuclear iraní, es claramente imposible volver a la situación de 2003. La oferta que estaba sobre la mesa la última vez que me senté con Rohaní ya no está disponible. 
No tendría sentido, evidentemente, olvidar que el Líder Supremo sigue al mando de manera firme en todo lo que tenga que ver con el programa nuclear. Pero al aceptar la victoria de Rohaní, Jamenei ha enviado una señal, aunque no sea muy clara, que indica que pueden llegar cambios. 
La verdadera pregunta es cuánta libertad de acción le dará Jamenei a Rohaní, que, como todos los líderes, tendrá que liderar bajo múltiples presiones la política exterior. Rohaní caminará por la cuerda floja, especialmente si hablamos de la cuestión nuclear, que domina casi todos los asuntos diplomáticos iraníes. 
Como sabemos, las oportunidades de este tipo no son habituales, y deben ser tenidas en cuenta. Mucho más teniendo en cuenta el peligro que encierra el programa nuclear iraní en un ya de por sí inestable Oriente Medio. 
Se trata del rol de Irán como potencia regional. Aunque Rohaní no será el único que tenga el poder de decisión en este asunto, tendrá que afrontarlo decididamente si su plan pasa de verdad por restablecer las relaciones internaciones de Irán. 
¿Está dispuesto a actuar como un actor regional responsable, participando constructivamente en el diálogo internacional para resolver los serios problemas que tiene su vecindario? ¿O continuará defendiendo sus intereses e influencia a través de agentes como Hezbolá, desestabilizando países próximos como Líbano, Irak o Siria? 
Conozco a Rohaní y sé que es un hombre racional y razonable, y espero que se pueda comenzar un diálogo internacional valioso y útil. Seguramente los esfuerzos diplomáticos se encontrarán con la oposición de las diferentes líneas duras y posturas radicales en cada una de las partes, pero la comunidad internacional debe confiar en el pueblo iraní y escuchar el mensaje que ha lanzado. 

¿Aumentó verdaderamente el cortoplacismo en los mercados de valores? 
CAMBRIDGE – En un comentario reciente estudié si la creciente presión generada por el aumento en la velocidad de las operaciones bursátiles induce a los gerentes a obsesionarse más con los resultados trimestrales, limitando su capacidad para conducir las empresas en el largo plazo. Pero noté cómo las presiones de los gobiernos y los rápidos cambios tecnológicos son potencialmente tan poderosas como las provenientes de las operaciones bursátiles. 
Y, a medida que se aceleran las operaciones, las presiones aumentan. Pero, incluso si los gerentes y los directorios de las empresas que cotizan en bolsa se centran excesivamente en sus resultados trimestrales, e incluso si el promedio de los períodos de tenencia de acciones ha disminuido en gran medida durante las últimas décadas, es difícil saber si las operaciones en los mercados de valores se han acelerado de manera tal que obligan a los gerentes a prestar aún más atención a los resultados trimestrales. 
Debemos efectuar algunas distinciones muy básicas –pero insuficientemente reconocidas– sobre los promedios. Una forma de medir el período promedio de tenencia de las acciones y su cambio durante el último cuarto de siglo es sumar todos los períodos de tenencia de todos los inversores al final del año y dividir el total por un promedio ponderado de los accionistas. 
Alternativamente, podemos ordenar por tiempo de tenencia a todos los accionistas, desde el más breve al más largo, y controlar el cambio en el período central: la mediana. 
¿Fue la educación superior, las buenas políticas, el desarrollo de infraestructura, o alguna otra cosa? ¿Pueden estudiar los responsables de políticas aquello que hizo bien el suburbio e imitarlo? 
¿Es significativo decir que el ingreso promedio en Redmond se duplicó en esa década, cuando los ingresos no cambiaron para nadie más? La mediana, que se mantuvo durante la década, describiría mejor el ingreso promedio del suburbio. 
En los mercados de acciones, consideren esta posibilidad: 100 inversionistas mantienen 100 acciones cada uno de la corporación XYZ durante tres años. 
Pero los 10 restantes venden sus acciones cada cuatro meses a un nuevo grupo de inversores. Uno podría verse tentado a decir que la duración promedio de las tenencias de acciones de la corporación XYZ fue solo de 20 meses, cuando en los buenos viejos tiempos era de 36 meses. 
Pero, ¿cuál es la mejor forma de interpretar el cambio en la duración de la tenencia para el diseño de políticas? Para el 90 % de los tenedores nada cambió y su período de tenencia no se ha acortado. 
Cuando una distribución es sesgada y no simétrica alrededor de su valor medio, es posible que el promedio no logre describir adecuadamente la población y su cambio a lo largo del tiempo. Nuevas evidencias sugieren que bien puede ser ese el caso en el mercado de valores. 
Descubren que las duraciones de las tenencias para dos de los principales accionistas estadounidenses, Fidelity y Vanguard, no cambiaron desde 1985. En términos más generales, la duración de las tenencias de los fondos mutuos y fondos de pensiones –el núcleo de la clase inversora estadounidense– aumentaron durante el cuarto de siglo desde 1985 a 2010. 
Tal vez la base de inversores era demasiado cortoplacista hace un cuarto de siglo –tal vez la tenencia promedio original de 1,2 años (la media) era demasiado corta. Pero, si los gerentes estadounidenses se han tornado más cortoplacistas en el cuarto de siglo siguiente, y aún más atentos a los resultados financieros trimestrales, el motivo no parece residir en un acortamiento del período de tenencia por parte de los inversores centrales. 

¿Ha comenzado la recuperación en los Estados Unidos? 
CAMBRIDGE – Aunque la economía americana sigue deteriorándose, ya no reduce tan rápidamente como a comienzos de año o en las semanas posteriores al desplome de Lehman Brothers en septiembre de 2008. A ese respecto, resulta razonable decir que probablemente lo peor de la recesión ya haya quedado atrás. 
Pero mi interpretación de los datos disponibles no coincide con la de quienes afirman que, en realidad, la economía está mejorando y que probablemente comience en los próximos meses una recuperación cíclica sostenida. Aunque el plan de estímulo de reducciones de impuestos y mayores desembolsos estatales aplicado al comienzo de este año dará un impulso temporal al crecimiento, no es probable que veamos el comienzo de una mejora sostenida hasta el año próximo, como muy pronto. 
Los optimistas respaldan sus afirmaciones sobre una pronta recuperación señalando diversos datos estadísticos. Observan que está aumentando la actividad de la construcción, los precios de las viviendas están bajando más despacio, la renta personal disponible aumentó en el primer trimestre, el gasto de los consumidores está aumentando y el mercado laboral está mejorando. 
Pero, si se examinan detenidamente esos datos, resultan menos tranquilizadores. En todos los casos, los detalles no respaldan lo que los titulares parecen indicar. 
Si bien el gasto total en construcción aumentó recientemente en un mínimo 0,3 por ciento (menos que el margen de error), el gasto privado en construcción disminuyó en realidad y la construcción residencial se redujo en un más significativo 4 por ciento. 
Asimismo, los precios de las viviendas se redujeron a una tasa muy rápida de 18,7 por ciento en el período de doce meses hasta marzo, lo que no es significativamente menor que la reducción del 19 por ciento en los dos meses hasta febrero, y la bajada mensual más reciente correspondió a una tasa anual de más de 25 por ciento. 
En cambio, los salarios, los ingresos de los trabajadores por cuenta propia, los dividendos y los intereses disminuyeron. La anomalía del aumento del consumo propulsado sólo por reducciones fiscales y pagos de prestaciones sociales concluyó en marzo, mes en el que el gasto de los consumidores se redujo a consecuencia de una reducción del empleo y la disminución de los ingresos de los trabajadores, confirmado por un descenso en las ventas al por menor en abril. 
Por último, el empleo sigue contrayéndose rápidamente. Aunque el ritmo de su reducción se aminoró entre marzo y abril, la mitad de esa mejora fue consecuencia de un aumento del empleo estatal, debido a la contratación de una sola vez de 60.000 empleados eventuales encargados de realizar el censo de 2010. 
Pero, aunque las noticias recientes no son tan alentadoras como algunos han afirmado, espero que en los próximos meses veamos algunas mejoras reales que reduzcan la tasa de deterioro económico global o haya incluso un aumento temporal de la tasa de crecimiento del PIB, gracias a las medidas de estímulo fiscal aplicadas por el gobierno de Obama. 
El plan de estímulo añadirá unos 60.000 millones de dólares al PIB global durante los meses de abril, mayo y junio, es decir, el 1,5 por ciento, aproximadamente, del producto trimestral, pero, cuando al final de este verano se conozcan las cifras del PIB correspondientes al segundo trimestre, los estadísticos gubernamentales anualizarán el aumento del 1,5 por ciento y añadirán el 6 por ciento al calcular la tasa de crecimiento anual. Si la actividad económica, aparte del plan de estímulo, sigue deteriorándose a casi la tasa anual del 6 por ciento registrada en los dos últimos trimestres, el impulso temporal debido al plan de estímulo bastará para hacer que el cambio del PIB esté cercano a cero o incluso sea positivo. 
Pero el dato principal que se debe tener presente es que el efecto de estímulo es un aumento de una vez en el nivel de actividad, no un cambio continuo en la tasa de crecimiento. Si bien el aumento de una vez figurará en las estadísticas oficiales como un aumento temporal de la tasa de crecimiento, no hay nada que pueda hacer que la mayor tasa de crecimiento continúe en los trimestres siguientes. 
El efecto positivo del plan de estímulo no es, sencillamente, lo bastante importante para compensar las repercusiones negativas de una riqueza de los hogares espectacularmente menor, descensos de la construcción residencial, un mal funcionamiento del sistema bancario, que no aumenta la creación de crédito, y la espiral descendente de los precios de las viviendas. El gobierno de Obama ha formulado políticas encaminadas a contrarrestar esos efectos negativos, pero, a mi juicio, no son suficientes para dar la vuelta a la economía y producir una recuperación sostenida. 
Si se fortalecen en los próximos meses –aumentando la demanda, reparando el sistema bancario y parando la bajada de los precios de las viviendas–, podemos abrigar la esperanza de que en 2010 comience una recuperación sostenida. Si no, seguiremos teniendo que esperar y abrigar esperanzas. 

Sanar a Bolivia 
BUENOS AIRES – Desde el siglo 19, América Latina ha sufrido menos guerras entre estados y en ella se han creado menos estados que en cualquier otra región del mundo. El continente ha sido una periferia relativamente tranquila, ya que sus países no tienden a luchar entre si ni a fragmentarse. 
Un referendo sobre autonomía, que fue aprobado en la provincia oriental de Santa Cruz, ha generado temores acerca de una posible secesión de la región. Esta provincia, que es relativamente rica, está controlada por la oposición, posee diversidad étnica y es más conservadora, además de disfrutar de fértiles llanuras e hidrocarburos, votó por la autonomía por amplio margen. 
Un ingrediente clave de este bullente conflicto es el factor étnico, cuya prominencia se hizo evidente incluso antes de la elección del Presidente Evo Morales en 2005. La combinación de grupos indígenas vociferantes y altamente organizados (los amerindios, ubicados en gran parte en las planicies occidentales de Bolivia, representan un 55% de la población) y la decreciente influencia de las elites tradicionales en una época de deterioro socioeconómico, ha creado una sociedad en la que hay más perdedores que ganadores. 
Sin embargo, a pesar de que Bolivia ha llegado a este sombrío punto de inflexión, paradójicamente los acontecimientos podrían llegar a un desenlace moderadamente benigno. El país se halla ante dos caminos distintos: una violencia civil prolongada y sin control, crisis política y un colapso de las instituciones, o tensión de corto plazo, un ajuste de mediano plazo y estabilidad de largo plazo. 
La pregunta es: ¿puede Bolivia evitar convertirse en un estado casi fallido? 
La asunción de Morales, un líder indígena, fue un terremoto político, pero también una señal de que la democracia se había profundizado. La reestructuración de las relaciones entre el estado y el sector privado en el sector de los hidrocarburos ha proporcionado al gobierno central los recursos y las capacidades que necesita para reconstruir un estado extremadamente débil. 
Las políticas sociales y culturales de Morales se han orientado no sólo al reconocimiento de los derechos de la mayoría indígena de Bolivia, sino también a una redistribución del poder entre los grupos raciales. Su radicalismo inicial fue más simbólico y retórico que real, y a fines de 2007 ya se había moderado; la mayoría de sus iniciativas de política exterior fueron más eclécticas que extremistas. 
Si Morales alguna vez había concebido un cambio revolucionario en Bolivia, para principios de 2008 ese proyecto se había disipado debido a la falta de un consenso nacional acerca de la factibilidad, intensidad y dirección de una transformación de ese tipo. El embrollo en que ha resultado la Asamblea Constituyente que Morales había convocado para enmendar la Constitución reflejó esta realidad. 
Los altos precios globales de los productos básicos han ayudado a todos los principales sectores económicos del país: la minería en el occidente, la producción agroindustrial y los proyectos de hidrocarburos en el oriente y el avance del desarrollo de la extracción de petróleo y gas en el sur. 
Sin embargo, si bien el poder relativo de las diversas regiones de Bolivia está aumentando, ninguna de ellas puede sobrevivir por si misma o vetar las acciones de zonas altamente movilizadas del país. Los grupos sociales y étnicos, activados por proyectos intensos y politizados, pueden pensar en términos de suma cero, pero no pueden avanzar en pos de sus intereses sin acuerdos de suma positiva. 
Han intentado evitar, siempre que sea posible, disputas económicas o políticas con el gobierno de Morales, y se han vuelto más diligentes a la hora de ejercer una influencia positiva sobre los asuntos bolivianos. El “Grupo de Amigos” (Argentina, Brasil y Colombia), creado recientemente, intenta promover medidas de creación de confianza y prevención de conflictos. 
Con un régimen reformista en La Paz, es difícil no esperar tensiones con la administración Bush. Sin embargo, y esto ha sido crucial, Estados Unidos se ha abstenido de intervenir en la política boliviana, porque comprende que socavar el gobierno actual llevaría al caos. 
Existe una ventana de oportunidad para reconstruir su estado y sus instituciones de maneras más viables. Probablemente más democracia y bienestar material pueden coexistir con una autonomía local realista, mientras que es necesario recordar que las secesiones no siempre generan pluralismo político, cohesión social y bienestar económico. 


Curar al enfermo de Sur de Asia 
Lahore - Pakistán está pasando por tres transiciones al mismo tiempo. La manera como se desarrollen importa no sólo para Pakistán, sino también para gran parte del mundo musulmán, especialmente a medida que la primavera árabe va generando cambios en los gobiernos de Oriente Próximo en su conjunto. 
La mayoría de los países musulmanes han sido gobernados durante décadas por autócratas surgidos directamente de las fuerzas armadas, o que han tenido un fuerte apoyo "caki". Fue el caso de Egipto, Libia, Yemen, Siria y, por supuesto, Pakistán. 
La Primavera Árabe hizo añicos la espuria legitimidad que ese estilo de gobierno haya podido tener en algún momento. Pero, en Pakistán, la deslegitimación del régimen militar había ocurrido en realidad tres años antes, y la presión por el cambio vino de la misma fuente: una nueva clase media inquieta y movilizada. 
Hace varias décadas, el politólogo estadounidense Samuel P. Huntington sostuvo que la prosperidad económica en los países en desarrollo con instituciones débiles de gobierno no conduciría necesariamente a la estabilidad política. Por el contrario, en esos contextos el crecimiento económico puede ser (y es a menudo) políticamente desestabilizador. 
Resultó ser el caso de Turquía y Pakistán en la década de 1990 y principios de 2000, y más tarde en gran parte del mundo árabe. En efecto, las crecientes aspiraciones de la juventud árabe en Egipto y Túnez, fuente de la primavera árabe, ocurrieron tras un impresionante crecimiento económico que no se derramó al resto de la sociedad. 
Los sistemas políticos dominados por los militares impiden esa participación, por lo que, con el crecimiento económico, la desmilitarización de la política se ha terminado por convertir en el gran grito de guerra de todos los grandes Estados musulmanes dirigidos por militares, desde Indonesia hasta la costa mediterránea. Incluso Irán, donde los Guardias Revolucionarios controlan cerca de un tercio de la economía, se vio afectado cuando los resultados de las elecciones presidenciales en 2009 provocaron grandes protestas contra el gobierno en Teherán y otras ciudades importantes. 
En su reciente libro Why Nations Fall (¿Por qué fallan las naciones?) los economistas Daron Acemoglu y James Robinson sugieren que las elecciones -incluso las que son libres y justas- no necesariamente hacen que las sociedades pasen de lo que llaman sistemas "extractivos" a "inclusivos". De hecho, la extracción de la riqueza de un país para su uso por la elite puede ocurrir incluso en las sociedades democráticas, cuando quienes dominan el sistema político no enfrentan otras limitaciones que las elecciones periódicas. 
Aquí es donde entra en escena el esfuerzo por diseñar mecanismos institucionales para controlar y equilibrar el comportamiento de las elites. De hecho, la búsqueda de esos mecanismos es precisamente lo que está en marcha en Pakistán 
Allí, la opinión pública obligó a un Ejército desacreditado a retirarse del poder, creando espacio político para representantes electos que asumieron el control (aunque no sobre los militares), pero no gobernaron sabiamente. Mientras sus fortunas personales aumentaban, los niveles de vida de todos el resto se estancaron o, en el caso de los grupos de menores ingresos, incluso se redujeron. 
Como resultado, el sistema judicial, los medios de comunicación y muchas organizaciones de la sociedad civil de Pakistán están intentando no sólo mantener a los soldados en sus cuarteles, sino también restringir la rapacidad de la clase política. 
Tres casos que se llevan ante la cada vez más asertiva Corte Suprema prometen conducir al país desde la fase de desmilitarización a un sistema en que se puedan ejercer controles significativos sobre quienes detenten el poder. Uno de los casos es un intento por obligar a la administración del primer ministro Yusuf Raza Gilani a reabrir el juicio en un tribunal suizo en que se examinan cargos de lavado de dinero y malversación de fondos públicos por el presidente Asif Ali Zardari. 
El tercer caso abrió una antigua queja presentada por un político hace décadas en contra de la "troika" -compuesta por el presidente, el primer ministro y el jefe de estado mayor del ejército- que entonces gobernaba Pakistán. 
El demandante alegó que grandes cantidades de fondos se canalizaron a los candidatos favorecidos por la troika para participar en las elecciones generales de 1990, en que el partido de Nawaz Sharif obtuvo una gran victoria sobre el Partido Popular de Benazir Bhutto. Por último, Pakistán está pasando por una transición en que el poder se está transfiriendo desde la administración central a los gobiernos subnacionales. 
La 18ª Enmienda a la Constitución, adoptada en 2010, hace precisamente eso, pero su ejecución se está viendo retrasada por partidos que prefieren una estructura política altamente centralizada. Si Pakistán tiene éxito en la transformación de su sistema político, podría servir de modelo para otros países musulmanes que están tratando de pasar de sistemas extractivos a inclusivos de gobierno. 
Turquía ya ha avanzado por este camino. Si Pakistán también lo hace, no estaremos muy lejos de la desmilitarización de la política también en otras partes del mundo islámico. 


Una nueva era de innovaciones en la atención de la salud 
ZURICH – Estamos experimentando una nueva ola de innovación en la atención de la salud – una que promete crear los sistemas de salud más inteligentes, más conectados y más eficientes que nunca antes se vieron en el mundo. Nuevas tecnologías y tratamientos que cambian la manera de proceder transforman la práctica de la medicina, alteran drásticamente las vivencias de los pacientes, y crean condiciones para que se desarrollen inclusive mayores avances. 
Y, en el horizonte se vislumbran una mayor cantidad de avances nuevos. Se estima que alrededor del 70% de los fármacos actualmente en desarrollo a lo largo de la industria son tratamientos que, potencialmente, son “los primeros en su clase”, lo que significa que utilizan un mecanismo de acción completamente nuevo contra la enfermedad. 
La nueva ola de innovación se puede atribuir a tres factores fundamentales: la posibilidad de personalizar la terapia, la capacidad de llevar más rápidamente tratamientos al mercado y un involucramiento mejorado con los pacientes. 
En primer lugar, los grandes avances en nuestro conocimiento de la genómica – específicamente, la forma en que se manifiestan las enfermedades y se desarrollan en el cuerpo a nivel genético – están mejorando nuestra capacidad de enfrentar a la enfermedad en cada etapa y mejorar las vivencias de los pacientes. Los marcadores genéticos, por ejemplo, pueden indicar cuáles pacientes tienen mayores probabilidades de beneficiarse de un fármaco, mejorando así los resultados mientras se permite que dichos pacientes eviten efectos secundarios potencialmente dolorosos causados por tratamientos que tienen poca probabilidad de funcionar. 
En el caso de pacientes con cáncer de mama en fase inicial, los marcadores genéticos muestran la probabilidad de que la quimioterapia tenga un impacto, o si la terapia hormonal por sí sola es la mejor opción. Un nuevo fármaco contra el cáncer de pulmón desarrollado por mi empresa, Novartis, es eficaz solamente en pacientes con cáncer de pulmón de células no pequeñas que tienen una mutación genética específica. 
Un área prometedora de investigación es CRISPR – una herramienta de vanguardia que podría permitir que eliminemos, repararemos o sustituyamos los genes que causan la enfermedad. A medida que nuestra comprensión de las características de la enfermedad de un paciente específico se hace cada vez más precisa, el tratamiento será cada vez más eficaz y se reducirá el riesgo de sufrir efectos secundarios. 
Con este enfoque, la investigación puede comenzar en tan sólo tres semanas, en comparación con las 34 semanas que se tarda, en promedio, para dar inicio de ensayos estándar. Añada a eso nuestra capacidad de analizar más rápidamente datos y tomar decisiones más precisas sobre la dosificación, y el resultado es que los marcos temporales de los ensayos clínicos se reducen considerablemente. 
A medida que envejece la población mundial, se espera que la incidencia de las enfermedades no transmisibles vaya en aumento, lo que dará cuenta de 52 millones de muertes por año hasta el año 2030. Más del 80% de las muertes por enfermedades no transmisibles son el resultado de condiciones crónicas, como por ejemplo las enfermedades cardiovasculares y respiratorias, el cáncer y la diabetes. 
Eso implica grandes costos para los sistemas de atención de la salud – cerca de $200 miles de millones en EE.UU. y 125 miles de millones de euros (133 mil millones de dólares) en la Unión Europea cada año. Las tecnologías que involucran a los pacientes en su propia atención de la salud y permiten la adherencia más fácil a los regímenes de medicamentos tienen el potencial de mejorar la gestión de la enfermedad, reducir la hospitalización, y reducir los costos. 
Se puede esperar que ocurran más avances, que se posibilitan por la convergencia de la ciencia y la tecnología, sobre todo a medida que participantes no convencionales ingresan en el sector de la salud. En este proceso, las asociaciones entre las empresas de atención de la salud y las empresas de tecnología serán cada vez más importantes. 
Es un momento emocionante para el cuidado de la salud, un momento con muchas innovaciones revolucionarias en el horizonte. Para los pacientes y para los proveedores de atención de la salud por igual, estas son muy buenas noticias. 

Los viajeros frecuentes de los servicios de salud 
Él es un ejecutivo de recursos humanos subcontratado que vuela por el país despidiendo empleados a nombre de sus timoratos gerentes; ella es su experimentada contraparte femenina. Su ritual de cortejo gira en torno a las tarjetas de viajero frecuente: él saca a relucir su tarjeta Platino Ejecutiva de American Airlines; ella muestra la suya. 
No ofreciendo descuentos, que benefician a la compañía del ejecutivo más que al ejecutivo mismo. Margolis pregunta: "Cuando el jefe dice: '¿Quién quiere ir a Filadelfia conmigo?', ¿qué va a hacer que dos personas digan que sí en lugar de una y contrapesen el dejar atrás a sus familias, hacer fila, quizás tener que sentarse en el asiento del medio...?" 
Por supuesto, los puntos hacen la diferencia. La promesa de que te reconozcan en el mostrador de la aerolínea, te hagan pasar primero y, sí, parecer un pez gordo en el bar de aeropuerto. 
La nueva compañía de Margolis, MedRewards, tiene planes de dar puntos a la gente por su comportamiento saludable, desde tomar sus medicamentos con regularidad a ir al gimnasio más de cinco veces al mes. Como en el negocio aéreo, los clientes reales no serán los usuarios, sino las empresas que desean influir sobre el comportamiento de los usuarios: compañías farmacéuticas que quieren que los paciente compren sus medicamentos, junto con aseguradoras y empleadores que desean reducir los costes de largo plazo. 
Por supuesto, primero se puede tener tarjetas que identifiquen esa conducta; por ejemplo, no cuántos medicamentos tomó el paciente, sino con qué regularidad. En cuanto a los premios, puede ser desde descuentos en aparatos que ahorren energía a muebles que mejoran la postura o cupones de proveedores de alimentos "saludables". 
Con el socio adecuado, un plan así también podría incluir mejores tratamientos por parte de las entidades médicas: tal vez una línea telefónica exclusiva para llamar a su profesional médico, WiFi gratuita mientras está en la sala de espera (mientras los demás tienen que pagar) y hasta mejores habitaciones si le tocó en desgracia necesitar cirugía. 
Y todas ellas evitan simplemente pagarles, lo que es contraproducente en el largo plazo y puede llevar a conductas tramposas. Si bien algunos pueden pensar que está bien hacer trampa para ganar dinero, la mayoría de la gente no quiere una tarjeta dorada que, en el fondo de sus corazones, saben que es un engaño. 
Contagion Health, de la que soy inversionista, utiliza la mecánica de los juegos multiusuario para convertir el comportamiento saludable en estatus y premios. Su servicio inicial, en http://imoveyou.com, permite "desafiar" a una persona llenando una forma que luego se publica en Twitter o en su muro de Facebook. 
Por ejemplo, Alicia podría completar los espacios en blanco con: “Me comprometo a caminar cinco kilómetros adicionales si @JuanTigar ejercita durante 30 minutos en la máquina elíptica.” 
Y luego está HealthRally, que utiliza hallazgos de la economía conductual para motivar a las personas a alcanzar sus propias metas de salud y bienestar. El concepto básico es que deber algo a los amigos es un incentivo mucho más potente que obtenerlo para uno mismo. 
(Aquí podemos imaginar una oportunidad de ingresos basada en listas de deseos, en que las empresas pueden ofrecer productos o servicios motivacionales específicos). De ahí en adelante, los auspiciadores tienen el derecho implícito de comprobar el grado de avance del usuario, dando apoyo o haciendo críticas que tienen mucho más peso que las que daría un extraño. 
Si bien en la actualidad el servicio está diseñado para personas individuales, las compañías también podrían usar HealthRally como apoyo de sus programas de bienestar corporativo. Al proporcionar premios financieros proporcionales, por ejemplo, una compañía podría aprovechar las redes de apoyo naturales de sus empleados y dar un valioso impulso al fondo común. 
Si la gente que usa sus servicios realmente se mantiene saludable, trabaja más duro y cuesta menos, la evidencia será difícil de soslayar. Y la gente que no habría adoptado estas herramientas por sí misma verá que los demás la estimulan a hacerlo, con incentivos y evidencia de su parte. 
Nota: Soy inversionista de Contagion Health y estoy considerando invertir en MedRewards y HealthRally. 

Autocuración por Internet 
NUEVA YORK –La atención de salud en los Estados Unidos está experimentando un fenómeno interesante y totalmente independiente de lo mucho que se habla sobre los cambios en el sistema de seguros de enfermedad del país: las personas están empezando a hacerse cargo de su salud e intentando evitar la posibilidad de necesitar atención en primer lugar. 
Esa idea en modo alguno es nueva, pero ahora resulta más fácil seguir la pista al comportamiento personal. Del mismo modo que podemos utilizar programas informáticos para gestionar nuestro dinero, podemos recurrir a diversos instrumentos informáticos para supervisar nuestro comportamiento y las estadísticas relativas a nuestro cuerpo. 
Como los fundadores de Homebrew Computer Club, un grupo fundamental de “monstruos” de la informática de Berkeley que se agruparon en el decenio de 1980, muchos comenzaron improvisando artilugios y más adelante comprendieron que habían dado con una oportunidad comercial. Muchos de esos nuevos investigadores “caseros” en materia de salud se reúnen en Quantified Self Meetups, donde algunos hacen demostraciones de sus programas informáticos y otros acuden a aprender o comparar datos mutuamente. 
Los instrumentos que utilizan comprenden desde podómetros/acelerómetros, que registran los pasos y el movimiento (de Nike, FitBit y demás), hasta registros del sueño (MyZeo), controladores del pulso y del corazón y también de la glucosa (principalmente para diabéticos). También hay quienes cuentan y calculan su consumo de alimentos. 
Yo, por mi parte, me comporto ya bastante bien: nado durante cincuenta minutos al día, me limpio los dientes sin falta con hilo dental, como con sensatez y demás. 
Los instrumentos sociales son aún más eficaces, en potencia, mediante la llamada “dinámica de juegos”, es decir, que así como podemos ganar puntos colaborando con otros en videojuegos como World of Warcraft, así también podemos ganar puntos compitiendo o colaborando con nuestros amigos en materia de comportamiento saludable. Hay servicios que convierten la salud en un juego en serio en el que los otros pueden reforzar nuestra fuerza de voluntad. 
Un servicio ya existente en el que me propongo invertir, www.GetUpandMove.me, nos permite desafiar a un amigo: “Yo nadaré durante 50 minutos, si Alice corre alrededor de la manzana cuatro veces”. 
En este momento, ese mercado es incoherente, muy parecido al de los primeros tiempos de las computadoras personales. Las diferentes aplicaciones no hablan unas con otras; resulta difícil hacer cuadrar nuestro ejercicio con nuestras modalidades de sueño o compartir datos con otras personas. 
Las que cuenten con una gran tecnología y pésima comercialización encontrarán a otras que tengan una tecnología pésima y una gran comercialización. Las empresas que tengan back-ends crearán interfaces a algunas de las aplicaciones principales; después otras aplicaciones se vincularán a dichos back-ends. 
Estaría bien creer que serán eficaces, pero hasta ahora hemos tenido pocas pruebas de ello. El testimonio de un vendedor de que nueve de cada diez o noventa y nueve de cada cien clientes están satisfechos con los resultados apenas resultarán convincentes, porque quienes no mejoren tendrán menos interés en participar. 
Más convincentes serán los datos compartidos por personas individuales y recogidos (con autorización) por terceras partes. En algún momento, es probable que los empleadores, que están interesados en contar con empleados sanos y motivados y en tener menos gastos en salud (pero exigen un nivel menor de prueba que las empresas de seguros y los gobiernos) acudan, basándose en esas actividades de recogida de datos oficiosos y sus propios programas experimentales, lo que propiciará una mayor recogida de datos y en algún momento puede llegar a haber los suficientes para convencer a las empresas de seguros y los gobiernos a fin de que paguen también. 
Una parte de mí se resiste: la buena salud debería ser algo que las personas hagan por sí mismas, pero mi realismo me convence sobre lo que puede contribuir a que se extienda un buen comportamiento. 

Fondos de inversión: el aguijón está en la cola 
FILADELFIA – Imagínese que está comprando un auto de alto rendimiento, pero que todavía no puede mirar debajo del capó. Lo que hay adentro es un secreto. 
La misma lógica se aplica a los fondos de inversión: los inversores normalmente no pueden saber cómo funcionan y no se ofrecen garantías. 
Para ver cómo se puede falsear un alto rendimiento, considere un acontecimiento bastante raro, como que el S&P 500 cayera más del 20% en el próximo año. Estos acontecimientos normalmente están cotizados en el mercado de derivados, que le pone un precio al episodio del S&P de diez centavos sobre cada dólar. 
Decide vender opciones sobre el episodio del S&P. Para cumplir con sus obligaciones con los tenedores de la opción si ésta se produce, coloca los 100 millones de dólares en Letras del Tesoro de Estados Unidos a un año, con un rendimiento del 4%. Luego vende opciones cubiertas por 100 millones de dólares, que tienen un rendimiento de diez centavos sobre cada dólar y entonces recauda 10 millones de dólares. 
Al final del año, la probabilidad de que el episodio no ocurra es del 90%, de modo que Oz no les debe nada a los tenedores de la opción. El fondo embolsa 11 millones de dólares de la venta de las opciones más el 4% sobre 110 millones de dólares en Letras del Tesoro, lo que representa un retorno saludable del 15,4% antes de los gastos. 
Es más, el honorario de Oz es el estándar “dos y veinte”: 2% para los fondos bajo gestión más un bono por desempeño del 20% por los retornos que superan algún punto de referencia –digamos, el 4%-. 
Como la probabilidad de que ocurra el episodio es de apenas el 10% en un año cualquiera, existe una posibilidad de casi el 60% de que pasen más de cinco años sin que se produzca el acontecimiento, en cuyo caso Oz gana más de 15 millones de dólares aunque no ingrese dinero fresco al fondo. Por supuesto, después de varios años de retornos así, el fondo de Oz puede crecer enormemente mientras nuevos inversores claman por una parte de la acción. 
Ven lo que sucedió, no lo que podría haber sucedido. De manera que cuando el episodio finalmente sí se produce, los inversores que dejan su dinero en el fondo pierden todo, mientras que Oz recauda más de 3 millones de dólares por año antes de que el fondo se desmorone. 
Es más, el resultado para los inversores es el mismo incluso si los gestores fueran honestos y simplemente pensaran que pueden vencer al mercado. Oz puede no ser un delincuente; tal vez sencillamente piense que la probabilidad de que el S&P se derrumbe sea mucho menos del 10%. 
La moraleja es que los gestores de fondos de inversión ponen a sus inversores en riesgo, pero ellos no asumen ninguno. Si el fondo vuela en pedazos, los inversores no pueden decir si se debió a una mala gestión o simplemente a la mala suerte. 
El fraude es difícil de comprobar, porque los gestores siempre pueden decir que pensaban que las probabilidades eran mejores de lo que fueron. Tampoco un cambio de los incentivos –digamos, penalizar el mal desempeño así como recompensar el buen desempeño- es la solución del problema, porque cualquier estructura de honorarios que recompense a los verdaderos magos financieros también recompensa a los charlatanes. 
Requerir que los gestores advirtieran a los inversores sobre una exposición riesgosa ayudaría aún más. Como alternativa, los gestores podrían garantizar límites sobre las pérdidas, algo similar a la garantía de un fabricante de automóviles. 
Es por el bien de la industria de los fondos de inversión alentar una mayor regulación y transparencia, para que una ola creciente de fondos quebrados no haga colapsar la confianza de los inversores, dejando a los magos buenos y a los malos fuera del negocio. 

El compromiso de China con el clima 
BEIJING – Algunos podrían considerarlo un desenlace inesperado, pero China -hoy en día el mayor emisor de dióxido de carbono del mundo- se está perfilando como un líder global en materia de política climática en su intento por crear una economía más limpia y más eficiente. Por cierto, los esfuerzos de China para frenar la contaminación y la destrucción medioambiental, a la vez que adopta un modelo de crecimiento más sustentable, pueden ofrecer lecciones valiosas para los gobiernos de todo el mundo. 
El primer paso hacia un crecimiento económico sustentable es reconocer, como lo han hecho los líderes de China, que la contaminación -generada en gran medida por centrales eléctricas a carbón- afecta profundamente la vida y el sustento de los ciudadanos, particularmente en ciudades importantes como Beijing y Shanghái. Es más, las emisiones de gases de tipo invernadero están contribuyendo al cambio climático, cuyos efectos, como advierte el Panel Intergubernamental sobre Cambio Climático, podrían resultar devastadores para todos los países, sobre todo para China que sería sumamente vulnerable. 
Es más, China ya es el mayor importador de petróleo del mundo, y la demanda de energía sigue aumentando rápidamente. En consecuencia, la seguridad energética se ha convertido en una cuestión seria. 
En este contexto, el esfuerzo de las autoridades por acelerar el traspaso del modelo de crecimiento de China a uno que sea más innovador, inclusivo, eficiente y sustentable representa el único camino factible hacia adelante. La buena noticia es que ya se ha hecho cierto progreso, la innovación se está produciendo a toda marcha y se están formulando e implementado planes claros. 
China es hoy el mayor inversor del mundo en energía limpia: se transfirió una cifra sin precedentes de 68.000 millones de dólares hacia el desarrollo de energía renovable en 2012 y otros 54.000 millones de dólares el año pasado. 
En el transcurso de los últimos ocho años, la economía de China ha crecido un promedio de 10% anual -un incremento total de aproximadamente 115%-, lo que llevó a un aumento del 53% en las emisiones de CO2. Afortunadamente, el gobierno de China reconoce la necesidad de perseguir un crecimiento del PBI más estable y de mayor calidad. 
Estos ajustes estructurales están destinados a reducir la dependencia de China de la industria pesada y las exportaciones de productos industriales, a la vez que fomentan el consumo interno, promoviendo actividades de más alta tecnología y fortaleciendo el sector de los servicios. Este cambio naturalmente generará una caída en la demanda de materias primas que requieren una gran cantidad de energía como el hierro, el acero y el cemento; al mismo tiempo, equipará mejor a China para las próximas etapas de su desarrollo. 
Para respaldar estos esfuerzos, China construirá centrales generadoras que utilicen gas natural, energía nuclear y fuentes renovables. El gobierno ya ha prometido 286.000 millones de dólares para el desarrollo de energía renovable y 376.000 millones para proyectos de conservación energética en 2011-2015. 
Como resultado, para 2020, el consumo por parte de China de energía generada a partir de fuentes que no sean combustibles fósiles será más o menos equivalente al consumo total de energía de Japón. Las fuentes de energía no fósil representarán el 15% de la combinación de energía total de China, y llegará al 20-25% para 2030. 
Junto con restricciones más estrictas en cuanto al consumo de carbón y las emisiones de gases de tipo invernadero, el inminente decimotercer Plan Quinquenal, para 2016-2020, incluirá una inversión adicional en investigación y desarrollo. Con esta combinación de políticas, las emisiones de carbono chinas podrían alcanzar un pico en 2030, aun si la economía crece a una tasa del 4-5%. 
De hecho, con un compromiso suficientemente fuerte de parte de los responsables de las políticas y las empresas, China podría alcanzar sus objetivos de energía limpia antes de lo previsto. Por cierto, avanzar en una dirección que ofrezca una posibilidad razonable de impedir que la temperatura global promedio aumente más de 2oC sobre el nivel alcanzado en el pasado siglo XIX -el objetivo internacional establecido- requiere que otros países también aceleren el progreso. 
Esta transformación promete no sólo mejorar el medio ambiente, sino también crear nuevas fuentes de crecimiento económico y oportunidades de empleo. El sueño chino de que mil millones de ciudadanos vivan en ciudades pujantes -con acceso a educación de alta calidad, oportunidades de empleo en industrias de alta tecnología y un sector de servicios floreciente- se puede convertir en realidad. 
Al mismo tiempo, pueden beneficiarse de los progresos tecnológicos y las reducciones de costos que está permitiendo la inversión china en investigación y desarrollo y utilización de energía renovable. Finalmente, el compromiso cada vez mayor de China con la sustentabilidad podría mejorar las chances de que la conferencia sobre el clima de las Naciones Unidas en París en 2015 genere un acuerdo global. 
Esta cooperación debería extenderse más allá de los objetivos de reducción de las emisiones a la transferencia de tecnología, a los conocimientos compartidos y a la oportunidad económica. Los responsables de las políticas en los países ricos, especialmente, deberían tener en mente este imperativo, considerando la historia de altas emisiones y un mayor acceso la tecnología de sus economías. 
Si bien la transformación económica de China es vital para su prosperidad a largo plazo, es sólo un paso, aunque importante, en lo que concierne a mitigar los riesgos masivos asociados con el cambio climático. 

La recuperación española 
MÚNICH – Después de pasar dos años luchando por sobrevivir, parece que finalmente la economía de España salió de la sala de cuidados intensivos. Al sector bancario ya se lo da por “curado”, la demanda de bonos españoles se disparó y, una vez más, el país puede salir al mercado a buscar capitales a tipos de interés razonables. 
La confianza de los inversores está en alza, de lo que da testimonio la reciente colocación de bonos públicos a diez años por 10.000 millones de euros (13.800 millones de dólares), que generó demanda por el cuádruple de esa cifra. Si bien las primas de riesgo por bonos a diez años siguen muy por encima de los niveles anteriores a la crisis, los rendimientos disminuyeron considerablemente, de 4% al principio de 2010 a 3,2% en la actualidad. 
Además, en el tercer trimestre del año pasado la economía española volvió a crecer, y va rumbo a un crecimiento aproximado del 1% este año. Si, como se espera, el año que viene se registra un crecimiento del PIB cercano al 2%, España superará el promedio de la eurozona y habrá creado un entorno propicio para una importante recuperación del empleo a largo plazo. 
Tal vez la consecuencia más notable de las reformas recientes en España sea haber logrado por primera vez en más de dos décadas un superávit de cuenta corriente (en el peor momento de la crisis, el déficit de cuenta corriente llegó a un valor sin precedentes del 10% del PIB). 
Este rápido incremento, sumado a la caída de las importaciones, permitió a España reducir a la mitad el déficit comercial el año pasado. De hecho, tanto aumentó la productividad de las fábricas españolas que ahora les están ganando órdenes de compra a sus competidoras europeas. 
Pero hay que señalar que las mejoras de productividad son en parte atribuibles a una ola masiva de despidos (el lado oscuro de la recuperación económica). Asimismo, la competitividad de las empresas españolas dentro de la eurozona también se vio favorecida por una reducción del costo laboral y de la inflación, como consecuencia de la recesión y de la austeridad. 
Pero no hay motivos para temer un potencial escenario deflacionario. Por el contrario, al aumentar el ingreso disponible real de los españoles, los bajos niveles de inflación ayudan a estimular el consumo privado e impulsan una correspondiente mejora de los índices de confianza económica, incluida la confianza de los consumidores. 
La evolución futura de la economía dependerá de cómo se desarrolle la actividad inversora en los próximos trimestres. Si bien durante la segunda mitad de 2013 la inversión se estabilizó, todavía está muy por debajo de los niveles anteriores a la crisis. 
Se trata no solamente de lograr un aumento de las inversiones, sino también de asegurar que sea sostenible, para que no ocurra lo mismo que antes de la crisis, cuando el exceso de asignación de capital al desarrollo inmobiliario provocó un sobrecalentamiento de la construcción y de los sectores relacionados. Esta vez, es necesario que la inversión se distribuya entre todos los sectores de la economía, para mejorar la productividad de todos y su contribución al crecimiento del PIB. 
Felizmente, el futuro es promisorio: la confianza del sector privado aumentó, lo mismo que la utilización de la capacidad disponible, y las empresas tienen por delante perspectivas de venta alentadoras. 
La amenaza más seria para la recuperación económica de España está en el mercado laboral, donde se ve una situación preocupante, con un índice de desempleo del 25,3%, que trepa al 53,9% entre los jóvenes. Para peor, a pesar de los considerables avances del último trimestre de 2013, las cifras de generación de empleo todavía son insuficientes para reducir significativamente el paro. 
En 2012 el gobierno implementó amplias reformas del mercado laboral para aumentar la flexibilidad interna de las empresas, facilitando el despido de empleados permanentes y la moderación salarial; también introdujo un modelo para la reducción de la semana laboral. Pero el efecto de estos cambios no es inmediato, y a menudo no se ve hasta la fase de recuperación. 
Por ello, el gobierno debe hacer más para impulsar la creación de empleo en el corto plazo, especialmente para los jóvenes, cuyos conocimientos, esfuerzos y espíritu emprendedor son cruciales para el éxito económico de España a largo plazo. Tal vez sería muy útil tomar medidas adicionales como mejorar los programas de educación vocacional o ampliar las posibilidades de trabajo a tiempo parcial. 
Hasta ahora, los intentos por contenerla se centraron en la aplicación de dolorosas medidas de austeridad, por ejemplo recortes sustanciales en la provisión de bienes públicos (especialmente atención médica y educación). Entretanto, la reforma del sistema de pensiones (que incluye ajustes en el cálculo de la indexación por inflación) aliviará parte de la presión sobre el presupuesto público. 
Reducir el ritmo de las reformas puede producir alivio temporal, pero es casi seguro que provocaría la pérdida de todo lo que a España le costó tanto conseguir. Ahora que lo peor ya pasó, el peor enemigo de la economía española es la autocomplacencia. 

Una relajación cuantitativa para las personas 
OXFORD – Ahora es casi seguro que, con la bajada de los precios de la energía y de los productos básicos, al final de este año la inflación en la zona del euro quedará por debajo de cero: muy inferior al objetivo del Banco Central Europeo de casi el dos por ciento. 
En la situación actual, la política monetaria habitual ha tenido –y la RC de estilo americano tendrá– pocos efectos en los países centrales de la zona del euro. Se puede explicarlo en parte con el argumento de que, a la hora de conceder créditos, en la zona del euro (donde los bancos cuentan más) la carga pesada recae menos en los mercados de capitales que en los Estados Unidos. 
Para empezar, en vista de los enormes superávits comerciales de la zona del euro, hacerlo provocaría una fuerte resistencia internacional. Además, los mecanismos mediante los cuales las compras de valores respaldados por activos por parte de la Reversa Federal de los EE.UU. estimulan el gasto de los consumidores –los tipos de interés de las hipotecas, una amplia disponibilidad de refinanciación de las viviendas, precios elevados de la vivienda y la posibilidad de obtener créditos con el aval de la vivienda propia– funcionan de forma diferente en la zona del euro. 
En Alemania, Francia e Italia, unos precios mayores de las casas incitan a quienes no son propietarios a ahorrar más para el pago de la entrada e inspiran cautela a los arrendatarios, que esperan aumentos futuros de los alquileres. Y la riqueza inmobiliaria de los propietarios existentes no se plasma en un gasto mucho mayor, en vista de la falta de acceso a los créditos avalados por la vivienda y a una refinanciación barata de las hipotecas. 
Otro factor que obstaculiza los efectos de la RC en la zona del euro son los bajos rendimientos de los bonos, que, al aumentar los déficits de los fondos de pensiones, vuelven a algunas empresas reacias a invertir y, por tanto, más propensas a aumentar las contribuciones y limitar el importe de las pensiones. En los EE.UU., se utilizan unos supuestos más generosos en materia de tasas de descuento para calcular las obligaciones de los fondos de pensiones. 
Además, la RC de estilo estadounidense, en particular, suele tener consecuencias distributivas negativas, porque encauza más dinero hacia los ricos, quienes tienen una menor propensión a gastar, sin proporcionar gran cosa a los más pobres, que lo usarían para consumir más. En la zona del euro, la cuestión de la distribución es particularmente compleja, dado que las diferencias institucionales entre los países pueden dar la impresión de discriminación entre ellos. 
Es evidente que el BCE debe formular una estrategia que funcione en el sistema único de la zona del euro, en lugar de continuar imitando a la Reserva Federal. Dicha estrategia debería basarse en la afirmación de Friedman de que “los lanzamientos desde helicópteros” –acuñando grandes sumas de dinero y distribuyéndolo al público– siempre pueden estimular la economía y combatir la deflación, pero, para lograr el mayor efecto de semejante operación, el BCE tendría también que encontrar una forma de garantizar una distribución justa. 
Una solución sencilla sería la de distribuir los fondos a los gobiernos, que después podrían decidir la forma mejor de gastarlos en sus países, pero la norma de la zona del euro que impide la utilización del BCE para financiar el gasto estatal impide ese procedimiento. 
Así, pues, una opción más viable sería la de proporcionar a todos los trabajadores y pensionistas que tengan números de la Seguridad Social (o el equivalente local) un pago del BCE, al que los gobiernos se limitarían a asistir en su distribución. Otra opción sería la de utilizar el censo electoral, una base de datos pública que el BCE pudiera utilizar independientemente de los gobiernos. 
De los 275 millones de adultos, aproximadamente, que tienen números de la Seguridad Social en la zona del euro, un 90 por ciento, aproximadamente, figuran en el censo electoral. Extrapolando a partir de la experiencia de los Estados Unidos en 2001, cuando una rebaja de 300 dólares de la Seguridad Social por persona impulsó el gasto un 25 por ciento, aproximadamente, un pago de 500 euros (640 dólares) por parte del BCE podría aumentar el gasto en unos 34.000 millones de dólares, es decir, el 1,4 del PIB. 
Además de librar de la deflación la economía de la zona del euro, semejante iniciativa aportaría unos beneficios políticos enormes, pues reduciría el resentimiento contra las instituciones europeas, en particular en países con grandes dificultades, como Grecia y Portugal, donde 500 euros suplementarios tendrían un efecto particularmente fuerte en el gasto. De ese modo, el BCE podría demostrar a unos ciudadanos e inversores descontentos que su actitud con vistas a cumplir su objetivo de inflación es seria e incluso contribuiría a frenar el ascenso de partidos nacionalistas. 
Desde luego, es probable que algunos países –y en particular Alemania– opongan resistencia a ese planteamiento aduciendo argumentos sobre la prudencia y la responsabilidad, pero la realidad es que el “dinero lanzado desde helicópteros” daría resultado y nada hay en la legislación de la zona del euro que lo prohíba. 
Después de años de austeridad, luchas intestinas y desempleo, ya es hora de aplicar un programa de RC que aporte lo que Europa necesita. 

Ayudemos a los pobres a ayudarse 
HELSINKI – Uno de los primeros resultados de la recesión global actual es que muchos gobiernos donantes están recortando sus programas de asistencia externa. Antes de tomar posesión, el presidente Barack Obama había prometido duplicar la asistencia externa estadounidense de 25 a 50 mil millones de dólares, pero el vicepresidente Joe Biden ha advertido que este compromiso tal vez se cumpla más lentamente debido a la crisis. 
Aquí en Finlandia nuestra ayuda disminuyó 62% a principios de los años noventa, un período que los finlandeses todavía llaman “la depresión”. La ayuda externa de Japón cayó 44% cuando ese país tuvo problemas. 
También es fácil predecir que los gobiernos donantes examinarán con cuidado los gastos crecientes de las 14 operaciones de mantenimiento de la paz de la ONU en todo el mundo. El importe total de las operaciones de la ONU desde mediados de 2007 hasta mediados de 2008 fue de 6.7 mil millones de dólares, alrededor del doble de su nivel hace 15 años. 
En 2006, alrededor de 150 millones de migrantes enviaron aproximadamente 300 mil millones de dólares a sus familias en los países en desarrollo. El número de transacciones es enorme; se calcula que hay 1.5 mil millones de operaciones al año. 
El valor de toda la asistencia oficial para el desarrollo en 2006 fue de 126 mil millones de dólares, es decir, menos de la mitad de las remesas privadas, aun cuando incluye la asistencia de países de la OCDE, de países que no son miembros de esa organización y de China. Si la recesión hace que los migrantes pierdan sus empleos en los países ricos anfitriones y los obliga a regresar a sus países de origen, se agravará la pobreza de millones de personas que ya son pobres. 
El posible impacto se puede medir examinando cómo se distribuyen los 300 mil millones de dólares de remesas. En 2006, los países más pobres de Europa recibieron alrededor de 50 mil millones de dólares, África obtuvo 38 mil millones, América Latina y el Caribe, 68 mil millones y Medio Oriente, 24 mil millones. 
Cabo Verde recibió 34% de su PIB de las remesas, Eritrea 38% y Burundi 23%. En Asia, las cifras fueron 30% para Afganistán y 38% para Tayikistán, mientras que en Europa, Moldova recibió 31% de su PIB de fuentes externas. 
Algunos de estos países están en conflictos o son Estados frágiles, por lo que una disminución en el flujo de las remesas agravaría su inestabilidad y tal vez aumentaría las corrientes migratorias hacia otros países. Por lo tanto, los gobiernos de Europa y otros países deben considerar cuidadosamente qué otras fuerzas podrían actuar si los migrantes regresan a sus casas. 
Estos gobiernos ya dedican ingresos fiscales a la asistencia externa directa. Deberían, entonces, pensar en conceder incentivos fiscales que pudieran alentar a los empleadores a conservar a los trabajadores migratorios en sus nóminas, ya que probablemente ésta sería una forma mucho más eficiente de apoyar a los países pobres. 
Además, puesto que los costos de transacción frecuentemente representan un alto porcentaje del valor de las remesas, se podrían utilizar mecanismos de ayuda con el fin de crear canales seguros y económicos para los flujos financieros, especialmente cuando el dinero no puede llegar fácilmente a zonas rurales remotas, como sucede a menudo en África o Asia. 
Las leyes antiterrorismo plantean un problema en este punto, porque la exigencia de que haya mecanismos de control más efectivos de las transferencias financieras internacionales representa una carga adicional para los operadores. Estas nuevas reglas ciertamente han elevado los costos de las transacciones. 
Actualmente, enviar dinero a ciertos países sólo se permite mediante canales bancarios formales, lo que ha creado monopolios virtuales y al mismo tiempo ha impedido que las remesas lleguen a las zonas rurales donde los bancos no operan. En África occidental, un solo operador de transferencias maneja el 70% de los pagos oficiales e impone exclusividad a los bancos. 
En algunos países hay normas jurídicas restrictivas que impiden a los migrantes utilizar los sistemas bancarios oficiales a menos que tengan la condición legal necesaria. Sin embargo, otros países han tomado medidas para que las transferencias se puedan hacer mediante teléfonos celulares. 
La magnitud misma de las remesas y la importancia que tienen para mantener a millones de personas por encima de la línea de la pobreza indica que los gobiernos de los países ricos deberían examinar con cuidado el sistema existente. Un sistema mejorado podría ayudar a aliviar la carga impuesta a las víctimas inocentes de la crisis económica y financiera. 
En ese examen de las remesas se debería analizar qué prácticas restrictivas podrían abolirse y si la asistencia oficial debería adaptarse a las necesidades de esta red de ayuda informal pero crucialmente importante. 

El legado de Helsinki sigue vivo 
VIENA – Hace cuarenta años, la Conferencia sobre Seguridad y Cooperación en Europa concluía con la firma del Acta Final de Helsinki, un triunfo histórico de la cooperación sobre el conflicto, que sentó las bases para el final de la Guerra Fría. El acuerdo supuso la adopción de un revolucionario enfoque integral en temas de seguridad y relaciones bilaterales y multilaterales. 
Por eso, cuando este año se encomendó a Serbia la presidencia de la Organización para la Seguridad y la Cooperación en Europa (OSCE), surgida de la conferencia de Helsinki, teníamos la esperanza de que su 40.° aniversario sería una ocasión para celebrar los muchos logros del acuerdo. Pero esa fecha adquirió un nuevo significado ahora que el resurgimiento del conflicto armado en Europa cuestiona los principios fundamentales del Acta de Helsinki. 
La crisis en Ucrania pone de relieve la importancia que conserva el Acta. De hecho, el único modo de volver a consolidar la seguridad europea es llegar a una solución duradera basada en sus principios; ya que si se hubieran respetado, esta crisis nunca hubiera ocurrido. 
Una creciente sensación de desconfianza y hostilidad, y un debilitamiento del compromiso con el modelo de seguridad integral de la OSCE, obstaculizaban la cooperación en diversas áreas. Se había vuelto difícil cooperar constructivamente en cuestiones de seguridad, de lo que daba muestra la falta de avances en control de armamentos y otras áreas clave de la agenda de la OSCE. 
La crisis en y en torno de Ucrania profundiza estos desafíos y hace más urgente la búsqueda de una solución. En ese sentido, hay ideas muy valiosas en el informe interino sobre seguridad europea presentado esta semana, en la reunión de Viena de la Conferencia de Seguridad de Múnich, por el Panel de Alto Nivel de Personas Eminentes sobre la Seguridad Europea como Proyecto Común, creado en el Consejo Ministerial de Basilea por la última presidencia suiza de la OSCE el año pasado. 
El informe destaca las enseñanzas de la actuación de la OSCE en Ucrania, y el nombre del panel que lo redactó revela una parte de la solución: la seguridad europea es un proyecto común. 
Aunque los aspectos más visibles de la respuesta de la OSCE a la crisis ucraniana son obra del Grupo de Contacto Trilateral y la Misión Especial de Supervisión, la OSCE movilizó todas sus herramientas para mitigar la crisis y facilitar otras medidas cruciales, como la reforma constitucional, la protección de los derechos de las minorías étnicas, el diálogo político y la reconciliación. Por ser la única plataforma regional que reúne a todas las partes involucradas, la OSCE cumple un papel fundamental para mantener abiertas las líneas de comunicación y hallar oportunidades de acción conjunta. 
Las buenas relaciones de Serbia con todas las partes de la crisis nos dan herramientas para colaborar con el proceso. Nuestros objetivos principales son evitar una escalada, asegurar un proceso político sostenible y preservar la naturaleza inclusiva y cooperativa de la labor de la OSCE. 
Es indudable que una desescalada del conflicto en el terreno y un avance visible en el Grupo de Contacto Trilateral (y en los cuatro grupos de trabajo que funcionan bajo su órbita) sentarían las bases de un debate renovado sobre la seguridad de Europa en general y el papel futuro de la OSCE. La importancia de esto es innegable, porque resolver las amenazas transnacionales y globales a la seguridad demandará necesariamente soluciones cooperativas. 
Incluso podría ocurrir que la situación empeore considerablemente y que conflictos “latentes” se agraven y conviertan en enfrentamientos armados. Un agudizamiento de tensiones sociales por obra de la inestabilidad creciente supone más riesgo de conflictos étnicos, radicalización y extremismo violento. 
En 1975 los líderes de Helsinki se enfrentaban a un abismo entre este y oeste mucho mayor que el que hay ahora. Pero con coraje y decisión, lograron producir un acuerdo pragmático basado en una serie de principios fundamentales, que sentó las bases para una cooperación de amplio alcance y, de hecho, para el nacimiento del mundo interconectado e interdependiente de hoy. 
Los líderes actuales deben mostrarse igualmente sabios y visionarios, y apoyar los esfuerzos de la OSCE para revitalizar los principios del acuerdo de Helsinki. Esto demandará más inversión de recursos financieros y de capital político, y un compromiso conjunto para ponerla en acción. 
Serbia, una sociedad salida de un conflicto y construida sobre una serie de acuerdos negociados, está en buena posición para coordinar durante su presidencia de la OSCE (organización que nos ayudó en nuestra transición) el diálogo urgente sobre seguridad que necesita Europa. ¿Qué mejor promotor que aquel que habla con la convicción nacida de la experiencia propia? 
Los principios de Helsinki no necesitan revisión; por el contrario, debemos reafirmarlos, fortalecerlos y salvaguardarlos. Ya hay una plataforma; pongámonos a trabajar juntos ya mismo. 

Más cultivo por gota 
STANFORD – Las Naciones Unidas han calificado a la sequía como "el desastre natural más costoso del mundo", tanto financieramente, al imponer un costo anual de 6.000-8.000 millones de dólares, como en términos humanos; desde 1900, ha afectado a dos mil millones de personas y causado más de 11 millones de muertes. Eso es porque una gran parte del mundo es vulnerable; las zonas actualmente afectadas incluyen a Australia, el África subsahariana, el sur de Asia, Norteamérica y Sudamérica, y Oriente Medio. 
Si consideramos que la agricultura representa el 70% del consumo de agua, en promedio, en todo el mundo, parece lógico que este sector sea el foco de las medidas de conservación. Y, por cierto, existe una tecnología probada que puede hacer mucho en materia de reducir el impacto de la sequía: la ingeniería genética (IG). 
A veces llamada "modificación genética", la IG les permite a los productores lograr que las plantas de cultivo existentes hagan cosas nuevas -como conservar agua-. A pesar de que la investigación y el desarrollo se vieron obstaculizados por la resistencia de los activistas y una excesiva regulación gubernamental, de la lista de proyectos en desarrollo están surgiendo variedades de cultivos de IG resistentes a la sequía en muchas partes del mundo. 
En las dos últimas décadas, ese tipo de variedades de cultivo fue puesto en práctica en práctica en más de 1.500 millones de hectáreas por más de 17 millones de agricultores en unos 30 países -sin perturbar un solo ecosistema o causar un dolor de estómago-. A nivel mundial, esas nuevas variedades han ofrecido "beneficios económicos netos muy significativos a nivel de los cultivos, que representaron 18.800 millones de dólares en 2012 y 116.600 millones de dólares" de 1996 a 2012, según un informe reciente de Landes Bioscience. 
La mayoría de estas nuevas variedades de cultivos han sido diseñadas para resistir los herbicidas, de manera que los agricultores puedan adoptar prácticas de cultivo sin arado y menos agresivas con el medio ambiente. Muchas han sido alteradas para resistir pestes y enfermedades que arrasan con los cultivos y otras tienen un valor nutricional mayor, lo que las torna ideales para poblaciones de países en desarrollo que se esfuerzan por obtener los nutrientes que necesitan para llevar una vida saludable y productiva. 
Sin embargo, en el largo plazo, el mayor beneficio de todos, tanto para la seguridad alimenticia como para el medio ambiente, probablemente sea la capacidad de las nuevas variedades de cultivos de tolerar períodos de sequía y otros problemas vinculados con el agua. Inclusive una pequeña reducción en la cantidad de agua utilizada para la irrigación podría tener beneficios enormes, especialmente en condiciones de sequía. 
Para desarrollar estas variedades, los biólogos botánicos identificaron genes que regulan el consumo de agua y los transfirieron a cultivos importantes, permitiéndoles crecer con menos agua o de menor calidad, como agua reciclada o con niveles elevados de sales minerales naturales. Investigadores egipcios han demostrado que al transferir un solo gen de la cebada al trigo, las plantas pueden tolerar un consumo menor de agua durante un período más prolongado. 
Otros tipos de variedades de cultivos modificados genéticamente, como aquellos que son resistentes a las enfermedades y las pestes, mejoran de manera indirecta la eficiencia del uso del agua. Dado que gran parte de la pérdida por enfermedades o pestes se produce después de que las plantas han crecido plenamente -es decir, después de que ya se ha suministrado la mayor parte del agua necesaria para su crecimiento-, la resistencia implica una mayor producción agrícola por unidad de agua invertida. 
Un tercio de la tierra irrigada en todo el mundo no es apropiada para sembrar cultivos por la presencia de sal -el resultado de una repetida fertilización-. Para recuperar las más de 200.000 hectáreas de tierra irrigada que se pierde anualmente por los cultivos, los científicos mejoraron la tolerancia a la sal de cultivos tan diversos como tomates y canola. 
India ha aprobado el algodón resistente a los insectos pero no sancionó respecto de cultivos alimenticios. Inclusive donde se está utilizando la ingeniería genética en los cultivos, la existencia de una regulación no científica y excesivamente engorrosa ha aumentado de manera significativa el costo de producir nuevas variedades de plantas, dejando muchos cultivos potencialmente importantes fuera del mercado. 
Estas medidas son irracionales, porque están inversamente relacionadas al riesgo. Permiten un uso generalizado y no regulado de nuevas variedades de plantas y microorganismos que han sido desarrolladas con técnicas menos precisas y predecibles, con el argumento de que de alguna manera son más "naturales", y al mismo tiempo regulan de manera estricta -o incluso prohíben- aquellas basadas en el conocimiento y los métodos más avanzados. 
Conforme aumente la escasez de agua, se marchiten los cultivos afectados por la sequía y suban los precios de los alimentos, la necesidad de una agricultura resistente se tornará más evidente -y más urgente-. Con políticas públicas más racionales, podemos satisfacer esa necesidad ahora. 

El mito de la agricultura orgánica 
Supuestamente, sólo el mercado global de alimentos orgánicos hoy supera los 60.000 millones de dólares anuales. La Comisión Europea parece compartir las opiniones de los devotos orgánicos: su visión oficial de la agricultura y los alimentos orgánicos es "Si es bueno para la naturaleza, es bueno para usted". 
Un meta-análisis de datos realizado en 2012 a partir de 240 estudios concluyó que las frutas y las verduras orgánicas, en promedio, no eran más nutritivas que sus pares convencionales más económicas; tampoco tenían menos probabilidades de estar contaminadas por bacterias patógenas como la E. coli o la salmonela -un hallazgo que sorprendió inclusive a los investigadores-. "Cuando iniciamos este proyecto", dijo Dena Bravata, integrante del equipo de investigación, "pensamos que tal vez habría algunos hallazgos que respaldarían la superioridad de los alimentos orgánicos por sobre los convencionales". 
Pero ése es un razonamiento escasamente válido. Si bien las frutas y las verduras no orgánicas tenían más residuos de pesticidas, los niveles en más del 99% de los casos no superaban los umbrales de seguridad conservadores establecidos por los reguladores. 
Es más, la vasta mayoría de las sustancias pesticidas encontradas en los productos ocurren "naturalmente" en las dietas de la gente, a través de alimentos orgánicos y convencionales. El bioquímico Bruce Ames y sus colegas determinaron que "el 99,9% (por peso) de los pesticidas en la dieta estadounidense son sustancias químicas que las plantas producen para defenderse. 
Sólo se han detectado 52 pesticidas naturales en pruebas de cáncer animal en altas dosis, y sólo 27 de ellos son carcinógenos de roedores; estos 27 están presentes en muchos alimentos comunes". La conclusión es que las sustancias químicas naturales tienen las mismas probabilidades que las versiones sintéticas de resultar positivas en estudios de cáncer animal, y "en las dosis bajas de la mayoría de las exposiciones humanas, los peligros comparativos de los residuos de pesticidas sintéticos son insignificantes". 
Prohíbe el uso de pesticidas químicos sintéticos, con algunas excepciones pragmáticas. Por ejemplo, la política de la UE establece que "reglas previstas de flexibilidad" pueden compensar las "diferencias climáticas, culturales o estructurales locales". 
Cuando no hay alternativas apropiadas, se permiten algunas sustancias químicas sintéticas (estrictamente enumeradas). De la misma manera, en Estados Unidos, existe una extensa lista de excepciones específicas para las prohibiciones. 
Otro razonamiento para comprar orgánico es que, supuestamente, es mejor para el medio ambiente natural. Pero los bajos rendimientos de la agricultura orgánica en ambientes del mundo real -normalmente 20%-25% por debajo de la agricultura convencional- imponen varias exigencias a la tierra de labranza y aumentan el consumo de agua sustancialmente. 
Más bien, comprende un conjunto de prácticas y procedimientos aceptables que un agricultor piensa utilizar. Por ejemplo, un pesticida químico o polen de plantas modificadas genéticamente que vuela de un campo adyacente a un cultivo orgánico no afecta la condición de la cosecha. 
Las reglas de la UE son claras: se pueden etiquetar los alimentos como orgánicos siempre y cuando "los ingredientes que contengan organismos modificados genéticamente penetren en los productos de manera no intencional" y representen menos del 0,9% de su contenido. Para concluir, muchas personas que se sienten seducidas por el romanticismo de la agricultura orgánica ignoran sus consecuencias humanas. 
El trabajo pesado y agobiante del desherbado manual suele recaer en las mujeres y los niños. 

El estigma de los OMG 
STANFORD – En agosto, en el Instituto Internacional de Investigación del Arroz en Filipinas, un grupo de activistas saqueó los campos de ensayo del llamado "arroz dorado", que ha sido modificado genéticamente para que contenga beta-caroteno, un precursor de la vitamina A. Algunos de los vándalos estuvieron incluso respaldados por la Agencia Internacional de Cooperación para el Desarrollo del gobierno sueco, a través de su financiamiento del grupo radical filipino MASIPAG. 
Para la gente pobre cuya dieta está compuesta básicamente de arroz -una fuente de calorías rica en carbohidratos pero pobre en vitaminas-, las variedades "biofortificadas" son invaluables. En los países en desarrollo, entre 200 y 300 millones de niños antes de la edad escolar corren el riesgo de sufrir una deficiencia de vitamina A, que pone en peligro los sistemas inmunológicos, aumentando la susceptibilidad del organismo a enfermedades como el sarampión y trastornos diarreicos. 
En septiembre, un grupo eminente de científicos instó a la comunidad científica a "unirse en una acérrima oposición a la destrucción violenta de los ensayos necesarios sobre avances valiosos, como el arroz dorado, que tienen el potencial de salvar a millones" de personas de "un sufrimiento y una muerte innecesarios". Pero este pedido apasionado no aborda el problema fundamental: la noción infundada de que existe una diferencia significativa entre los "organismos modificados genéticamente" y sus pares convencionales. 
No son ni menos seguros ni menos "naturales" que otros alimentos comunes. Por ende, etiquetar los alimentos derivados de OMG, como propusieron algunos, implica una diferenciación significativa donde no existe -una cuestión que hasta los reguladores han admitido. 
Los seres humanos han practicado la "modificación genética" a través de la selección y la hibridización durante milenios. Como parte de un procedimiento de rutina, los cultivadores utilizan radiación o mutágenos químicos en semillas para decodificar el ADN de una planta y generar nuevas variedades. 
Medio siglo de hibridizaciones "transversales", que implican el traspaso de genes de una especie o género a otro, ha dado lugar a plantas -entre ellas variedades cotidianas de maíz, avena, zapallo, trigo, grosellas negras, tomates y papas- que no existen, y no podrían existir, en la naturaleza. De hecho, con excepción de los frutos silvestres, la carne de animales de caza, los hongos silvestres, y el pescado y los mariscos, prácticamente todo en las dietas norteamericana y europea ha sido mejorado genéticamente de alguna manera u otra. 
A pesar de la falta de pruebas científicas que justifiquen el escepticismo respecto de los cultivos modificados genéticamente -de hecho, no se han documentado casos de daño a seres humanos o alteración de los ecosistemas-, han sido los alimentos más escudriñados en la historia humana. La presunción de que "alterado genéticamente" o "modificado genéticamente" es una clasificación significativa -y peligrosa- ha llevado no sólo al vandalismo de los ensayos de campo, sino también a la destrucción de laboratorios y ataques a investigadores. 
Es más, la clasificación OMG ha fomentado decisiones regulatorias no científicas que no son proporcionales al nivel de riesgo y que, al discriminar contra las técnicas modernas de ingeniería genética molecular, inhiben la innovación agrícola que podría reducir la saturación del entorno natural y mejorar la seguridad global de los alimentos. A pesar de que un estudio tras otro -tanto evaluaciones de riesgo formales como observaciones del "mundo real"- confirmó la seguridad de la tecnología, la presión regulatoria contra los OMG no paró de crecer. 
Esta tendencia está tornando económicamente inviables las pruebas y el desarrollo de muchos cultivos con un potencial comercial y humanitario. Si bien existe una investigación sólida de las plantas en laboratorio desde el invento de las técnicas modernas de ingeniería genética a comienzos de los años 1970, la comercialización de los productos está rezagada. 
Una discusión interminable de la "coexistencia" de organismos modificados genéticamente y "convencionales" ha reforzado el estigma, llevando a los activistas a iniciar un litigio frívolo pero nocivo. Por ejemplo, en al menos cuatro demandas legales presentadas contra reguladores en Estados Unidos, los jueces en un principio dictaminaron que los reguladores no habían cumplido con los requisitos procesales de la Ley Nacional de Políticas Ambientales de Estados Unidos. 
En muchos lugares, ahora debe identificarse dónde se encuentran los ensayos de campo, incluyendo coordinadas de GPS -una práctica que facilita el vandalismo-. (Y los activistas frecuentemente destruyen plantas convencionales inadvertidamente, porque son difíciles de distinguir de las variedades modificadas genéticamente). 
En 1936, el premio Nobel Max Planck observó que las innovaciones científicas rara vez se propagaron como resultado de la conversión de sus oponentes; más bien, quienes se oponen a la innovación "se extinguen gradualmente" y la próxima generación acepta el avance. Esto sucedió con las vacunas y el reconocimiento de que el ADN es el contenido de la herencia -y finalmente sucederá con la ingeniería genética. 
Desafortunadamente, muchos sufrirán innecesariamente en el ínterin. Como escribieron el economista agrícola David Zilberman y sus colegas de la Universidad de California, los beneficios perdidos son "irreversibles, tanto porque las cosechas pasadas han sido peores de lo que habrían sido si se hubiera introducido la tecnología como porque el crecimiento del rendimiento es un proceso acumulativo cuyo inicio estuvo retrasado". 
Mientras los activistas y reguladores de hoy sigan convencidos de que los OMG representan una categoría distinta y peligrosa de investigación y productos, la ingeniería genética no alcanzará su potencial. Esa es una mala noticia para los millones de pobres para los cuales la ingeniería genética en la agricultura, la medicina y la ciencia ambiental podría ofrecer un futuro más sano y más seguro. 

Gobernando un mundo sin orden 
WASHINGTON, DC – ¿Podemos desarrollar un orden internacional que mantenga la paz y les permita a los países jugar según sus propias reglas? Ese es el interrogante que Henry Kissinger plantea en su nuevo libro World Order. 
Según la definición de Kissinger, "orden mundial" es un concepto de meros acuerdos internacionales "pensado para aplicarse a todo el mundo". Antes de la llegada de la Unión Europea, por ejemplo, Europa concebía al orden mundial como un equilibrio de las grandes potencias, en el que podían convivir múltiples religiones y formas de gobierno. 
Como civilización y religión, el Islam concibe el orden mundial óptimo de manera muy diferente -como un califato, en el que la fe y el gobierno están entrelazados y la paz prevalece a través de Dar al-Islam, o la casa del Islam-. Esa, por cierto, no es la creencia de todos los musulmanes o de los gobiernos de estados mayoritariamente musulmanes, pero el radicalismo abrazado por grupos como el Estado Islámico intenta diseminar no sólo códigos de conducta sino toda una visión del mundo. 
China actualmente está jugando según las reglas internacionales, pero cada vez más da a entender que espera ser tratada como el primero entre los pares de la región (la misma insistencia de Estados Unidos durante mucho tiempo respecto de su posición en América). Pero, conforme China se vuelve más fuerte y exige lo que, a su entender, es su posición histórica en Asia y el mundo, ¿cuánto tiempo esperará para insistir en la reformulación de las reglas internacionales? 
Rusia está abiertamente rompiendo esas reglas y ya no se preocupa en justificarse bajo el derecho internacional. Por el contrario, hace alarde de reclamar territorios alguna vez gobernados por el Kremlin y amenaza con usar la fuerza para "proteger" a los rusos étnicos de supuestas amenazas. 
Cuando Rusia anexó a Crimea en marzo pasado, Kadri Liik del Consejo Europeo sobre Relaciones Exteriores señaló la marcada diferencia en la manera en que manejó su invasión de Georgia en 2008. El gobierno ruso esencialmente provocó a Georgia para que atacara primero y luego pergeñó una justificación destinada a mostrar que sus acciones eran compatibles con el derecho internacional. 
La esperanza de Kissinger es que estos países y potencias crecientes como la India y presuntamente Brasil (deja a América Latina fuera de su recuento de órdenes mundiales) puedan forjar un acuerdo sobre un conjunto de reglas que todos considerarán legítimas, manteniendo así un equilibrio de poder global estable. En su opinión, el principio westfaliano de multiplicidad será crítico, ya que habrá que permitirles a los diferentes países y civilizaciones operar según principios domésticos muy diferentes. 
Kissinger se centra en las relaciones entre estados -en cómo, desde la perspectiva de un país, evitar la guerra con otros países disuadiéndolos a la vez de una agresión u otras acciones que probablemente desestabilicen un equilibrio de poder regional o global-. Ahora bien, una lectura de los titulares de hoy sugiere que lo que más probablemente mate y desplace a millones, si no cientos de millones, de personas en las próximas décadas sean amenazas globales como pandemias, el cambio climático y las redes terroristas y criminales -no una guerra entre estados. 
Pero las proyecciones actuales de la propagación del virus del ébola predicen un millón de casos en enero. De acuerdo con la Organización Mundial de la Salud, la epidemia de VIH/SIDA fue responsable de la muerte de 36 millones de personas, aproximadamente diez millones más que la cantidad estimada de muertes militares en la Segunda Guerra Mundial, además de otros 35 millones de personas infectadas. 
Muchas de estas amenazas globales están estrechamente vinculadas con la guerra, pero una guerra no tanto interfronteriza sino más bien librada al interior de las fronteras. Consideremos que aproximadamente dos tercios de la población de Siria ha sido desplazada por la guerra civil del país, mientras que millones viven de manera miserable en campos de refugiados. 
El estado desastroso de la atención médica en Liberia y Sierra Leona, dónde el ébola está haciendo estragos, refleja décadas de una guerra civil horrible en ambos países. La violencia en curso en la región de los Grandes Lagos de África, que se ha cobrado millones de vidas civiles, está arraigada en el genocidio de Ruanda de 1994 y en la resultante inundación de refugiados hutu en los estados vecinos. 
Las sequías y las inundaciones causadas por el cambio climático harán que millones de personas tengan que desplazarse, primero a ciudades superpobladas e irascibles para luego cruzar fronteras. Rusia y Canadá tal vez estén felices de recibirlos ya que existen vastas extensiones de tierra disponibles, pero muchas otras partes del mundo ya están atestadas, lo que se traduce en conflicto. 
Una cooperación global efectiva requiere mucho más. Los gobiernos deben poder aunar esfuerzos, junto con actores vitales de la sociedad empresaria y civil, para adoptar planes de acción integrales. 
Esos planes, a su vez, requieren de financiación, mano de obra, voluntad colectiva y capacidad de implementación. Sin embargo, hoy, frente a un virus que mata a la mitad de las personas infectadas y la perspectiva de que pueda diezmar una región entera de África, afectar los viajes aéreos y poner a gente en cuarentena a nivel global, el mundo ha ofrecido sólo una fracción de la asistencia financiera y material necesaria. 
Vivimos en un mundo de problemas globales y de soluciones esencialmente nacionales. La necesidad de instituciones que puedan responder de manera rápida y efectiva, como lo hace el gobierno doméstico en estados bien gobernados, es más grande que nunca. 

Henry Paulson se equivoca 
CHICAGO – Cuando una empresa rentable se encuentra con un gran pasivo, la solución no es la de que el Gobierno compre sus activos a precios desorbitados. Al contrario: la solución es la protección con arreglo a la legislación sobre las quiebras, que en los Estados Unidos corresponde al capítulo 11 de ésta. 
De conformidad con el capítulo 11, las empresas que tienen un sólido negocio subyacente suelen canjear deuda por capital social. Desaparecen los antiguos titulares de acciones y se transforman las antiguas deudas pendientes en participaciones en el capital social de la nueva entidad, que sigue funcionando con una nueva estructura de capital. 
La respuesta evidente es la de que no tenemos tiempo: los procedimientos del capítulo 11 suelen ser largos y complejos y la crisis actual ha llegado a un punto en que no hay tiempo que perder, pero estamos en un momento extraordinario y el Gobierno ha adoptado y está dispuesto a adoptar medidas sin precedentes. 
Si a los bancos y las entidades financieras les resulta difícil recapitalizarse (es decir, emitir nuevas acciones), es porque los inversores no tienen certidumbre sobre el valor de los activos en sus carteras de valores y no quieren pagar más de la cuenta. ¿Será más eficaz el Gobierno a la hora de valorar dichos activos? 
Aparte de costar miles de millones de dólares de los contribuyentes, el plan de Paulson viola el principio capitalista fundamental de que quienquiera que recoja las ganancias cargue también con las pérdidas. Recuérdese que en la crisis de los bancos de ahorros y préstamos de finales del decenio de 1980, el Gobierno tuvo que ayudar a esas entidades, porque sus depósitos contaban con seguros federales, pero en este caso el Gobierno no tiene que ayudar a los acreedores de Bear Sterns, AIG o cualesquiera otras entidades financieras que se beneficiarán del plan de Paulson. 
Como no tenemos tiempo para aplicar los procedimientos del capítulo 11 y no queremos ayudar a todos los acreedores, el mal menor es hacer lo que hacen los jueces en los procesos contenciosos de quiebra con un gran pasivo: imponer un plan de reestructuración a lo acreedores, en el que se condone parte de la deuda a cambio de acciones o garantías. 
Durante la Gran Depresión, muchos contratos de deuda estaban indexados con el oro, por lo que, cuando se suspendió la convertibilidad del dólar al oro, el valor de dicha deuda se disparó y amenazó la supervivencia de muchas entidades. El gobierno del presidente Roosevelt declaró inválida esa cláusula y forzó la condonación de la deuda. 
Mi colega y actual gobernador de la Reserva Federal Randall Koszner estudió ese episodio y mostró que, después de que el Tribunal Supremo ratificara esa decisión, se dispararon no sólo los precios de los valores bursátiles, sino también los de los bonos. ¿Cómo es posible? 
Pero, si bien la condonación de deuda beneficia a los titulares tanto de acciones como de deuda, estos últimos no la aceptan voluntariamente por dos razones. En primer lugar, aun cuando cada uno de los titulares de deuda individuales se beneficie, se beneficiará aún más, si todos los demás reducen el valor nominal de su deuda y ellos no. 
Como durante la Gran Depresión y en muchas reestructuraciones de deuda, en la contingencia actual tiene sentido autorizar una condonación parcial de la deuda o un canje de deuda por capital social en el sector financiero. Es una estrategia de eficacia comprobada y no involucra a los contribuyentes. 
Un canje de deuda por capital social o una condonación de la deuda no sería una violación de los derechos de propiedad privada mayor que un rescate en gran escala, pero para los copartícipes más importantes en el sector financiero resulta mucho más atractivo ser ayudados por los contribuyentes. 
De hecho, para el sector financiero el atractivo de la propuesta de Paulson es precisamente el de que grava a la mayoría y beneficia a una minoría. Como la mayoría (los contribuyentes) está dispersa, no podemos lanzar un combate eficaz en el Congreso de los EE.UU., mientras que el sector financiero está bien representado políticamente. 
Las decisiones que debe adoptar ahora el Congreso no sólo afectarán a las perspectivas a corto plazo de la economía estadounidense, sino que, además, modelarán el capitalismo que tendremos durante los cincuenta próximos años. ¿Queremos vivir en un sistema en el que los beneficios sean privados, pero se socialicen las pérdidas, en el que se utilice el dinero de los contribuyentes para apuntalar las empresas fracasadas? 
Para quienquiera que crea en los mercados libres, el riesgo mayor de la situación actual es el de que el interés de unos pocos financieros socavará los mecanismos fundamentales del sistema capitalista. Ha llegado la hora de salvar el capitalismo de los capitalistas. 

Cómo las sustancias seguras se vuelven peligrosas 
PALO ALTO – Desde el desarrollo de la ciencia de la toxicología en el siglo XVI, su principio rector ha sido que "la dosis hace el veneno". Es una regla que se aplica a las medicinas utilizadas por pacientes en todo el mundo muchos miles de millones de veces por día. 
El riesgo que plantea una sustancia depende ampliamente de dos factores: su capacidad inherente para causar daño y nuestra exposición a ella. 
Cuando se trata de herbicidas, la IARC parece estar en una mala racha. La organización recientemente clasificó el glifosato, otro herbicida popular, como "probablemente" cancerígeno, una conclusión en desacuerdo con las de agencias regulatorias en todo el mundo. 
A comienzos de este año, la Agencia de Protección Ambiental de Estados Unidos (EPA por su sigla en inglés) concluyó que "en base al peso de la evidencia que considera los datos disponibles, el 2,4-D sería clasificado como 'improbable de ser cancerígeno para los seres humanos'". La Autoridad Europea de Seguridad Alimentaria también concluyó recientemente que "es improbable que el 2,4-D, como se lo fabrica actualmente, sea potencialmente genotóxico o plantee un riesgo cancerígeno para los seres humanos". 
La decisión de la IARC de clasificar sustancias como el 2,4-D y el glifosato como potencialmente dañinas probablemente cause alarma entre los agricultores y consumidores, quienes se preguntarán si es o no apropiado su uso constante en agricultura o jardinería comercial. Sería una vergüenza, porque estos son herbicidas muy efectivos y ampliamente utilizados, y cuando la IARC toma sus decisiones, no tiene en cuenta si la sustancia en cuestión efectivamente tiene probabilidades de causar cáncer en el mundo real. 
En consecuencia, la IARC en el pasado ha clasificado al aloe vera, a la acrilamida (una sustancia creada por los alimentos fritos, como las papas fritas frescas o de paquete), a los teléfonos celulares, al trabajo en turnos nocturnos, a las verduras en vinagre asiáticas y al café como "probables" o "posibles" cancerígenos. Esto es así porque ignora la dosis y no considera la posibilidad de entrar en contacto con suficiente cantidad de la sustancia como para que cause un daño real. 
Clasificar al 2,4-D como un riesgo de cáncer para los seres humanos ignora la investigación y el análisis exhaustivos realizados por autoridades sanitarias en todo el mundo, incluida la Reunión Conjunta de la OMS/FAO de las Naciones Unidas sobre Residuos de Pesticidas (JMPR por su sigla en inglés). Este organismo evalúa los riesgos de sustancias como el 2,4-D, considerando variables del mundo real como las cantidades en el suelo y el agua cercana, la exposición a animales que pasan por los campos tratados y la probabilidad de un contacto humano directo. 
En revisiones que se remontan a 1970, la JMPR siempre ha detectado que cuando el 2,4-D se aplica correctamente, no plantea una amenaza para la salud de nadie ni de nada en tierra o en el agua. Este hallazgo ha sido afirmado por varias agencias gubernamentales, incluida la Autoridad Europea de Seguridad Alimentaria, la EPA, el Departamento de Agricultura de Estados Unidos y Health Canada. 
Cuando la IARC -que exige a sus paneles que consideren exclusivamente un espectro estrecho de publicaciones seleccionadas- toma una decisión equivocada, los efectos son nocivos. Sus dictámenes le dan credibilidad a los activistas quimiofóbicos que buscan titulares y aumentan las probabilidades de que sustancias etiquetadas erróneamente como perjudiciales sean reemplazadas por otros productos que pueden plantear riesgos mayores u ofrecer menores beneficios. 
Si ya no pudieran encontrar productos como el glifosato y el 2,4-D, los agricultores se verían obligados a recurrir a otros métodos para controlar las malezas -ninguno de ellos tan eficiente-. De hecho, muchas de las alternativas serían más tóxicas o requerirían más labranza, lo que resultaría en una erosión perjudicial del suelo, mayores emisiones de CO2, menores rendimientos de los cultivos, mayores costos de producción y precios al consumidor más elevados. 
Existen más de 100 usos prescritos para el 2,4-D, incluido el control de malezas invasivas en jardines, en silvicultura y para mejorar la seguridad en autopistas, vías de tendidos eléctricos y líneas de ferrocarril. El proceso que utiliza la IARC para llegar a conclusiones no sólo es erróneo desde un punto de vista científico; es nocivo. 

Una batalla entre héroes en Sri Lanka 
NUEVA DELHI – Dos héroes célebres, que como presidente y jefe del ejército respectivamente, ayudaron a poner fin a la larga y brutal guerra civil contra los tigres tamiles, ahora están en una batalla política. Cualquiera de los candidatos que gane las elecciones presidenciales de Sri Lanka el 26 de enero tendrá que conducir a ese nación insular, pequeña, pero estratégicamente situada, en una dirección fundamentalmente diferente –de hacer la guerra, como lo ha hecho durante más de un cuarto siglo, a hacer la paz mediante la reconciliación étnica y poder compartido. 
Casi desde la independencia en 1948, Sri Lanka se ha visto asolada por la rivalidad enconada entre la mayoría cingalesa y la minoría tamil, que representa el 12% de los 21.3 millones la población actual. Ahora el país se ve dividido por la enemistad política entre dos ídolos de guerra de los cingaleses, cada uno de ellos quiere ser recordado como el verdadero líder que aplastó la guerrilla de los tigres tamiles. 
El antagonismo entre el presidente, Mahinda Rajapaksa, y el ahora retirado general, Sarath Fonseka, se ha estado gestando desde hace meses. Todavía los militares no habían terminado de aplastar a los tigres tamiles –que dirigieron un Estado de facto durante más de dos décadas en el norte y el este- cuando Rajapaksa ya estaba removiendo a Fonseka como jefe del ejército para asignarlo en la nueva posición, en gran parte ceremonial, de jefe de gabinete de la Defensa. 
Una vez que el general cuatro estrellas fue puesto en su nuevo cargo, su relación con el presidente empezó a estropearse. Luego de que empezaran a correr rumores de un golpe de Estado en el otoño pasado, el presidente, por si llegaba a necesitar asistencia militar, alertó a India. 
Cuando Rajapaksa decidió en noviembre pasado convocar a elecciones anticipadas para aprovechar su condición de héroe de guerra con los cingaleses, una sorpresa le estaba esperando: anticipando lo que haría, Fonseka dimitió para poder competir contra el titular como candidato conjunto de la oposición. 
Ahora el choque político entre los dos hombres –que juegan con la carta del nacionalismo cingalés, mientras que tratan de buscar el apoyo de la minoría tamil- ha ocultado los serios desafíos políticos y económicos a que se enfrenta Sri Lanka. 
A pesar del paquete de rescate de 2.8 mil millones de dólares del Fondo Monetario Internacional, la economía se sigue tambaleando, con una inflación muy elevada y el surgimiento de conflictos salariales en el sector público. El gobierno, en su desesperación por obtener divisas, ha emprendido una importante campaña para atraer turistas internacionales. 
Pero una economía vulnerable que depende del crédito externo sólo ha logrado aumentar las presiones sobre Sri Lanka para que investigue las acusaciones de crímenes de guerra y crímenes contra la humanidad. Esta fue una guerra sin testigos porque el gobierno prohibió el acceso a los periodistas y observadores independientes a la zona del conflicto. 
La decisión del gobierno de impulsar la expansión de unas fuerzas armadas ya de suyo grandes muestra cuan difíciles de obtener siguen siendo los dividendos de la paz. El ejército de Sri Lanka es superior en número al británico y al israelí, pues se ha multiplicado por cinco desde finales de los años ochenta hasta llegar a más de 200,000 efectivos actualmente. 
Con una maquinaria militar cada vez más grande, apoyada por milicias a nivel de las aldeas, la principal perdedora ha sido la sociedad civil. Las amplias reglamentaciones de emergencia siguen en vigor, lo que da a las fuerzas de seguridad extensos poderes de búsqueda, arresto e incautación de propiedades. 
Fonseka ha prometido limitar los poderes casi irrestrictos que ahora tiene el presidente y liberar a miles de jóvenes tamiles sospechosos de tener vínculos con los rebeldes. Por su parte, Rajapaska ha relajado algunas de las restricciones a los viajes en el norte dominado por los tamiles después de abrir campos sellados donde más de 270,000 tamiles estuvieron internados durante meses. 
Sin embargo, ninguno de los dos candidatos principales ha prometido abordar el reto principal del país: transformar a Sri Lanka de un Estado unitario en una federación que conceda autonomía provincial y local. 
Como presidente en funciones con el control de la maquinaria del Estado y el apoyo de los medios, Rajapaska lleva ventaja en las elecciones. No obstante, dado que la oposición fracturada se está uniendo en torno a Fonseka y un partido tamil moderado también lo está apoyando, estas elecciones podrían tener un resultado sorpresivo. 
Sin embargo, cualquiera que sea el “héroe" que gane, la creación de la paz y la estabilidad duraderas, en una Sri Lanka herida por la guerra, requerirá de un proceso genuino de reconciliación nacional y recuperación. El futuro del país depende de ello. 

Hizbulá, arrinconado 
BEIRUT - El futuro de Hizbulá, la poderosa organización política y paramilitar chií del Líbano, nunca ha parecido más incierto que hoy. Dadas la creciente tensión con Israel y las posibles acusaciones por parte del tribunal internacional que investiga el asesinato del ex Primer Ministro Rafic al-Hariri, Hizbulá parece estar acosada por todos lados. 
La pregunta más inmediata se refiere a la posibilidad de otra guerra entre Israel y Hizbulá, temores que han ido aumentando este año, impulsados por información de que ha estado recibiendo nuevos suministros de misiles y las amenazas intermitentes de Israel. Quienes prevén una guerra argumentan que Israel no está dispuesto a tolerar un títere de Irán fuertemente armado en sus fronteras mientras las tensiones con Irán en torno al problema nuclear siguen si solución. 
Si bien es improbable que estalle una guerra en los próximos meses, si las sanciones a Irán no tienen efectos antes de principios de 2011, Israel puede sentir la necesidad de tomar medidas. Si lanzara ataques con misiles a las instalaciones nucleares de Irán, es probable que Hizbulá se una al conflicto, e Israel tendría que atacarla al mismo tiempo. 
Hizbulá se está preparando intensamente para estos escenarios, construyendo defensas, cavando túneles y reuniendo un potente arsenal de misiles. Sin embargo, aunque es probable que sus preparativos garanticen su supervivencia, sería complicado justificar ante la opinión pública libanesa una estrategia que condujo a dos devastadoras guerras en el curso de cinco años. 
Al final de una guerra así, los países árabes y la comunidad internacional podrían terminar pidiendo a Siria que asuma una mayor responsabilidad en El Líbano para contener a Hizbulá y su perfil militar. 
Si bien parece poco probable que haya avances reales en el proceso de paz árabe-israelí, el enviado estadounidense George Mitchell sigue hablando de la paz como una posibilidad clara en 2011. Algunas fuentes de la administración de EE.UU. dan señales de que el Presidente Barack Obama podría anunciar planes generales de un acuerdo árabe-israelí más entrado este año. 
A cambio de devolver los ocupados Altos del Golán, Israel y Estados Unidos insistirán en el desarme de Hizbulá. De hecho, en el contexto del Plan de Paz Árabe, anunciado en Beirut en 2002, los estados árabes se hacen cargo de garantizar la seguridad de "todos los estados de la región" -en otras palabras, resolver las amenazas que representan Hizbulá y Hamás-, puesto que la región incluye a Israel. 
Aunque Hizbulá e Irán argumentan, quizás con razón, que Israel no devolverá los Altos del Golán ni permitirá la creación de un estado palestino, no se puede descartar la posibilidad de que se alcance la paz. Si eso ocurre, Israel presionará a El Líbano a que firme un tratado de paz con Israel y anule a Hizbulá para adaptarse a las nuevas realidades. 
Dada su popularidad entre los chiís libaneses, Hizbulá continuaría como un partido político influyente, pero tendría que abandonar su papel de principal representante de la Guardia Revolucionaria de Irán. No obstante, Hizbulá también se enfrenta a importantes problemas políticos. 
En un discurso del 16 de julio, el jeque Hassán Nasrallah, líder de Hizbulá, reconoció los rumores de que el Tribunal podría acusar a miembros de su partido, pero planteó que el Tribunal era parte de un plan de Israel para socavar la resistencia islámica en El Líbano y que carecía de credibilidad. Argumentó que probablemente las acusaciones se basarían en grabaciones de conversaciones por teléfonos móviles y que agentes israelíes habían penetrado la red móvil libanesa. 
Al describir el tribunal como parte de un complot israelí, Nasrallah advirtió al gobierno y otros partidos de El Líbano que no debían cooperar con él ni aceptar sus veredictos. Recordó los combates callejeros en Beirut en mayo de 2008 y dejó en claro que Hizbulá no eludiría otra lucha de ser necesario. 
Si bien Hizbulá ha intentado convencer a otros libaneses de que su presencia ayuda a mantener la seguridad y estabilidad del país, los acontecimientos regionales e internacionales sugieren que se enfrenta a crecientes retos. Y, aunque el futuro no se le aparece muy brillante, es poco probable que ceda poder sin luchar. 

La deuda oculta de los mercados emergentes 
LIMA – Mientras presidentes de bancos centrales y ministros de finanzas de todo el planeta se congregan aquí en Perú para las reuniones anuales del Fondo Monetario Internacional, en el mundo emergente abundan síntomas de una creciente vulnerabilidad económica. Atrás quedaron los días en que los problemas de las economías avanzadas para recuperarse de la crisis de 2008 monopolizaban las reuniones del FMI. 
Aunque no hay dos crisis financieras iguales, en todas tienden a repetirse ciertos síntomas reveladores: desaceleración significativa del crecimiento económico y las exportaciones, relajación del boom de precios de activos, aumento del déficit de cuenta corriente y fiscal, apalancamiento creciente y reducción (o directamente cambio de signo) del ingreso de capitales. 
El punto de inflexión fue en 2013, cuando la expectativa de aumento de tipos de interés en Estados Unidos y caída de precios de los commodities puso fin al boom de ingreso de capitales que durante varios años sostuvo el crecimiento de las economías emergentes. La reciente desaceleración de China, al generar turbulencia en los mercados globales de capitales y debilitar todavía más los precios de los commodities, magnificó el cambio de tendencia en todos los países emergentes. 
Estos retos, aunque difíciles de abordar, por lo menos son visibles. Pero es posible que las economías emergentes también padezcan otro síntoma común de una crisis inminente, mucho más difícil de detectar y medir: la deuda oculta. 
La deuda oculta, a veces vinculada con maniobras fraudulentas, no suele aparecer en los estados contables ni en las bases de datos típicas. Cambia de forma de una crisis a la otra, igual que los jugadores implicados en su creación. 
Asimismo, hasta la crisis financiera asiática de 1997, el FMI y los mercados financieros no advirtieron que las reservas del banco central de Tailandia estaban casi agotadas (el total declarado de 33 000 millones de dólares no tenía en cuenta las obligaciones por contratos a futuro, de modo que las reservas netas eran apenas unos mil millones). Y hasta la crisis de Grecia en 2010, se creyó que el déficit fiscal y el endeudamiento del país eran mucho menores que en la realidad, gracias al uso de derivados financieros y contabilidad creativa por parte del gobierno griego. 
De modo que la gran pregunta hoy es dónde se ocultan las deudas de las economías emergentes. Y por desgracia, diversos obstáculos impiden sacarlas a la luz, empezando por la opacidad de las transacciones financieras de China con otras economías emergentes en la última década. 
Durante su auge local de la infraestructura, China financió grandes proyectos en otras economías emergentes (a menudo vinculados con minería, energía e infraestructura). Siendo préstamos denominados sobre todo en dólares estadounidenses, quedaron sujetos a riesgo cambiario, lo que añade otra dimensión de vulnerabilidad a los estados contables de los países deudores. 
Pero poco se sabe del volumen de esa deuda, porque buena parte de los préstamos salió de bancos de desarrollo chinos que no están incluidos en las estadísticas del Banco de Pagos Internacionales (la principal fuente global de esa información). Y como muy pocos se emitieron como títulos en los mercados internacionales de capitales, tampoco aparecen, por ejemplo, en las bases de datos del Banco Mundial. 
Por ejemplo, los datos desglosados por proyecto reunidos por la Iniciativa de Gobernanza Económica Global y el Diálogo Interamericano pueden ofrecer algunas pistas sobre la deuda de varias economías latinoamericanas con China. Parece por ejemplo que entre 2009 y 2014, Venezuela recibió de China préstamos por un valor equivalente al 18% del PIB anual del país; en el caso de Ecuador, superan el 10% del PIB. 
Puede ser que los desembolsos reales hayan sido menores a lo previsto en los planes originales, con lo que las deudas de esos países a China serían menores a las estimaciones. Pero también puede ser (y es más probable) que los datos no incluyan algunos proyectos, acreedores o deudores, en cuyo caso serían mucho mayores. 
Además, las cifras no incluyen otras formas de endeudamiento (como la financiación de importaciones y exportaciones, que tiende a tener plazos más cortos). También habría que añadir a la lista los acuerdos de intercambio de monedas, importantes en el caso de Brasil y Argentina. 
En síntesis, si bien en comparación con datos históricos las deudas de las economías emergentes parecen bastante moderadas, es probable que se las esté subestimando, y tal vez por mucho. De ser así, la actual inversión de signo de los flujos de capitales en las economías emergentes podría ser mayor de lo que se piensa, tal vez tanto como para provocar una crisis. 

Gran ansiedad 
CHICAGO – Los Estados Unidos han llegado a un punto en que casi la mitad de su población es calificada de mentalmente enferma de algún modo y casi una cuarta parte de sus ciudadanos –67,5 millones– han tomado antidepresivos. 
Esos alucinantes datos estadísticos han desencadenado un debate generalizado y a veces rencoroso sobre si la población está tomando muchos más medicamentos de lo necesario para problemas que pueden no ser siquiera trastornos mentales. 
Los estudios hechos indican que el 40 por ciento de todos los pacientes no acaban de padecer las enfermedades que los médicos y psiquiatras les diagnostican y, sin embargo, en los EE.UU. se siguen escribiendo 200 millones de prescripciones anuales para tratar la depresión y la ansiedad. 
Quienes defienden semejante uso generalizado de los medicamentos que se despachan con receta insisten en que una parte importante de la población no recibe suficiente tratamiento y, por tanto, tampoco suficiente medicación. Quienes se oponen a semejante uso desenfrenado de los medicamentos observan que las tasas de diagnósticos correspondientes al trastorno bipolar, en particular, se han disparado con un aumento del 4.000 por ciento y que la medicación excesiva es imposible sin diagnósticos exagerados. 
Para contribuir a zanjar esa polémica que se ha prolongado durante mucho tiempo, investigué por qué el número de trastornos psiquiátricos reconocidos se habían disparado tan espectacularmente en los últimos decenios. En 1980, se añadieron 112 nuevos trastornos mentales a la tercera edición del Manual de diagnóstico y estadística de los trastornos mentales ( MDE-III ). 
Con más de un millón de ejemplares impresos, ese manual es conocido como la biblia de la psiquiatría americana; es, desde luego, como una sagrada escritura invocada en escuelas, cárceles, tribunales y por los profesionales de la salud mental de todo el mundo. La adición de un nuevo código de diagnóstico tiene consecuencias prácticas muy serias. 
Después de varias solicitudes a la Asociación Psiquiátrica Americana, se me concedió acceso completo a los centenares de memorandos y cartas inéditos e incluso votaciones del período comprendido entre 1973 y 1979, cuando el grupo de trabajo sobre el MDE - III debatió cada uno de los trastornos nuevos y ya existentes. Una parte de esa labor fue meticulosa y loable, pero el proceso global de aprobación fue más caprichoso que científico. 
Más adelante, un observador señaló que la poca cantidad de investigaciones a las que se recurrió fue “en realidad un batiburrillo: disperso, incoherente y ambiguo”. 
En algunos casos de campo utilizados para justificar su inclusión correspondían a un solo paciente evaluado por la persona que proponía la nueva enfermedad. Hubo expertos que presionaron para que se incluyeran enfermedades tan discutibles como “trastorno de infelicidad indiferenciada y crónica” y “trastorno de las quejas crónicas”, algunas de cuyas características eran las quejas sobre los impuestos, el tiempo e incluso los resultados deportivos. 
La fobia social (más adelante titulada “trastorno de ansiedad social”) fue uno de los siete nuevos trastornos de ansiedad creados en 1980. Al principio me pareció una afección grave. 
Para empezar, el especialista que en el decenio de 1960 reconoció originalmente la ansiedad social (Isaac Marks, renombrado experto en miedo y pánico, radicado en Londres) opuso gran resistencia a su inclusión en el MDE-III como categoría de particular enfermedad. La lista de comportamientos comunes asociados con ese trastorno le dio que pensar: miedo a comer solo en restaurantes, evitación de los retretes públicos y preocupación por el temblor de manos. 
Indudablemente, su comprensión del deterioro invalidante era menos rigurosa que la del grupo de trabajo. Al fin y al cabo, pese a la cláusula relativa al deterioro invalidante, el trastorno de ansiedad creció como hongos; en 2000, era el tercer trastorno psiquiátrico por el número de afectados en los Estados Unidos, tras la depresión y el alcoholismo. 
Si pudiéramos frenar semejantes ejemplos claros de diagnóstico exagerado, la medicación excesiva afectaría a menos americanos. Tendríamos que elevar mucho más los umbrales para los diagnósticos psiquiátricos y resucitar la distinción entre enfermedad crónica y padecimiento leve, pero existe una feroz resistencia a hacerlo por parte de quienes dicen que están luchando contra trastornos mentales graves, para los cuales la medicación es el único tratamiento viable. 
Téngase en cuenta que la apatía, las compras excesivas y la utilización excesiva de la red Internet cuentan con muchas posibilidades de ser incluidos en la próxima edición del MDE , que se publicará en 2012. A juzgar por lo que nos muestra la historia de la psiquiatría, no se tardará en hacer propaganda de una nueva clase de medicación para tratarlos. 

Cuando las tasas de interés suban 
Cuando las tasas de interés suban, y no hay duda de que lo harán, las burbujas estallarán, los precios de esos valores caerán, y todos quienes los posean serán perjudicados. En la medida en que los bancos y otras instituciones financieras altamente apalancadas sean los tenedores, la explosión de las burbujas podría causar bancarrotas y crisis en los mercados financieros. 
Una letra del Tesoro a diez años tiene una tasa de interés nominal de menos del 2 %. Como la tasa de inflación también es aproximadamente del 2 %, esto implica una tasa de interés real negativa, confirmada por la tasa de interés del -0,6 % para los bonos de tesorería indexados por inflación (TIPS, por su sigla en inglés), que ajustan tanto los intereses como el capital según la inflación. 
Históricamente, la tasa de interés real de las letras del Tesoro a diez años se ha mantenido por encima del 2 %; por lo tanto, la tasa actual se encuentra aproximadamente dos puntos porcentuales por debajo de su promedio histórico. Pero esas tasas históricas prevalecieron en épocas en que los déficits fiscales y la deuda del gobierno federal eran mucho menores los actuales. 
La política de «compra de activos de largo plazo» de la Reserva Federal, también conocida como «flexibilización cuantitativa», las ha mantenido intencionalmente bajas. La Fed está comprando 85 mil millones de dólares por mes en bonos del Tesoro y valores de largo plazo respaldados por hipotecas, que equivalen a compras anuales por 1,02 billones de dólares. 
La Fed ha indicado que eventualmente finalizará su programa de compra de activos de largo plazo y permitirá que las tasas se eleven a niveles más normales. Si bien no ha mencionado cuándo aumentarán las tasas ni cuánto lo harán, la Oficina de Presupuesto del Congreso (CBO, Congressional Budget Office) estima que la tasa de las letras del Tesoro a diez años se elevará por encima del 5 % para 2019 y se mantendrá sobre ese nivel durante los siguientes cinco años. 
Las tasas de interés estimadas por la CBO suponen que la inflación futura solo será del 2,2%. Si la inflación resulta mayor (un resultado altamente probable de la reciente política de la Fed), la tasa de interés sobre los bonos de largo plazo podría ser, en consecuencia, mayor. 
Los inversores están comprando bonos de largo plazo a las bajas tasas de interés actuales porque la tasa de interés para las inversiones de corto plazo es cercana a cero. En otras palabras, los compradores obtienen un rendimiento adicional del 2 % a cambio de asumir el riesgo de mantener bonos de largo plazo. 
Probablemente sea una estrategia que los lleve a perder dinero a menos que los inversores sean lo suficientemente sagaces o afortunados como para vender los bonos antes de que aumenten las tasas de interés. De lo contrario, la pérdida en el precio de los bonos será mayor que los intereses adicionales que hayan obtenido, incluso si las tasas se mantienen sin cambios durante cinco años. 
Esta es la aritmética para un inversor que reinvierte en bonos a diez años durante los próximos cinco años, ganando así un 2 % más por año de lo que obtendría por invertir en letras del Tesoro o en depósitos bancarios. Supongamos que la tasa de interés de los bonos a diez años se mantiene sin cambios durante los próximos cinco y luego aumenta del 2 % al 5 %. 
La baja tasa de interés sobre los bonos del Tesoro de largo plazo también ha aumentado la demanda de otros activos de largo plazo que prometen mayores rendimientos, incluidas acciones, terrenos agrícolas, bonos corporativos de alto rendimiento, oro y bienes raíces. Cuando las tasas de interés aumenten, también caerán los precios de esos activos. 
La Fed ha seguido su estrategia de bajas tasas de interés de largo plazo para estimular la actividad económica. En este momento, el alcance del estímulo parece muy pequeño y el riesgo de burbujas financieras es cada vez más preocupante. 
UU. no es el único país con tasas de interés de largo plazo reales muy bajas o negativas. Alemania, Inglaterra y Japón tienen tasas de largo plazo igualmente bajas. 
Y, en cada uno de esos países, es probable que las tasas de interés aumenten durante los próximos años, imponiendo pérdidas a los tenedores de bonos de largo plazo y perjudicando posiblemente la estabilidad de las instituciones financieras. 

Para revitalizar la economía de Egipto 
NEWPORT BEACH – Unos dos años después de la revolución de Egipto desde la base, la economía del país padece una preocupante caída en espiral. Un número cada vez mayor de personas, dentro y fuera del país, está empezando a culpar a la propia revolución por descarrilar una economía que estaba creciendo, reduciendo su deuda exterior y manteniendo un cómodo colchón de reservas internacionales. 
Sin embargo, su atractivo para algunos es comprensible, en vista de que la situación económica del país ha seguido empeorando a lo largo de los últimos meses. El crecimiento es anémico, el desempleo es elevado y la nueva inversión se ha reducido dramáticamente, todo lo cual complica unas condiciones financieras, sociales y políticas ya difíciles. 
Las alteraciones de la oferta interna están alimentando ahora la inflación y agravando los problemas de un presupuesto nacional cargado de subvenciones. También han agravado la debilidad de las finanzas externas, lo que ha contribuido a una acusada disminución de las reservas internacionales, que sólo se ha contenido mediante préstamos excepcionales y depósitos procedentes del extranjero. 
Las redes públicas de seguridad no dan más de sí, pues demasiadas personas pobres están hundiéndose. Además, otras redes de apoyo –incluidas las oportunidades de obtención de ingresos en el sector del turismo, el sector no estructurado y el apoyo caritativo y familiar– están desplomándose bajo la presión de una pobreza en aumento. 
También está desalentando a la inversión extranjera directa, como también el descrédito de las fuerzas de policía de Egipto. A consecuencia de ello, se han alterado otras fuentes de capital circulante y de capital de inversión, lo que multiplica las repercusiones de la fuga de capitales internos. 
Todo ello no facilita precisamente la reconciliación política y la unidad nacional que Egipto necesita para completar los más difíciles de todos los ejes revolucionarios: los de desmantelar un pasado opresivo para construir un futuro mejor. 
Sin embargo, sus reacciones se han quedado cortas, siguiendo una pauta bien conocida que comienza con la espera de un rebote endógeno y la aspiración a la independencia económica. Cuando no llega milagro alguno, optan por los controles de capitales y examinan la posibilidad de vender y arrendar activos, al tiempo que cortejan a quienes en tiempos consideraban los causantes de la perpetuación del antiguo orden. 
Después de haber derribado de forma notablemente rápida y relativamente pacifica el régimen de Hosni Mubarak, que llevaba treinta años gobernando con mano de hierro, las masas revolucionarias de Egipto iban a abandonar las calles y dedicarse enteramente a conseguir la prosperidad económica y la justicia social. Sus esfuerzos al respecto irían apoyados por la reorientación de las instituciones públicas (y de la gobernación en sentido más amplio) para que, en lugar de beneficiar a la minoría privilegiada, se impusiera un espíritu de servicio a todos los ciudadanos del país. 
No es fácil organizar deprisa y corriendo unos partidos políticos creíbles. Y muchos de los que lucharon valientemente por la libertad tenían poca experiencia política, por lo que resultaba aún más importante que los dirigentes tuvieran una gran capacidad para canalizar la enorme energía de los egipcios –y sus reclamaciones de mayor justicia social– en una concepción compartida y un propósito común. 
Los vacíos de poder resultantes fueron colmados por aquellos cuyas posiciones anteriores en la sociedad les brindaban una ventaja particular en el momento del levantamiento popular. Llegaron al poder con un conjunto de ideas y de procedimientos operativos que se debían poner al día en relación con el nuevo Egipto. 
Mientras la economía padecía dificultades, el optimismo dio paso a una actitud más defensiva e insular en la que el valor más apreciado era la independencia. Esa explicación, acompañada de unos controles económicos subrepticios, se volvió más nacionalista. 
Como ese planteamiento no ha ofrecido una mayor posibilidad de éxito, el país se ha visto obligado a volver a aplicar medidas que, al menos para la mayoría del público, están relacionadas con el antiguo régimen. El objetivo principal de la gestión económica ha sido el de conseguir un préstamo del Fondo Monetario Internacional, junto con otros intentos angustiosos de recaudar fondos, pero, a falta de una renovación normativa fundamental, lo máximo que se puede conseguir así son unos meses de relativa calma financiera, si bien a costa del futuro posterior. 
Eso es lo malo. Lo bueno es que, por llevar más de 30 años siguiendo casos similares, yo puedo decir sin temor a equivocarme que Egipto tiene todos los componentes necesarios para restablecer la estabilidad económica y financiera: recursos, población, dinamismo, espíritu de empresa, situación geográfica y vínculos regionales y mundiales. 
Egipto tiene también un arma secreta que aún no se ha utilizado: una generación de jóvenes que, después de años de alienación y represión, creen que pueden (y deben) influir en el destino del país. 
Egipto no es un país en el que los sectores económicos y ciertos segmentos de la población pueden tener éxito pese al Gobierno. Éste debe brindar el marco para volver a poner en marcha los motores de la recuperación económica y las políticas deben servir para acelerar el crecimiento brindando accesos al desarrollo a los jóvenes dinámicos, los pobres inquietos y la clase media sometida a presión. 
Con esto volvemos a las vinculaciones entre economía, política y finanzas, que ahora están alimentando una caída perjudicial para los ciudadanos de Egipto y amenazando el futuro de sus hijos. Las reformas políticas apropiadas deben tener primacía; cuando así sea, el resurgimiento económico y financiero de Egipto sorprenderá a muchos por su vitalidad y rapidez. 
Egipto puede lograr un crecimiento económico veloz y una salud financiera duradera. Sin embargo, sin unas medidas decididas y encaminadas a la consecución de avances y unidad políticos, seguirá en punto muerto y podría deslizarse a la marcha atrás. 

Hora de decisiones en el FMI 
Las reuniones del Fondo Monetario Internacional (FMI) que se celebrarán este mes en Washington convocarán a los principales ministros de finanzas y banqueros del mundo en un encuentro fundamental para la economía global. 
Para comenzar, el techo está comenzando a derrumbarse en la burbuja inmobiliaria mundial, con los mercados de la vivienda congelándose no sólo en Estados Unidos sino en muchos otros países, como en la próspera España. Más aún, los mercados de dinero, especialmente en Europa, siguen traumatizados por la enconada escasez del crédito a nivel global. 
Al mismo tiempo, el resto del mundo está con gran expectativa a lo que las autoridades planean hacer si el dólar sigue cayendo, si es que terminan haciendo algo al respecto. Si bien los tipos de cambio son notablemente impredecibles, lo más probable es que un lento saneamiento del enorme déficit comercial de EE.UU. mantenga al dólar en un camino gradual de descenso en el largo plazo. 
Sin embargo, el hecho de que varios países asiáticos y emergentes se resistan al declive comprando dólares está generando presiones inusuales sobre las monedas más flexibles, como el euro y el dólar canadiense, que se están cambiando a niveles históricos. (¿Qué están planeando hacer los chinos con sus crecientes reservas de US$ 1,4 mil millones? 
Los gobernantes europeos argumentan, con cierta justificación, que sus exportadores están pagando el precio del gigantesco desequilibrio comercial de Estados Unidos con los países asiáticos y exportadores de petróleo. Si EE.UU. cae en una recesión, las quejas subirán mucho de tono. 
Considerando que los gobernantes comunistas de China están celebrando el Congreso del Partido al mismo tiempo que las reuniones actuales del FMI, es poco probable que se llegue a un acuerdo ahora tampoco. Sin embargo, dadas las claras presiones inflacionarias en países como Arabia Saudita, Argentina y Rusia y las importantes alzas de precios en China, puede ser que el mundo haya llegado a un punto en que sea factible acordar medidas. 
La Reserva Federal se vería obligada a reducir aún más los tipos de interés -haciendo al dólar incluso menos atractivo- con un cambio concomitante en la demanda global, que se alejaría de los Estados Unidos y marcaría un agudo declive de la balanza comercial de EE.UU., lo que supondría aún más presiones sobre el dólar. Según mis propios cálculos en una serie de estudios realizados con Maurice Obstfeld, probablemente el dólar ponderado por el comercio caería en un 20% si un cambio en la demanda global (por ejemplo, debido a una recesión inmobiliaria estadounidense.) redujera a la mitad el déficit comercial de EE.UU. 
En principio, es manejable una depreciación así frente a todas las monedas del mundo. Pero si los mercados emergentes obligan a Europa a absorber todo el ajuste, los resultados serían catastróficos, haciendo que el euro llegara a US$1,50, US$ 1,60 o más, con consecuencias realmente adversas para el comercio. 
Afortunadamente, recientemente el FMI afirmó el derecho a tomar medidas si los países entran en una intervención monetaria unidireccional sostenida. Sin embargo, ¿será capaz Dominique Strauss-Kahn, el nuevo Director Ejecutivo del FMI, de ejercer este nuevo poder de manera lo suficientemente rápida como para evitar una crisis? 
Sería lamentable si los ministros de finanzas no hacen más que sentarse en la mesa y rogar al Presidente de la Fed, Ben Bernanke, y al Presidente del Banco Central Europao, Jean-Claude Trichet, que los rescaten con recortes a los tipos de interés. Sería incluso peor si los ministros europeos, frustrados por un punto muerto acerca de los tipos de cambio, comenzaran a intercambiar ideas para hacer una "gestión creativa" de sus presupuestos con el fin de estimular una demanda de corto plazo en lugar del crecimiento de largo plazo. 
En los últimos años, los ministros de finanzas y los jefes de los bancos centrales han tenido el lujo de usar las reuniones del FMI para felicitarse por el rápido crecimiento mundial, independientemente de cuánto hayan contribuido realmente a él. (La globalización y China han sido los mayores protagonistas de esta historia). 

A la hora señalada en el Medio Oriente 
Jerusalén – Como resultado de la desacertada política estadounidense, la amenaza de otra confrontación militar se cierne como una oscura nube en el Medio Oriente. Los enemigos de Estados Unidos se han fortalecido e Irán –a pesar de que se le ha nombrado como uno de los miembros del llamado “eje del mal” – ha recibido el impulso para hacerse de la hegemonía regional. 
De esta forma, una rivalidad que hasta ahora estaba latente entre Irán e Israel se ha convertido en una lucha abierta por el predominio en Medio Oriente. El resultado ha sido el surgimiento de algunas alianzas sorprendentes, sino es que extrañas: Irán, Siria, Hezbollah, Hamas y el Iraq dominado por los chiítas y respaldado por los estadounidenses se enfrentan a Israel, Arabia Saudita y la mayoría de los demás Estados árabes sunitas, todos los cuales se sienten amenazados por el ascenso de Irán. 
Varios factores han elevado el riesgo de una confrontación importante: los precios persistentemente elevados del petróleo, que han creado nuevas oportunidades financieras y políticas para Irán; la derrota de Occidente y sus aliados regionales en las guerras que llevan a cabo sus intermediarios en Gaza y Líbano; y el fracaso del Consejo de Seguridad de Naciones Unidas para inducir a Irán a que acepte siquiera una suspensión temporal de su programa nuclear. 
El programa nuclear de Irán es el factor decisivo en esta ecuación, porque amenaza irreversiblemente el equilibrio estratégico de la región. El hecho de que Irán –un país cuyo presidente no se cansa de hacer llamados a la destrucción de Israel y que amenaza las fronteras norte y sur de esa nación mediante su apoyo masivo a las guerras que llevan a cabo Hezbollah y Hamas – pueda algún día tener misiles con cabezas nucleares es la peor pesadilla de seguridad para Israel. 
Este mes Israel celebró su 60° aniversario y el Presidente George W. Bush fue a Jerusalén a desempeñar una parte central en los festejos. Pero quienes habían esperado que su visita se dedicara principalmente a las estancadas negociaciones entre Israel y los palestinos sufrieron una gran decepción. 
Cualquiera que haya seguido la prensa israelí durante las celebraciones del aniversario y haya puesto atención a lo que se decía en Jerusalén, no necesita ser profeta para entender que las cosas están llegando a un nivel crítico. Consideremos lo siguiente: 
· “¡Alto al apaciguamiento!” es una exigencia que se plantea en todo el espectro político de Israel – y a lo que se refiere es a la amenaza nuclear que proviene de Irán. 
· Mientras Israel celebraba, el Ministro de Defensa, Ehud Barak, dijo que una confrontación militar de vida o muerte era una posibilidad real. 
· El comandante saliente de la fuerza aérea israelí declaró que la aviación era capaz de llevar a cabo cualquier misión, por difícil que fuera, para proteger la seguridad del país. La destrucción de una instalación nuclear siria el año pasado y la falta de reacciones internacionales al respecto se consideran un ejemplo para las próximas acciones contra Irán. 
· La lista de peticiones israelíes de armas estadounidenses que se discutió con el presidente de EU se concentraba principalmente en mejorar la capacidad de ataque y la precisión de la fuerza aérea israelí. 
· Las iniciativas diplomáticas y las sanciones de la ONU se consideran irremediablemente inútiles. 
· Con el próximo fin de la presidencia de Bush y la incertidumbre sobre la política de su sucesor, se considera que las oportunidades para llevar a cabo las acciones israelíes potencialmente se están agotando. 
Los últimos dos factores tienen un peso especial. Si bien la inteligencia militar israelí ha dicho oficialmente que lo más pronto que Irán podría cruzar el último umbral en el camino hacia el poderío nuclear sería entre 2010 y 2015, la sensación en Israel es que la oportunidad se presenta ahora, durante los últimos meses de la presidencia de Bush. 
Aunque en Jerusalén se reconoce que un ataque contra las instalaciones nucleares de Irán tendría riesgos graves y difíciles de evaluar, la elección entre aceptar una bomba iraní e intentar destruirlo militarmente, con todas las consecuencias que eso supone, es clara. Israel no va a esperar a que las cosas sucedan. 
El Medio Oriente se dirige a una nueva confrontación importante en 2008. Irán debe entender que sin una solución diplomática en los próximos meses, es muy probable que estalle un conflicto militar peligroso. 
La oferta más reciente de las seis potencias –los cinco miembros permanentes del Consejo de Seguridad de la ONU y Alemania—está en la mesa y toma muy en cuenta los intereses de Irán. La cuestión decisiva, sin embargo, será poder suspender el programa nuclear de Irán mientras duren las negociaciones para evitar una confrontación militar antes de que concluyan. 


Hillary Clinton en Beijing 
NUEVA YORK – Hillary Clinton ha partido camino de China. La decisión de la Secretaria de Estado de los Estados Unidos de hacer su primer viaje al extranjero por Asia y, en particular, China ha sido inteligente y, si lo hace con aplomo, podría rendir enormes beneficios al gobierno de Obama en su intento de restablecer la capacidad de dirección mundial. 
El hecho de que Clinton haya optado por ir a Asia ahora, cuando el Departamento de Estado no está aún completo –en vista de que no hay aún embajador en Beijing. muchos de sus antiguos funcionarios se han marchado o están haciéndolo y muchos recién nombrados no están aún en sus puestos– atestigua su determinación de delimitar el de Asia como su sector preferente. 
Lo que Clinton aporta a esa tarea es apertura y el anhelo de crear una nueva estructura para las relaciones entre los EE.UU. y China, pero, aun cuando muchas otras cuestiones entran en juego, el fortalecimiento de esa relación bilateral de la mayor importancia requiere un nuevo interés común subyacente. Paradójicamente, la amenaza del cambio climático se presta bien para ese fin. 
El Gobierno de China no debe subestimar el compromiso de Clinton y Obama con esa cuestión. Como ella dijo en un discurso –anterior al viaje– pronunciado en la Asia Society de Nueva York, “la colaboración en materia de energía limpia y una mayor eficiencia ofrece una oportunidad auténtica para profundizar la relación entre los EE.UU. y China en general”. 
Tras reconocer públicamente que los EE.UU. “han sido hasta ahora los mayores emisores de los gases que causan el efecto de invernadero”, declaró que este país “debe encabezar las gestiones y medidas encaminadas a reducir las emisiones perjudiciales y crear una economía menos dependiente del carbono”. China llevaba mucho tiempo esperando para oír eso. 
De modo que Clinton ha puesto las bases para explorar la posibilidad de una colaboración con China con vistas a afrontar la amenaza del cambio climático. La receptividad de los chinos al respecto reflejará el grado en que ambos países harán avanzar el debate desde la teoría hasta la práctica, además de estabilizar sus relaciones. 
Hasta ahora, los chinos han adoptado la actitud de esperar a ver a quién nombraba Obama para ocuparse de las relaciones con China y qué dirían los nuevos emisarios. Esa cautela es comprensible, pero lo que parecía faltar en China era un reconocimiento pleno de que la situación en los EE.UU. sigue aún poco definida y de que, con un nuevo presidente, casi todo puede estar sometido a cambios sin precedentes. 
Es que, en relación con China, Clinton y Obama son yizhang baizhi , “una hoja de papel en blanco”. Con la visita de Clinton a Beijing, ha llegado el momento de empezar a esbozar un futuro común entre los EE.UU. y China de modo deliberado y reflexivo. 
Se refiere a un antiguo episodio en el que soldados de los Estados de Wu y Yue, que estaban en guerra, se encontraron con el mismo barco para cruzar un río en plena tormenta y acordaron deponer las armas a fin de hacer la travesía en común. Constituye una metáfora apropiada para la situación en la que se encuentran ahora los EE.UU. y China: en un planeta que corre el riesgo de un calentamiento peligroso provocado por nuestro progreso desbocado. 
Es inevitable y apropiado que Clinton saque a relucir el Tíbet, los derechos humanos y otras cuestiones polémicas, pero todo indica que le gustaría hacerlo en el marco de una relación EE.UU.-China renovada, cuyo núcleo sea la colaboración. 
De modo que los dirigentes chinos se equivocarían gravemente si consideraran la del cambio climático una cuestión secundaria y mucho más si la vieran como un problema impuesto a los países en desarrollo, como China, para impedir su progreso económico. China debe aceptar el llamamiento de Clinton en pro de la colaboración en materia de cambio climático, que podría llegar a ser un cambio de paradigma en las relaciones entre los EE.UU. y China, de forma muy parecida a como lo fue el frente unido contra la Unión Soviética en 1972, cuando Richard Nixon y Henry Kissinger fueron a China para iniciar la normalización de las relaciones. 
Al encarar ese punto de inflexión, los dirigentes de China deben comprender lo maleable que es actualmente la política exterior de los EE.UU. Auque están acostumbrados a ver a este país como una “gran potencia” dominante y con frecuencia censuradora, la realidad actual es la de que los EE.UU. están iniciando no sólo un nuevo período de gobierno, sino también todo un capítulo de su historia. Y, como observó con una frase célebre Deng Xiaoping respecto de las reformas de China en el decenio de 1980, “estamos cruzando el río sobre las piedras y con mucho tiento”. 
No es que el gobierno de Bush dejara las relaciones entre China y los EE.UU en tan mal estado, sino que nunca había habido tantas posibilidades de un importante cambio para mejor. La apertura de Clinton a nuevos planteamientos y su temprano viaje a Beijing brindan una oportunidad incomparable a los dirigentes chinos para contribuir a la lucha contra el cambio climático, que tal vez sea la más grave amenaza que afronta el mundo en nuestro tiempo, una odisea común. 

Tres encuentros con Hillary 
El lugar era un restaurante en el centro, al que la editora Tina Brown había invitado a Hillary Clinton y a un puñado de notables, incluidos el director de cine Michael Moore, Caroline Kennedy y el ex senador George McGovern. Lo que primero asombraba era el aspecto juvenil de Clinton, una risa alegre y unos ojos azules que parecían un poco demasiado redondos cuando nos miraba con curiosidad. 
Podía prodigar elogios de John Kerry, a quien su partido había declarado candidato a la presidencia para intentar privar a George W. Bush de un segundo mandato, y explayarse sobre su papel como senadora reciente de Nueva York. Aun así, persistía en mí una idea que no podía quitarme de la cabeza y que apunté en el diario de viaje que estaba escribiendo para The Atlantic. 
Era ésta: para vengar a su marido y vengarse de él, para limpiar la mancha de la familia y mostrar lo que podría ser un gobierno Clinton intachable, aquella mujer sería tarde o temprano candidata a la presidencia de los Estados Unidos. 
Eran las diez de la noche y yo estaba esperando el ascensor en el vestíbulo del Hotel Westin con Mahmoud Jibril, uno de los dirigentes de la insurrección libia. Jibril había acudido expresamente para pedir ayuda en nombre de los civiles a los que el coronel Muammar Gadafi y sus hijos habían prometido ahogar en ríos de sangre. 
Aquel comentario desencadenó uno de aquellos intensos ataques de risa que, como observé en Boston, elevaba sus altos pómulos un poco más. Después, seria de repente y acompañada por un hombre al que yo veía por primera vez y que resultó ser J. Christopher Stevens, el joven embajador de los Estados Unidos en Libia que poco más de un año después sería asesinado, condujo a Jibril a su suite para celebrar una entrevista. 
En realidad, Clinton se sintió profundamente conmovida por el testimonio de Jibril, remachado por los horrores de los tanques del régimen lanzados hacia Bengasi en aquel preciso momento. En las horas siguientes, ella convenció a Obama para que no escuchara a su antiintervencionista Secretario de Defensa, Robert Gates. 
Noté que daba muestras de emoción y compostura. Su humanidad y compasión iban acompañadas de un profundo sentido de la férrea disciplina necesaria para una gobernación eficaz. 
Me encontraba en Washington, D. C., en una sala de conferencias con paredes forradas de madera en el séptimo piso de la sede del Departamento de Estado, para recoger los recuerdos de Clinton, como había hecho ya con el Presidente de Francia, Nicolas Sarkozy, y del Primer Ministro de Gran Bretaña, David Cameron. Era el momento de formular conclusiones y perspectivas, el momento, siempre fascinante, en el que los actores del drama, que a veces han actuado en secreto, descubren sus últimas cartas. 
Recordaba todo y no se arrepentía de nada. Consideraba que, al actuar como lo había hecho, había sido fiel a sus valores y creencias más preciados y no le cabía duda de que Occidente, al responder a la súplica de la Liga Árabe para que interviniera, evitó la reproducción de lo sucedido en Srebrenica en el norte de África. 
Lo que más me sorprendió fue que ya entonces veía los comienzos de los conflictos tribales y la futura pugna entre islamistas para demostrar la mayor pureza fundamentalista. Le preocupaban las primeras violaciones de los derechos humanos, en particular los de las mujeres, que, según temía, se multiplicarían. 
¿Sería su contribución ideológica a un gobierno que, aunque en aquel momento no lo sabía, continuaría sin ella? ¿Estaría dando las grandes pinceladas y manifestando la ambición de su propia presidencia? 
Una cosa es segura: de mis tres encuentros con Hillary Clinton, el tercero fue aquel en que la vi más fuerte y apasionada, totalmente imbuida del significado y del tono de la gran pastoral americana. 

Adiós por ahora, Hillary 
TOKIO – A F. Scott Fitzgerald pertenece conocida frase de que “no hay segundos actos en las vidas de los estadounidenses”. La impresionante (y creo que aún inacabada) trayectoria de Hillary Clinton -de Senadora y Primera Dama a precandidata presidencial de Estados Unidos, y luego Secretaria de Estado en el gobierno del hombre que la había derrotado)- demuestra que el escritor estaba muy equivocado. 
Hoy, cuando Clinton se apresta a dejar su cargo, se especula incesantemente que intentará suceder al Presidente Barack Obama en 2016. No solo ha tenido un segundo acto, sino también un tercero… y millones de estadounidenses desean que escriba un cuarto. 
Bajo su supervisión, se han hecho las gestiones para ir poniendo fin a dos de las guerras más largas de la historia de EE.UU., el país ha reforzado sus alianzas, y se ha estimulado a las jóvenes de todo el mundo a que intenten hacer realidad sus sueños, ya sea en el mundo académico, los negocios o la política. Su gestión la ubica entre los grandes secretarios de Estado de posguerra: Dean Acheson, Henry Kissinger y James Baker. 
No solamente exige una visión coherente de cómo funciona el mundo y el lugar que ocupan los intereses estadounidenses en el orden internacional, sino además extraordinarias capacidades políticas, vigor, sentido de la oportunidad y, sobre todo, valentía. Clinton ha hecho uso de todas estas virtudes para alcanzar sus mejores efectos posibles. 
Con Estados Unidos sumido en dos guerras y ante el ascenso de Asia, debió abordar las tres grandes áreas que todo secretario de estado tiene ante sí: definir los retos, desarrollar una estrategia viable que concite el apoyo de la opinión pública y todo el gobierno estadounidense, y manejar el modo en que se lleva en la práctica la diplomacia de EE.UU. En esto tuvo el apoyo de la gran confianza que Obama depositara en ella, algo notable si se considera su rivalidad en la campaña presidencial de 2008. 
Su principal reto como secretaria de estado fue replantear la naturaleza misma de la participación estadounidense en los asuntos globales. La actitud individualista de Estados Unidos en los años de la guerra al terrorismo hizo que muchos de sus aliados más estrechos se distanciaran, y dejó en evidencia su incapacidad para solucionar las guerras de Irak y Afganistán, ni para crear una estructura de paz para los países de Asia inquietos ante una China más potente y asertiva. 
Al mando de Clinton, una vez más Estados Unidos hizo de sus alianzas en Europa, Oriente Próximo y Asia tanto un principio central como un mecanismo operativo clave de su política exterior. Esta renovada confianza en sus aliados ha sido de especial importancia en Asia y Oriente Próximo, donde EE.UU. ha utilizado la cooperación con viejos socios como Turquía, Japón y Corea del Sur, y sus nuevas cuasi-alianzas con India e Indonesia, como una forma de disuadir potenciales agresiones. 
De hecho, la política exterior estadounidense de hacer un “giro hacia el Pacífico” no se podría haber emprendido sin que el país hubiera reforzado primero sus relaciones con las democracias de Asia, ni sin la decisión de Clinton de hacer de China parte de la solución en lugar de un mero blanco de recriminaciones o contención. Así, se da al gigante asiático la oportunidad de preservar su dignidad y, al mismo tiempo, recibir incentivos para integrarse a un orden regional (y, a fin de cuentas, global) estable que lo incluya como actor integral, siempre y cuando siga las reglas multilaterales. 
Su enfoque suponía implícitamente que crear las condiciones para generar fuerza a través de la colaboración puede hacer que la búsqueda de una paz duradera se refuerce a sí misma. Más aún, a pesar de poner énfasis en la importancia de las alianzas, no dejó de lado el contacto diplomático con los adversarios, aunque nunca (en especial en los casos de Irán y Corea del Norte) como un mero ejercicio de remarcar las diferencias. 
Clinton, habiendo sido legisladora y política de mentalidad práctica, comprendió que el verdadero legado de una estadista no se encuentra en los titulares de los periódicos ni en las encuestas de opinión, sino en la creación de políticas e instituciones duraderas. Sabía que para ello se debía contar con la voluntad de lograr los propios objetivos en etapas, con todo lo imperfectas que fueran. 
Finalmente, hay un aspecto de su gestión diplomática al que se ha prestado menos atención y que tendrá grandes consecuencias en el largo plazo: su gran énfasis en la causa de la igualdad de género, y no solo en los pasillos del poder. 
Clinton ha ayudado a hacer realidad ese cambio, no solo para mujeres como ella (o yo) sino, lo que es más importante, para las mujeres pobres, privadas de derechos y silenciadas del mundo. 

Hillary en Asia, segunda ronda 
SINGAPUR – La Secretaria de Estado de EE.UU. Hillary Clinton tiene programado viajar a Asia nuevamente en julio para reunirse con los ministros de exteriores del Foro Regional de la ASEAN y visitar la India. En su primer viaje a Asia, realizado en febrero, mostró un bienvenido contraste con el pasado, gracias a su apertura a las visiones ajenas, su disposición a cooperar y el poder que le daba su carácter de estrella política. 
Un reto es que parte del guión de Estados Unidos y Clinton no está siendo escrito por ellos. Corea del Norte debe ser parte de los temas a tratar, tras sus pruebas con misiles, así como Myanmar, puesto que sus generales persisten en perseguir judicialmente a Aung San Suu Kyi, la detenida política más famosa del planeta, con acusaciones triviales. 
Después de todo lo que ha ocurrido en las últimas semanas, el umbral para considerar que una gestión ha sido un éxito no se puede poner muy alto. Nada positivo ocurrirá si EE.UU. condena unilateralmente a estos dos difíciles regímenes, por lo que un objetivo clave de la visita de Clinton debe ser concertarse con los líderes asiáticos presentes en el Foro Regional de la ASEAN. 
En cuanto a Myanmar, sus vecinos y co-miembros de la ASEAN (Indonesia, Singapur, Malasia y Tailandia) también están preocupados de la continua persecución judicial de Suu Kyi. Estados Unidos debería comenzar a trabajar en conjunto con estos países, no sólo en este tema, sino también acerca de las elecciones que la junta militar de Myanmar ha prometido para el año 2010. 
Tras décadas de autocracia, este vasto país-archipiélago acaba de llevar a cabo unas elecciones presidenciales que han afianzado su transición a la democracia. India, orgullosa de su tradición democrática y recién finalizadas sus propias elecciones, comparte frontera con Myanmar y también puede ayudar en las iniciativas que se emprendan. 
Kim Jong-il es un chico malo que quiere atención e incentivos para portarse bien. En lugar de debatir con sus contrapartes, Clinton debe asegurarse de que otros países de las conversaciones a seis partes, especialmente China y Corea del Sur, estén en su misma sintonía. 
En ambos temas hay poca capacidad para utilizar medidas de fuerza, ni presión suficiente como para que haya soluciones en el corto plazo. Por consiguiente, los esfuerzos diplomáticos deben apuntar más bien a unir a los estadounidenses y a los asiáticos que tienen una visión similar en una causa común, para impulsar avances en el mediano y largo plazo. 
Ya ha estrechado vínculos con la ASEAN y es un actor clave con respecto a Myanmar, Corea del Norte y otros asuntos difíciles. Parece estar emergiendo una “zona económica del bambú”, que quizás termine reemplazando los actuales vínculos transpacíficos centrados en Estados Unidos, que están debilitándose. 
Se le debe reconocer a la administración de George W. Bush el haber dado un merecido reconocimiento a la India, pero esto se hizo principalmente de manera bilateral. Estados Unidos debe potenciar esta relación y hacerla actuar en asuntos regionales, e incluso globales. 
Además de su propio trabajo, es probable que Clinton reciba además una avalancha de peticiones relacionadas con el Presidente Barack Obama. Aún no se confirma cuándo visitará Asia, aunque muchos esperan que asista a la Cumbre de Cooperación Económica del Asia-Pacífico, que se realizará en Singapur en noviembre. 
China, Japón e Indonesia deben estar entre las prioridades de Obama, pero muchos otros clamarán por una visita del Presidente a sus capitales. Clinton y la administración de EE.UU. harían bien en decidir qué solicitudes no buscan más que una “oportunidad de salir en la fotografía”, y confinarlas a reuniones complementarias a las de la APEC. 
Si bien su carisma y apertura al diálogo serán cualidades que todos esperarán, también se evaluará la sustancia que haya en los encuentros, como un aspecto que se necesita con urgencia. Después de todo, en noviembre ya habrá pasado un año desde el comienzo de la crisis global en Estados Unidos, y Obama y su equipo deben mostrar perspectivas de recuperación tangibles. 

Hillary está de vuelta 
NUEVA YORK – A ver, ¿por qué lo hizo? ¿Qué llevo a Barack Obama a recurrir a su ex adversaria, Hillary Clinton, para que se desempeñe como secretaria de Estado, el rostro y la voz de su política exterior, su emisario ante el mundo? 
Y neutraliza la famosa capacidad de los Clinton para contraatacar de manera corrosiva y acaparar exageradamente la escena –el tipo de actitud que llevó a que Al Gore y Bill Clinton apenas se dirigieran la palabra durante la campaña presidencial de 2000-. Con esta designación, Obama hace que las armas grandes dejen de apuntarle a él –y las direcciona hacia fuera-. 
Pero las encuestas a boca de urna y los datos demuestran que Obama ya cuenta con el respaldo de una fracción desproporcionada de mujeres norteamericanas. (La verdadera noticia en su victoria fue que consiguió un puñado de hombres blancos, que rara vez apoyan a un demócrata”). 
De hecho, existe una buena dosis de evidencia que sugiere que Obama –hijo de una madre soltera fuerte, criado también por una abuela influyente, lo suficientemente hombre como para casarse con una mujer realizada con opiniones propias y padre devoto de dos hijas- entiende de una manera absolutamente novedosa cómo atraer y retener a las mujeres. El reconoce que las mujeres terminan adorándolo a uno si se las incluye como algo normal. 
Obama se está rodeando de asesoras femeninas competentes sin llamar la atención de manera condescendiente sobre este hecho. Si uno es un observador de las mujeres, siente bien internamente que estas mujeres no estarán ahí para adornar una vitrina. 
Sin embargo, no creo que ninguna de esas razones, por más apremiante que sea cada una de ellas, ofrezca la explicación más sólida de por qué Obama eligió a Hillary. Creo que la eligió porque entiende que, incluso siendo presidente de Estados Unidos, es en verdad un ciudadano de una comunidad global –una comunidad ante la cual es responsable y con la que mantiene una relación interdependiente-. 
Hay mucho de su experiencia como Primera Dama que ella promocionó exageradamente. Pero uno de sus logros innegables, tal vez más importante que cualquier cosa que haya hecho durante ese tiempo, fue el conjunto de viajes globales que emprendió en nombre de cuestiones femeninas. 
Viajó al África y al subcontinente indio y habló enérgicamente en la conferencia de Beijing que reunió a líderes mujeres de todo el mundo. Los principales expertos en desarrollo del mundo hoy coinciden en que resolver muchos de los conflictos culturales, ambientales y generados por los recursos de hoy en día requiere educar a las mujeres e invertir en ellas, como Hillary Clinton siempre defendió. 
No se quedó en hoteles con aire acondicionado y en las cámaras parlamentarias de los países que visitó; fue a pequeños poblados empobrecidos, a lugares donde las mujeres caminan seis kilómetros por día en busca de agua, a lugares donde las mujeres basaban la prosperidad de sus familias en un préstamo de 20 dólares para una máquina de coser. Se sentó en pisos de barro y en sitios arenosos para oír lo que estas comunidades tenían para decir sobre sus cuestiones y prioridades, y se ocupó de temas polémicos y culturalmente sensibles, como la mutilación genital femenina y la quema de novias. 
Sin embargo, el respeto que manifestó por las diferentes culturas y personas con las que se comprometía fue muy importante para permitir que esos retos avanzaran sin acrimonias y en un espíritu de diálogo real. Hillary es adorada por muchas mujeres en el mundo en desarrollo por aquellos viajes y estoy segura de que le enseñaron lecciones cruciales sobre política global –lecciones que forjaron una opinión mundial que Obama, hijo de experiencias internacionales, también comparte. 
En esa visión del mundo, Estados Unidos no está solo contra todos los demás, decretando órdenes arbitrarias y concentrándose estrechamente en las ganancias corporativas. Más bien, al cooperar con otros líderes internacionales, Estados Unidos intenta solucionar los verdaderos problemas del mundo: degradación ambiental, escasez de recursos, alfabetismo insuficiente y la apabullante pobreza en la que viven “los mil millones de personas en la base de la pirámide”. 
Obama entiende, como yo creo que también entiende Hillary Clinton, que resolver esas crisis es la verdadera clave de cuestiones de guerra y paz –el verdadero indicador de la posibilidad de alianzas internacionales-. Creo que Obama sabe que Hillary es consciente de que el conflicto surge de esos problemas y que utilizar la intervención militar sin intentar resolverlos es lisa y llanamente el equivalente de arrojar una sábana en un volcán. 
El presidente electo de Estados Unidos puede incluso entender que su elegida para desenvolverse como secretaria de Estado aprendió a analizar de esa manera el arte de gobernar y la política global sentándose y escuchando a mujeres que antes vivían en pisos de tierra, vestidas con un sari, en un pueblo polvoriento –una mujer que ahora se ha convertido en una emprendedora de pequeña escala gracias a un microcrédito y que está ayudando a educar y alimentar a su familia-. Lo más impresionante de todo sería que él entendiera que esa educación fue a lo menos tan importante como la que –junto con los muchachos- recibió en Yale. 

Un momento de Hillary propio de Kissinger 
La reanudación de las relaciones EE.UU.-China cambió el equilibrio mundial de poder en plena Guerra Fría y preparó el terreno para que China abriera su economía, decisión que, más que ninguna otra, ha dado forma al mundo actual. Lo que Clinton hizo y dijo durante su gira asiática marcará el final de la era que Kissinger inició hace cuatro decenios o el comienzo de una nueva fase claramente distinta al respecto. 
En la cumbre de la Asociación de Naciones del Asia Sudoriental celebrada en Hanoi, Clinton, en un aparte, impugnó ante el ministro chino de Asuntos Exteriores, Yang Jiechi, la afirmación de Beijing de que su soberanía sobre las islas Spratly del mar de la China Meridional fuera ahora un “interés fundamental”. Con esa expresión, China considera las islas (cuya soberanía se disputan Vietnam y las Filipinas) parte tan integrante de la China continental como el Tíbet y Taiwán, por lo que cualquier injerencia extranjera resulta tabú. 
Al rechazarla, Clinton propuso que los EE.UU. ayudaran al establecimiento de un mecanismo internacional para mediar entre las reivindicaciones de soberanía superpuestas de China, Taiwán, las Filipinas, Vietnam, Indonesia y Malasia ahora existentes en el mar de la China Meridional. Para China, la intervención de Clinton fue una conmoción y, dada la calurosa reacción que recibió de sus anfitriones vietnamitas, pese a haber criticado su ejecutoria en materia de derechos humanos, podría ser que la Secretaria de Estado de los EE.UU. hubiera planteado esa cuestión –al menos en parte– a instancias de ellos y tal vez también de Malasia y las Filipinas. 
En Asia ha surgido un miedo generalizado a que China pretenda utilizar su fuerza marítima en aumento para dominar no sólo la explotación de las aguas, ricas en hidrodcarburos, del mar de la China Meridional, sino también sus rutas de navegación, que son de las que tienen más tráfico marítimo del mundo. Por eso, se acogió con beneplácito la noticia de que Clinton había intensificado aún más el compromiso de los Estados Unidos con la seguridad naval en los mares que circundan China al asistir personalmente a las maniobras navales y aéreas conjuntas con Corea del Sur frente a las costas orientales de la península de Corea. 
Dichas maniobras fueron una primera advertencia inmediata a Corea del Norte sobre la firmeza del compromiso de los Estados Unidos con Corea del Sur, después del hundimiento por Corea del Norte del buque de guerra Cheonan en fecha anterior de este año. Tal vez sea aún más importante que confirmaran que el ejército de los EE.UU. no está demasiado distraído por sus compromisos iraquí y afgano para defender los intereses nacionales decisivos de los Estados Unidos en Asia. 
Una fase posterior de las maniobras ocurrió en el mar Amarillo, aguas internacionales muy próximas a China, como una meridiana demostración del compromiso de los Estados Unidos con la libertad en los mares de Asia, a la que siguió la visita de un portaviones de los EE.UU. a Vietnam, la primera desde que concluyó la guerra del Vietnam hace 35 años. 
Como era de esperar, Corea del Norte aulló bravuconadas contra las maniobras e incluso amenazó con una respuesta “física” y China no sólo declaró que la intervención de Clinton sobre las islas del mar de la China Meridional era un “ataque”, sino que, además, realizó maniobras navales no programadas en el mar Amarillo antes de las de EE.UU-Corea del Sur. 
La visita de Clinton fue importante no sólo por su reafirmación del firme compromiso de los Estados Unidos con la seguridad de Asia y del Pacífico oriental, sino también porque dejó en evidencia ante toda Asia una contradicción fundamental inherente a la política exterior china. En 2005, los dirigentes chinos anunciaron una política encaminada a lograr un “mundo armonioso” y se fijaron como objetivo unas relaciones amistosas con otros países, en particular sus vecinos cercanos, pero en agosto de 2008 el Comité Central del Partido Comunista declaró que “la labor en materia de asuntos exteriores debe contribuir a la construcción económica fundamental”. 
Por ejemplo, al miedo a una extensión de la agitación a consecuencia de un desplome de Corea del Norte se debe la pasividad de la política china para con este país. Y la intransigencia china respecto del mar de la China Meridional es una consecuencia directa de la bonanza económica que, según sospecha, yace en el fondo del mar. 
La retórica estridente y el desdén del hegemón por los intereses de los vecinos más pequeños sólo crean enemistad, no armonía. De hecho, la calidad de los vínculos de China con sus vecinos asiáticos, en particular la India, Indonesia, el Japón, Rusia y Corea del Sur, será fundamental para forjar su reputación internacional, al indicar no sólo a la región, sino también al resto del mundo el tipo de gran potencia que China se propone ser. 
Una política china de presiones y amenazas de gran potencia a Vietnam o las Filipinas o ambos por la soberanía de las islas Spratly o la intimidación deliberada de sus vecinos más pequeños del Asia meridional seguirán provocando alarmas en todo el Pacífico y se considerará una prueba de las ambiciones hegemónicas del régimen chino. A no ser que China demuestre que puede llegar a acuerdos pacíficos en sus disputas con sus vecinos sobre la soberanía, sus afirmaciones sobre un “ascenso pacífico” no parecerán convincentes ni en Washington ni en las demás capitales de Asia. 
Y, si se puede decir que una conmoción puede ser tranquilizadora, ésta ha aliviado sin lugar a dudas las preocupaciones asiáticas sobre la continuidad del compromiso de los Estados Unidos con la seguridad regional. 

Historia de dos ciudades atómicas 
HIROSHIMA/NAGASAKI – El 27 de abril, representantes de los 190 Estados miembros del Tratado sobre la No Proliferación de Armas Nucleares (NPT, por sus siglas en inglés) se reunirán en Nueva York durante cuatro semanas para hacer una revisión de este Pacto que data de hace 45 años. Sería acertado que los asistentes tomarán en cuenta un hecho importante: aunque el NPT exige que sus Estados miembros “realicen negociaciones de buena fe” para el desarme nuclear, sigue existiendo un gran vacío legal en lo que se refiere a la eliminación de armas nucleares. 
Este año se cumplirán 70 años del lanzamiento de las bombas atómicas en Hiroshima y Nagasaki, el 6 y 9 de agosto, fechas en las que las personas en todo el mundo podrán presentar sus respetos a las miles de personas que fueron asesinadas o heridas esos días trágicos. También se presenta la ocasión de rendir homenaje a los sobrevivientes mediante una respuesta positiva a su demanda de eliminar todas las armas nucleares, asegurando así que nadie sufrirá lo que ellos sufrieron. 
Nosotros, los alcaldes de Hiroshima y Nagasaki somos dos de los representantes de más de 6600 ciudades de 160 países y regiones en todo el mundo que apoyamos este objetivo histórico. Nuestra organización, Mayors for Peace, se creó en 1982 como una manera de trascender las fronteras nacionales y trabajar conjuntamente hacia la abolición de las armas nucleares. 
Es positivo que los alcaldes, impulsados por su sentido de responsabilidad para proteger la seguridad y bienestar de sus ciudadanos, tengan un interés especial en esta causa. Las consecuencias indiscriminadas y terribles con un impacto de largo plazo de las armas nucleares para la humanidad y el medio ambiente son inconmensurables –especialmente cuando se dirigen a regiones altamente pobladas. 
El peligro de que se usen nuevamente las armas nucleares, intencionalmente o no, existirá mientras sigan estando disponibles; esta es la conclusión de tres importantes conferencias humanitarias internacionales que las Naciones Unidas han apoyado decisivamente. Asimismo, es escandaloso que se destinen enormes sumas de dinero al mantenimiento y modernización de estas armas en un momento en que las limitaciones de presupuesto socavan los esfuerzos para abordar las necesidades humanas más urgentes en todo el mundo. 
Además, dichas armas y las instalaciones y componentes relacionados, son objetivos atractivos para terroristas. Es un asunto de gran preocupación pública el hecho de que la seguridad internacional siga dependiendo de la “disuasión nuclear” –doctrina basada en la desconfianza mutua que tiene por objetivo mantener la paz mediante la amenaza de matanzas masivas. 
Durante mucho tiempo, los residentes de ciudades han sido usados como peones en un tablero de ajedrez, y sin mucho preocuparse de las consecuencias de jugar el juego. Sin embargo, a medida que el público tenga una mayor educación sobre las amenazas específicas que siguen conllevando las armas nucleares en sus ciudades de residencia, dicha actitud será cada vez más difícil de mantener. 
Al mismo tiempo, las personas de todo el mundo tienen que dejar de verse unas a otras como enemigos poco fiables. Es por eso que Mayors for Peace, así como una amplia gama de grupos de la sociedad civil, está esforzándose no solo por la abolición de las armas nucleares sino también por propiciar un sentido compartido de pertenencia a una familia humana única, sin importar las diferencias étnicas, religiosas o culturales. 
Hasta ahora, los gobiernos nacionales y burocracias de los Estados con armas nucleares han preferido limitar el debate sobre desarme a tomar medidas simbólicas que no implican plazos u obligaciones adicionales vinculantes. Sostienen que el clima de seguridad no está lo suficientemente maduro como para emprender acciones decisivas hacia el desarme nuclear. 
Esfuerzos concertados –en los que participen gobiernos nacionales y locales, universidades, uniones sindicales, partidos políticos, grupos ecológicos, jóvenes, grupos de mujeres, abogados y la comunidad empresarial– pueden cambiar el mundo. Sin embargo, son los dirigentes mundiales, en particular de los países que mantienen armas nucleares, quienes tienen que dar el primer paso hacia la creación de confianza e iniciar una verdadera cooperación para el desarme. 
Es crucial que los representantes en la cumbre de revisión del NPT trabajen conjuntamente para aplicar el Estado de derecho al desarme nuclear y llenar los vacíos en el NPT que han permitido una continua existencia de las más inhumanas armas de destrucción masiva. Mayors for Peace y sus socios de la sociedad civil harán todo para respaldarlos. 

¿Una elección histórica en Egipto? 
Los egipcios pasarán por las urnas el 7 de septiembre para elegir a un presidente de entre diez candidatos, incluido quien lo ha sido durante 24 años, Hosni Mubarak. Aunque pocos dudan que el resultado será la reelección de este último, muchos están siguiendo apasionadamente el proceso. 
Unos 6.000 observadores nacionales han recibido capacitación para esas elecciones y centenares de corresponsales extranjeros están convergiendo en el país esta semana. Aunque todos los detalles formales de una verdadera contienda electoral están presentes, aspectos importantes de autenticidad brillan por su ausencia. 
Mubarak sigue contando con activos desproporcionados: reconocimiento del nombre, un virtual monopolio de los medios de comunicación electrónicos controlados por el Estado y el 85 por ciento, aproximadamente, de los medios de comunicación impresos. 
Desde el año 2000, los 8.000 jueces de Egipto deben supervisar y certificar los resultados electorales, conforme a una resolución del Tribunal Supremo. Fue un importante paso con vistas a la celebración de elecciones más justas, pues la Asociación Profesional de la Magistratura ha seguido contando con bastante independencia, pese a los intentos del poder ejecutivo de arrebatársela a lo largo de medio siglo. 
De modo que el régimen de Mubarak ha tenido que recurrir a diversas estratagemas para neutralizar a la Asociación de la Magistratura. Una fue la de ampliar la definición de “judicatura” para incluir a miles de empleados leales del Gobierno que tienen títulos de licenciados en Derecho, pero no experiencia judicial, lo que deja desarmados a los verdaderos jueces, pues, si protestan boicoteando sus funciones de supervisión, la tarea recaerá una vez más en la policía del infame Ministerio de Interior. 
Así, en el pasado la Asociación de la Magistratura solía decir amén, con resultados previsibles. En las elecciones parlamentarias de 2000, mientras que el gobernante partido de Mubarak recibió el 38 por ciento, aproximadamente, del voto popular en los distritos supervisados por los verdaderos jueces, ese porcentaje pasó a ser nada menos que el 86 por ciento allí donde la supervisión corrió a cargo de los cuasijueces. 
En la primavera los jueces celebraron una asamblea nacional y decidieron que, a no ser que el régimen les concediera independencia total y la supervisión exclusiva del proceso de votación, no supervisarían los próximos comicios presidenciales (o parlamentarios). El 2 de septiembre presentaron sus exigencias finales: permitir que grupos de la sociedad civil observen el proceso de votación, acabar con las injerencias en la definición de los jueces legítimos con vistas a las elecciones y acceder a la presencia permanente de un juez legítimo delante de cada una de las urnas hasta que se haya contado, certificado y comunicado su contenido. 
Hasta ahora, es probable que la situación sea la de un callejón sin salida, porque el Presidente de la Comisión Electoral ha declarado públicamente en la televisión egipcia que rechaza la supervisión del proceso electoral por parte de todos los ciudadanos. 
Diversos partidos de la oposición han pedido a sus miembros que no participen: para protestar contra unas normas electorales restrictivas que favorecen enormemente a Mubarak. 
Treinta y cuatro organizaciones de la sociedad civil están preparando a miles de jóvenes egipcios para que observen las elecciones, pese a las reiteradas objeciones gubernamentales. Dichos grupos sostienen que, si el régimen no se propone amañar los resultados electorales, la presencia de observadores nacionales y extranjeros del proceso electoral no debe ser un problema. 
Ya sea que el régimen de Mubarak esté asustado ante las exigencias interiores y exteriores en aumento para que celebre unas elecciones libres y justas o que sea, sencillamente, incapaz de depurar el partido de su tendencia natural a la estafa, las señales actuales no son un buen augurio para las elecciones que se celebrarán el próximo miércoles. Entretanto, los egipcios están experimentando por primera vez la emoción de desafiar a la tiranía y disfrutar de un espacio recién descubierto para la libertad. 

Los fantasmas de la historia en Irán 
Utilizar analogías históricas para interpretar el presente es tentador y a la vez peligroso, ya que la historia, en realidad, nunca se repite. Sin embargo, para entender la dificultad que implica responder a los problemas que hoy plantean la ambición nuclear y la obsesión anti-Israel de Irán, tal vez sería útil analizar las tres analogías que más comúnmente se utilizan. 
Y otros combinan ambas cosas y señalan el "equilibrio del terror" durante la Guerra Fría. En otras palabras, ¿Irán debe ser tratado como la Alemania de Hitler en 1938, Prusia en 1756 o la Unión Soviética de Stalin? 
Cada analogía contiene un elemento de verdad, pero ninguna, por supuesto, corresponde a las realidades de los desafíos que representa Irán. Sobre todo, cada analogía, si se la toma en serio, debería conducir a un curso específico de acción, y éste dista de ser el caso hoy en día. 
Ahmadinejad persigue un objetivo dual con su obsesión antisionista: deslegitimar a Israel y relegitimar la postura de Irán de hablar por los musulmanes sin respetar la autoridad de sus gobiernos más cautelosos. 
Pero el poder de Hitler sobre Alemania era mucho más absoluto que el de Ahmadinejad sobre Irán. Los resultados de las recientes elecciones municipales de Irán fueron humillantes para Ahmadinejad y sus seguidores. 
La analogía con la Alemania de Hitler también es problemática porque, si se la considerara como cierta, el único curso sensato de acción sería un ataque preventivo contra Irán y el derrocamiento de Ahmadinejad. Dada la evolución del pensamiento estratégico norteamericano después de Irak (y ahora Afganistán), y del pensamiento estratégico de Israel después del Líbano, un ataque preventivo es altamente improbable. 
La segunda analogía, con el antiguo sistema de equilibro de poder en Europa, es especialmente popular entre los diplomáticos israelíes y norteamericanos. Según este criterio, si Irán quiere deslegitimar a Israel y, en definitiva, unir a los musulmanes en contra de Occidente, la única respuesta es aislar a Irán en Oriente Medio, y crear alianzas contra Irán con los regímenes árabes sunitas moderados. 
El ascenso de Hamas en Palestina y de Hezbollah en el Líbano como instrumentos de las ambiciones iraníes no puede más que preocupar a los regímenes árabes moderados. Pero una alianza de esta naturaleza tiene un precio: la reanudación de las negociaciones entre Israel y los palestinos, con serias concesiones territoriales por parte de Israel que se correspondan con el reconocimiento absoluto de Israel por parte de los palestinos. 
¿Podría Estados Unidos, una potencia herida empantanada en Irak, implementar la parte del informe Baker que sugiere que “La paz en Bagdad pasa por Jerusalén”? Mientras que la no victoria de Israel en el Líbano y las divisiones sangrientas de los palestinos impliquen que ambas partes se humillen, un progreso, aunque posible, sigue siendo improbable. 
La tercera analogía se refleja en las recientes referencias del primer ministro israelí, Ehud Olmert, a la disuasión nuclear de Israel, que pueden haber sido un error, pero que probablemente indiquen la evolución del pensamiento estratégico israelí. Olmert parecía estar recordándoles a los iraníes las duras realidades de la disuasión nuclear: Irán algún día puede sumarse al club nuclear, pero regresará a la Edad de Piedra si utiliza esas armas en contra de un país que tiene un arsenal nuclear mucho más avanzado. 
El éxito del “equilibrio del terror” presuponía una mezcla de confrontación y diálogo entre dos “actores racionales”. ¿Se puede considerar que el Irán gobernado por Ahmadinejad es un actor racional? 
El dilema concerniente a Irán es si a una potencia imbuida de una ideología “absoluta” se le puede permitir controlar un arma “absoluta”. Dado que una solución militar es altamente improbable, ¿cuáles son las alternativas serias? 

Historia, usada y abusada 
LONDRES – En su brillante libro "Los usos y abusos de la historia", la historiadora Margaret Macmillan cuenta un relato sobre dos norteamericanos que discuten las atrocidades del 11 de septiembre de 2001. Uno hace una analogía con Pearl Harbor, el ataque de Japón a Estados Unidos en 1941. 
"Ya sabes", responde el primer hombre. "Fue cuando los vietnamitas bombardearon la flota estadounidense y se inició la Guerra de Vietnam". 
La memoria histórica no siempre es así de mala. Pero la política y la diplomacia internacional están plagadas de ejemplos de antecedentes malos y nada recomendables que se utilizan para justificar decisiones de política exterior, que invariablemente derivan en una catástrofe. 
Siempre se habló de la desastrosa invasión británica de Egipto en 1956 como si Gamal Nasser fuera un retroceso a los dictadores fascistas de los años 1930. Si lo fueran a apaciguar como los habían apaciguado a ellos, los resultados serían catastróficos en Oriente Medio. 
Sabemos lo que sucedió en ambos países. Pero las analogías no siempre son erróneas y las que fueron desacertadas en el pasado podrían resultar correctas hoy. 
Si Vietnam del Sur caía ante los comunistas, otros países en el sudeste asiático sucumbirían ante la insurgencia comunista. Las cosas resultaron ser muy diferentes. 
El régimen infame de Pol Pot asesinó a millones en Camboya hasta que intervino Vietnam. En otras partes de la región, el capitalismo, promovido por la apertura de los mercados, disparó el crecimiento y promovió la estabilidad. 
La globalización produjo su propio efecto dominó. 
Las piezas del dominó se derrumbaron; creció el PBI; millones de personas salieron de la pobreza; se dispararon los índices de alfabetismo; cayeron las cifras de la mortalidad infantil. Tal vez, si no allí y si no entonces, las piezas del dominó son más relevantes para la política exterior y de seguridad hoy. 
Nos dicen que la OTAN y Occidente no pueden construir una nación allí y que los objetivos que se marcaron para establecer la democracia y la prosperidad son inalcanzables. Los soldados de la OTAN mueren en vano. 
Ellos no necesariamente comparten los mismos objetivos que Al Qaeda. Ciertamente hubo errores en Afganistán. 
El fortalecimiento del ejército y la policía afganos se ha rezagado. El cultivo de opio ha aumentado. 
No hay dudas al respecto. Pero la causa para el retiro es mala y afecta el futuro de Pakistán así como el de Afganistán. 
Aquí volvemos a las piezas de dominó -equivocados en Vietnam pero no necesariamente en el subcontinente del sudeste asiático. Afganistán es la gran prueba de la OTAN. 
¿Por qué alguien en Pakistán debería creer que Occidente habla en serio cuando dice que quiere sostener ese país como un estado democrático musulmán? ¿Esa decisión ayudaría a revertir la suerte de los talibanes? 
¿Fortalecería a los elementos más moderados en la política y el ejército? Ustedes pueden contar con nosotros, estaría diciendo Occidente, pero no miren a Afganistán en la puerta de al lado, donde verán que no pueden confiar en nosotros. 
Pensemos en la India. ¿Cómo vería el futuro el gobierno de la India si Pakistán cayera en manos de los fundamentalistas? 


¿Cómo asegurar que las organizaciones de beneficencia rindan cuentas? 
Supongamos que estamos preocupados porque los niños en África mueren por enfermedades que se pueden prevenir. Queremos donar dinero a una organización de beneficencia que se dedica a reducir la mortandad, pero hay muchas organizaciones que hacen lo mismo. 
Sin embargo, la información proviene de los formularios que las mismas organizaciones completan y envían a las autoridades fiscales. Nadie revisa los formularios, y los porcentajes que se destinan a la administración y a los gastos de ejecución se retocan fácilmente en los libros contables con un poco de ingenio. 
Por ejemplo, si una agencia que trabaja para reducir la pobreza en África elimina personal calificado, es más probable que acabe financiando proyectos que fracasen. Incluso es probable que no sepa cuáles de sus proyectos fracasan porque la evaluación y detección de errores requiere de personal –y eso incrementa los costos de administración. 
Tenían alrededor de 25 años, ganaban sueldos altos en una empresa de inversiones –más de lo que necesitaban- y pensaban donar dinero para mejorar el mundo. Como asesores de inversión nunca hubieran aconsejado invertir en una compañía sin antes tener suficiente información sobre si estaba alcanzando sus metas. 
Así pues, Karnofsky y Hassenfeld, junto con otros seis amigos que también trabajaban en el área financiera, se dividieron el campo para averiguar qué organizaciones de beneficencia podían demostrar su efectividad. Se pusieron en contacto con las organizaciones y recibieron atractivos folletos de propaganda pero ninguno respondía a las preguntas básicas: ¿qué hacen las organizaciones de beneficencia con el dinero y con qué pruebas pueden demostrar que sus actividades son útiles? 
¿Por qué tendría que ser confidencial la información sobre cómo ayudar a las personas? El hecho de que las organizaciones no estuvieran preparadas para responder a esas preguntas hizo pensar a Karnofsky y Hassenfeld que otros donantes y fundaciones donaban más o menos a ciegas sin contar con la información necesaria para tomar decisiones acertadas sobre a qué organizaciones apoyar. 
Ahora Karnofsky y Hassenfeld tenían un nuevo objetivo: conseguir y publicar la información. 
Sin embargo, pronto se dieron cuenta de que era necesario dedicar tiempo completo a esa tarea y el año siguiente, después de haber reunido 300,000 dólares entre sus colegas, Karnofsky y Hassenfeld renunciaron a sus empleos y se dedicaron de lleno a GiveWell y a su órgano asociado de donaciones, The Clear Fund. Invitaron a organizaciones de beneficencia a que solicitaran donaciones de 25,000 dólares en cinco categorías humanitarias amplias y en el proceso de solicitud les pedían la información que habían estado buscando. 
El primer informe sobre las organizaciones más eficaces para ahorrar o para mejorar la vida de las personas en África ahora está disponible en el sitio Web de GiveWell www.givewell.net . La organización Population Services International, que promueve y vende artículos como preservativos para prevenir el SIDA y mosquiteros para prevenir la malaria, ocupó el primer lugar, seguida de Partners in Health, organización que provee servicios de salud a poblaciones rurales pobres. 
Los inversionistas están interesados en los rendimientos financieros por lo que no hay problema al medir valores claros –al final todo se reduce al dinero. Es más difícil comparar la reducción del sufrimiento derivada de corregir una deformidad facial con el rescate de una vida. 
La evaluación de las organizaciones también toma tiempo y puede ser costosa de otras formas. Tal vez por esta razón muchas organizaciones, incluidas las entidades más conocidas de lucha contra la pobreza en África, no respondieron a la solicitud de información de GiveWell . 
Nadie sabe qué tan efectiva es esa cantidad enorme para alcanzar los objetivos que los donantes pretenden apoyar. Al ofrecer incentivos a las organizaciones para que sean más transparentes y más dedicadas cuando se trata de probar esa efectividad, GiveWell puede hacer que nuestras donaciones humanitarias sean más benéficas que nunca. 

Holanda después de van Gogh 
El asesinato del cineasta Theo van Gogh y los ataques en contra de mezquitas, iglesias y escuelas islámicas que le siguieron han provocado más exámenes de conciencia en los hogares holandeses en la última semana que en las pasadas dos décadas. Parece que la vieja Holanda ha dejado de existir y nunca regresará. 
Ello requerirá mucho trabajo de parte tanto de los inmigrantes como de los holandeses nativos. Mientras los moderados mantengan la calma, una nueva Holanda puede surgir a partir de los espantosos acontecimientos de las últimas semanas. 
El multiculturalismo sin compromisos ha mantenido oculto del escrutinio público el conservadurismo de los holandeses marroquíes y de los holandeses turcos. Entre los inmigrantes, los exámenes de conciencia se relacionan estrechamente con la pertenencia y el compromiso, que en la práctica significa sentirse parte de la sociedad y sentirse responsable de la ciudad, el barrio y la calle donde uno vive. 
A nosotros los holandeses nativos nos resulta difícil vernos al espejo. Somos malos para escuchar y expresamos nuestras opiniones ya sea que hayamos reflexionado profundamente sobre ellas o no. 
Cuando se le preguntó al Comisionado Europeo Frits Bolkestein sobre la entrevista que le hizo Theo van Gogh dijo "Fue impertinente, y eso es bueno; fue ofensivo, y eso no lo es". Es así de simple. 
Muchos jóvenes ven hoy a la política como una especie de juego de computadora. Ya no se trata de mensajes o contenidos -es sólo otra clase de entretenimiento, y lo que importa es quién gana y quién pierde. 
Las ideas extremistas ofrecen una brújula alternativa para las almas desorientadas como Mohammed Bouyeri, el sospechoso del asesinato de van Gogh. El no es tanto producto de algún imán fanático del Marruecos rural sino de la sociedad occidental de la información. 
La verdadera lucha es sobre las ideas. En efecto, lo más ominoso es que los extremistas se están dando cuenta de eso con más claridad que la mayoría moderada y silenciosa, a quien le irrita el ruido pero que no sabe cómo iniciar un diálogo serio. 
No vivimos juntos, sino aislados unos de otros. El director turco-holandés de la escuela musulmana de Uden que fue incendiada después del asesinato de van Gogh expresó las inhibiciones que todos sentimos cuando preguntó retóricamente, "¿Acaso no está el enemigo entre nosotros?" 
Las personas que viven en una sociedad que detestan, entre gente a la que desprecian no pueden contribuir a un futuro compartido. La vida en Europa sólo seguirá siendo digna de vivirse si todas las culturas y todas las religiones aceptan que las leyes representan el interés común. 
Por ello se necesita urgentemente un Islam europeo. Se puede construir, por ejemplo, formando imanes en Europa, alentando a las mezquitas a que promuevan la cohesión social en sus barrios y con una participación más activa de los musulmanes en el debate público. 
Al mismo tiempo, los europeos nativos deben aprender a aceptar que el Islam puede ofrecer nuevas posiciones estratégicas en temas morales como la eutanasia, el aborto, la individualidad y la solidaridad. De esta manera el Islam podría convertirse realmente en una fuente de inspiración para la comunidad europea de valores. 
Si queremos construir algo mejor sobre la base de las ruinas de la indiferencia multicultural, nuestros diálogos deben ser más profundos. El prejuicio debe ceder su lugar a la empatía, y la enajenación, al respeto. 
Ya es tiempo para una misión civilizadora que surja de la sociedad misma y una a la gente. Esa misión también debe reflejar una nueva política que no subraye las diferencias sino que contribuya a formular un nuevo sentido de quiénes somos "nosotros". 
Los niños deben aprender que no viven en una cultura única, sino en una sociedad plural unida por valores universales y leyes comunes. Deben aprender que el pensamiento crítico es provechoso y que la duda es sana. 
Este no es un asunto exclusivo de los políticos. Todos debemos ayudar a convertir el lema europeo "unidad en la diversidad" en un verdadero principio rector. 

El síndrome de Tartufo de François Hollande 
LONDRES – En su comedia clásica Tartufo o el Impostor, Molière muestra que permitir que sea el orgullo, en lugar de la razón, el que dicte nuestras acciones acaba sin falta mal. El Presidente de Francia, François Hollande, parece tener un caso avanzado de la enfermedad de Tartufo, al formular repetidas veces promesas políticas que no puede cumplir, en parte por factores que están fuera de su control –a saber, la Unión Monetaria Europa (UME) –, pero sobre todo porque carece de determinación. 
Para Francia, las consecuencias de los fracasos de Hollande serán mucho más dramáticas que su caída política. De hecho, el país podría afrontar una catástrofe, pues las acciones de Hollande podrían enfangar la economía en un estancamiento sostenido e incitar a un público francés cada vez más irritado a elegir como sucesora suya a Marine Le Pen, del Frente Nacional de extrema derecha. 
Las políticas económicas de Francia son insostenibles, lo que quiere decir que sus principales factores determinantes, la UME y el planteamiento de Hollande, deben cambiar radicalmente. Hasta ahora no parece estar sucediendo así. 
En fecha anterior de este mes, una encuesta de opinión mostró que el porcentaje de aprobación de Hollande había caído hasta el 12 por ciento –el peor resultado de un Presidente de Francia en la historia de las encuestas modernas– desde un –ya pésimo– 27 por ciento de tan sólo un mes antes. El mismo día, Hollande ofreció una larga entrevista televisada en la que combinó reconocimientos del fracaso con nuevas promesas. 
Pensemos en el desempleo, que en septiembre ascendía al 10,5 por ciento, frente a sólo el cinco por ciento en Alemania. En la entrevista, Hollande reconoció que, pese a su promesa, la corrección de la tendencia negativa del empleo “no se ha dado” este año. 
El problema del desempleo en Francia es consecuencia de unas monstruosas reglamentaciones laborales (el Código del Trabajo consta de 3.648 páginas) y, por encima de todo, de una carga fiscal asfixiante impuesta al trabajo. La principal promesa nueva de Hollande –la de no imponer nuevos tributos, a partir del próximo año– podría haber sido un reconocimiento implícito de ello. 
Entretanto, habrá, sin embargo, un aumento de los arbitrios aplicados al diésel y se aplicará un recargo del 20 por ciento en el impuesto de bienes inmuebles para las segundas residencias desocupadas de las zonas densamente pobladas. Como es probable que al final de este año se aprueben esas subidas de impuestos, serían las últimas, siempre y cuando Hollande cumpla su promesa. 
Dada la ejecutoria de Hollande –la presión fiscal ha aumentado en 40.000 millones de euros (50.000 millones de dólares) en los dos últimos años–, no parece probable que lo haga. De hecho, los propios funcionarios de Hollande ya están dando marcha atrás y el ministro de Presupuestos, Christian Eckert, ha declarado que no se podían descartar más subidas de impuestos: “No se puede considerar inalterable una situación que depende de un marco internacional que no controlamos”. 
Naturalmente, ese “marco internacional” es la UME, que pone considerables limitaciones externas a la política francesa. Aun sin dichas limitaciones, la prudencia aconseja a las autoridades fiscales no descartar ninguna opción. 
En cualquiera de los dos casos, los creadores del euro se equivocaron al esperar que la moneda común promovería la convergencia económica y política entre sus miembros. Al excluir la posibilidad de ajustar el tipo de cambio para abordar las diferencia de competitividad, el euro ha obligado a los países menos competitivos a aplicar una dolorosa y lenta “devaluación interna” (limitando los salarios reales), lo que ha reducido la demanda y los precios y ha hecho que se ampliaran las disparidades entre los resultados de los países miembros de la zona del euro. 
La norma, reforzada en el “pacto fiscal,” de que los países de la zona del euro son totalmente responsables de sus deudas, por lo que deben adoptar una disciplina presupuestaria estricta, agrava las repercusiones deflacionarias de la devaluación interna. Con una demanda implacablemente constreñida, ni siquiera unos salarios disminuidos pueden contribuir a la creación de empleo suficiente. 
La única solución, como afirman muchos partidarios del euro, es una unión política plena, que permitiría las transferencias fiscales desde los países más competitivos de la zona del euro hasta sus homólogos más débiles, pero la Italia meridional, que no ha utilizado las transferencias fiscales del Norte, de las que ha dependido, para transformar su economía o impulsar la productividad, demuestra el poco efecto que ese planteamiento puede tener. La idea de que una unión fiscal de la zona del euro podría tener mejores resultados es una fantasía peligrosa. 
Otro planteamiento posible sería el de que las economías fuertes de la zona del euro –y en particular Alemania– apoyaran las reformas estructurales que aumenten la productividad en países menos competitivos como Francia e Italia. Probablemente fuera a eso a lo que la Canciller de Alemania, Angela Merkel, se refería cuando, en los debates en privado de la reunión del Consejo Europeo celebrada el pasado mes de diciembre, dijo, al parecer, que, aunque Alemania “no puede permitirse el lujo de hacer transferencias a toda Europa”, puede “ayudar a pagar las facturas de los médicos”, pero, tarde o temprano, las economías más débiles probablemente renuncien a semejantes reformas y reclamen su soberanía monetaria como medio necesario –aunque en modo alguno suficiente– de evitar un desmoronamiento económico y social. 
La impotencia de los políticos de los partidos mayoritarios franceses, encerrados en la moneda única, para adoptar medidas reales vuelve inútiles sus promesas. A consecuencia de ello, Francia puede esperarse protestas populares, además de un aumento aún mayor del apoyo a partidos más extremosos y, por encima de todos, el Frente Nacional de Le Pen. 

¿Hollande o la insurrección? 
PARIS - Para bien o para mal, Europa se está rebelando contra el pacto fiscal que condena a los países miembros de la Unión a una austeridad sin crecimiento. ¿Va a ser necesario un golpe militar para que se reconozca que la situación es insostenible?¿O la elección de François Hollande como presidente francés cambiará la postura intransigente de Alemania? 
A menos que esté lista para aplicar medidas punitivas ya mismo, la UE tendrá que dar a estos países un margen adicional, teniendo en cuenta que la opinión pública europea tiende a responder negativamente cada vez que se le consulta. En Grecia no fue posible crear un gobierno tras los resultados de las últimas elecciones, por lo que habrá que volver a convocar el voto popular en junio. 
Es verdad que la eliminación de la cláusula de unanimidad proporciona una manera de evitar este obstáculo y hacer posible la aplicación del pacto, pero esto no resuelve nada, porque ni Francia ni Italia lo ratificarán. Incluso los socialdemócratas alemanes, cuyo apoyo necesita la canciller Angela Merkel para lograr la ratificación en el Parlamento, parecen haber dado solo un apoyo condicional. 
Se está acusando a Alemania de dogmatismo monetarista y de ser responsable de acentuar la asimetría económica con sus vecinos de la eurozona. La situación relativamente saludable de su economía le permite financiar su deuda a una tasa inferior a la inflación, mientras que otros estados europeos financian las suyas a tasas tres puntos superiores al índice inflacionario. 
El tándem con Sarkozy les resultó a los alemanes muy útil para hacer prevalecer sus puntos de vista, mientras que Sarkozy aceptó su papel en la dupla "Merkozy" para poder mantener el papel clave de Francia en la gestión de crisis europea. En cuanto a la forma, la tradicionalmente profederalista Alemania se alineó con la vieja insistencia de Francia sobre una Europa regida de gobiernos. 
Hollande está decidido a cambiar de rumbo. Cree profundamente en la centralidad de la relación franco-alemana para Europa, pero es lo suficientemente realista como para ver que sufre un importante desequilibrio debido al declive económico de Francia, y que el apoyo de Sarkozy a las preferencias alemanas no era lo suficientemente valioso como para dar la impresión de estar al centro de la toma de esas decisiones. 
La victoria de Hollande ya ha redefinido drásticamente la política europea. Casi todos los gobiernos europeos cuentan con él para cambiar el equilibrio de poder. 
Las cuatro propuestas presentadas por Hollande generan tanto consenso que para Alemania sería difícil oponérseles: el uso de recursos no desembolsados de los Fondos Estructurales de la UE, la recapitalización del Banco Europeo de Inversiones, la creación de bonos de proyectos, y aplicar impuestos a las transacciones financieras. 
A pesar de la gravedad de la situación, Hollande tiene tres ventajas: el exceso de austeridad es poco realista, dada la creciente oposición social; los déficits públicos son solo una pequeña parte de los problemas de Europa (y no necesariamente el origen de la crisis); y fuera de Alemania ha surgido un amplio consenso para cambiar de rumbo. 
Históricamente, Alemania nunca se ha beneficiado del aislamiento. Es probable que este argumento histórico-político ayude a Hollande a modificar su postura. 
Por otra parte, no hay garantías de que las propuestas de Hollande puedan reactivar rápidamente las economías moribundas. De hecho, es bastante evidente que en un país como Francia, la reducción del gasto público - sobre todo los a menudo improductivos gastos de funcionamiento del estado- es un requisito previo para la recuperación. 
Sin embargo, por definición, los problemas de Europa no se pueden resolver simultáneamente. Y lo que no es en absoluto ambiguo es el rechazo de la opinión pública a la austeridad o, por lo demás, la creciente preocupación de los mercados financieros de que el crecimiento se pueda ver afectado en el largo plazo. 

Los villanos favoritos de Hollywood 
Ahora, son las corporaciones multinacionales a las que se hace aparecer como los ultravillanos de nuestro mundo globalizado. Con todas sus promociones subliminales pagadas y sus sutiles colocaciones de productos, las corporaciones están recibiendo golpizas en las tramas principales de nuestra cultura popular. 
Ese tratamiento va mucho más allá de los documentales, como los polémicos Fahrenheit 9/11 y The Corporation de Michael Moore, retratos serios aunque algo paranoicos del papel de las compañías multinacionales en la globalización. Llega hasta los éxitos comunes como The Constant Gardener en donde los protagonistas idealistas se enfrascan en lucha con una malévola compañía farmacéutica global que está decidida a explotar la miseria de Africa para probar medicamentos experimentales. 
Es cierto que durante más de un siglo las corporaciones sociópatas han aparecido en libros y películas. Pero los villanos corporativos, generalmente las compañías multinacionales, nunca han sido tan ubicuos como hoy en día. 
Después de todo, la mayoría de las corporaciones son simplemente mecanismos prácticos para garantizar que el escaso capital global se utilice con la mayor eficiencia en beneficio de todos. ¿Están dedicando demasiado tiempo los directores célebremente liberales de Hollywood en asistir a los mítines en contra de la globalización? 
La verdad de las cosas es que las corporaciones representan capital, y el capital --representado por fábricas, equipo, máquinas, dinero e incluso casas-- ha sido el mayor ganador de la era moderna de la globalización. Las ganancias corporativas superan las expectativas de los inversionistas en casi todos los rincones del mundo. 
Y así ha sucedido; los capitalistas en todas partes han obtenido una rebanada cada vez mayor del pastel económico. (En teoría, los capitalistas de China y la India, donde abunda la mano de obra, podrían salir perdiendo, pero en la práctica también ellos se han beneficiado gracias al éxito que han tenido sus gobiernos en liberalizar y globalizar simultáneamente.) 
Muchos encargados del diseño de políticas parecen tener la impresión de que el crecimiento de las ganancias es solamente un fenómeno cíclico, a medida que las economías siguen saliendo de las profundidades de la recesión del 2001. Predicen que hay que esperar un poco para que los salarios se pongan plenamente al corriente más tarde en el ciclo. 
En efecto, la participación creciente de las corporaciones en el ingreso ha sido uno de los principales motores que han impulsado el largo, aunque irregular mercado accionario alcista que empezó a principios de los noventa. Al mismo tiempo, los salarios ajustados a la inflación de los trabajadores no calificados en países ricos apenas se han movido en las últimas dos décadas. 
Algunas de esas tendencias también tienen que ver con la naturaleza del cambio tecnológico moderno, que parece favorecer de manera desproporcionada al capital y los trabajadores calificados. Pero, independientemente de su causa, las desigualdades, que crecen rápidamente, son una poderosa fuente de inestabilidad en todas partes, desde los ricos Estados Unidos hasta la Europa falta de reformas, pasando por China y su rápido crecimiento. 
Desgraciadamente, cualquier país que grave de manera demasiado agresiva al capital sólo logrará que éste se vaya a regiones donde la carga fiscal es menor. En un mundo globalizado, la capacidad de los gobiernos nacionales de imponer cargas fiscales a los factores de producción potencialmente móviles es muy restringida. 
Desgraciadamente, es probable que la tendencia de largo plazo hacia ingresos cada vez menores para los trabajadores no calificados continúe, a medida que la tecnología moderna permee el globo y que los mercados emergentes como China, la India, Brasil y Europa del Este sigan integrándose a la producción mundial. Eso no quiere decir que en términos absolutos la globalización esté dejando a los trabajadores no calificados en peores condiciones; la gran mayoría de hecho está quedando igual o mejorando. 
De ser ese el caso, las caricaturas de Hollywood de las malvadas corporaciones multinacionales podrían algún día apoderarse de la conciencia mayoritaria, lo que llevaría a desórdenes políticos que podrían destrozar el contrato social actual. Eso no sería bueno para las ganancias ni para los pobres. 

Negación del Holocausto, negación nuclear 
¿Cuál es la conexión entre las ambiciones nucleares de Irán y la negación del holocausto? 
El presidente de Irán, Mahmoud Ahmedinejad, defiende el derecho de su país a desarrollar su capacidad nuclear (aunque niega que su país busque armas nucleares) y pone en duda décadas de investigación sobre el holocausto con el mismo fervor. ¿Cómo se debe juzgar la negación de Ahmedinejad de que Irán tiene la intención de buscar armas nucleares a la luz de su negación del holocausto? 
Algunos occidentales, si bien lamentan la falta de sensibilidad de Ahmedinejad, han tratado de minimizar el significado de su negación del holocausto calificándolo como las invectivas de un fanático equivocado (como si el fanatismo equivocado fuera una característica incidental del presidente de una nación). No se trata de eso. 
Para quienes lo niegan, el problema no es que el holocausto haya sucedido, sino que la mayoría de la gente todavía lo considera algo malo. Así, se desestima a Auschwitz como un "detalle de la historia", según la reveladora frase del político francés Jean-Marie Le Pen. 
Lo que más buscan quienes niegan el holocausto es acabar con la idea de que los crímenes de los nazis tengan un impacto en las relaciones internacionales actuales o en las nociones mundiales sobre moralidad. Ahmedinejad señaló este punto en repetidas ocasiones en entrevistas con medios occidentales y en largas cartas dirigidas al Presidente de los EU, George Bush, y a la Canciller alemana Angela Merkel. 
Pero la obsesión de Ahmedinejad con Israel lo ciega a cualquier entendimiento de lo que en realidad sucedió en Europa durante la Segunda Guerra Mundial –y al hecho de que la Europa de hoy se construyó a los largo de las seis décadas que han transcurrido desde entonces como respuesta a este desastre histórico. Al escribirle a Merkel se está dirigiendo a la líder de un país diezmado por el gobierno nazi –millones de muertos, toda una sociedad y una economía reducidas a escombros. 
Si hubiera tenido actividades políticas durante la época de los nazis, Merkel habría ido a parar a un campo de concentración. Sin embargo, al referirse a la respuesta de Europa al holocausto, Ahmedinejad le pide que se imagine "la estatura que algunos países europeos podrían haber tenido y el papel global que podrían haber desempeñado de no ser por esta imposición de 60 años". 
A Alemania no parece haberle ido demasiado mal en estos 60 años, pero consideremos el núcleo de esa "imposición": el esfuerzo para darle una expresión política duradera a los conceptos morales del bien y el mal que los nazis intentaron invertir. 
Como política, el holocausto se basaba en la negación –la negación física de cualquier diferencia religiosa, racial o política legítima dentro de la Alemania nazi. El medio que utilizaba esta negación era la aniquilación de las poblaciones transgresoras –los judíos en primer lugar—en un intento inmisericorde por lograr la purificación social. 
Los medios de comunicación modernos también hicieron su parte al transmitir imágenes de los campos de concentración que inmediatamente se convirtieron en símbolo de la magnitud de la depravación nazi. El impacto duradero del holocausto, que se ha estudiado en cientos de películas y libros, fue el de mostrar al nazismo como la última expresión del mal. 
Ahmedinejad argumenta que la presión externa y no la experiencia histórica real de la guerra total es lo que mantiene vigente el recuerdo del holocausto en Europa. Lo que no entiende es que el recuerdo de Auschwitz también es el recuerdo de la Batalla de Inglaterra, del bombardeo de Dresden, de la ocupación de París y de la sublevación de Varsovia. 
Si el holocausto no existió o si no tiene significado, ¿entonces cómo se puede entender el resto de la historia europea moderna? Si no hubo crímenes, entonces los nazis no fueron criminales. 
Sobre todo, es un hombre práctico. A Ahemdinejad no le beneficia en nada que Europa mantenga un sentido de la historia que hace que sus intereses choquen con los de Irán. 
El objetivo de Ahmedinejad es simple: encontrar los eslabones débiles de la cadena que vincula a Europa con su pasado y, a través de este pasado, con Israel y Estados Unidos. 

Abuso non sancto 
NUEVA YORK – En su notable disculpa ante los católicos de Irlanda (la mayoría de la población de ese país), el papa Benedicto XVI explicó por qué unos sacerdotes pecadores sentían la tentación de cometer actos sexuales con niños. Se debía a “las nuevas y graves amenazas a la fe debidas a la rápida transformación y secularización de la sociedad irlandesa. 
Como sabemos, los abusos deshonestos de niños a manos de sacerdotes católicos no ocurrieron sólo en Irlanda, sino también en muchos otros países, cosa a la que el Papa prefirió no referirse, e Irlanda no es el único lugar en que la transformación social y la secularización han representado una amenaza para los valores religiosos. Cuando el Papa atribuyó esas transgresiones sexuales a dichas amenazas, puede que tuviera en parte razón, pero no la que él cree. 
En épocas más tradicionales, no hace mucho, cuando Dios reinaba supremo y la mayoría de las personas recurría aún a sus sacerdotes (o pastores o rabinos, etcétera) en busca de guía moral, la conducta sexual estaba dictada con frecuencia por el poder. Los cristianos podían creer en el pecado. 
Pero la hipocresía concedía a los privilegiados, incluidos los sacerdotes, cierta libertad de acción. Los hombres adinerados tenían queridas, los profesores tenían aventuras con estudiantes e incluso un humilde cura de pueblo, hombre con poder social y espiritual, ya que no gran riqueza, gozaba con frecuencia de los favores sexuales de una mujer que tenía cómodamente a mano para que se ocupara de sus necesidades domésticas. 
Esas actitudes eran aceptadas como una realidad de la vida, como siguen siéndolo en muchos países meridionales y pobres, lo que podría explicar por qué la exposición a los abusos deshonestos cometidos por sacerdotes se ha dado sobre todo en el Norte, donde el cambio social ha sido más rápido. Así resultó soportable el concepto de celibato, ideal tal vez noble, pero para la mayoría de las personas imposible. 
La vida de las mujeres conforme a esas disposiciones tradicionales solía estar muy limitada. Excepto en pequeños y libertinos círculos aristocráticos, en los que las mujeres podían tener también amantes extraconyugales, el papel de la mujer era el de madre y dispensadora de cuidados, y en la mayoría de las sociedades tradicionales, antes de que se produjeran los cambios que el Papa deplora, eran prácticamente inexistentes. 
Para el papa Benedicto, además de otros conservadores, las revoluciones sociales y sexuales de mediados del siglo XX pueden parecer una orgía de libertinismo y para algunos lo fueron a veces: el hedonismo de la vida de los gays en Amsterdam o San Francisco, los hábitos sexuales en algunas comunas hippies y los privilegios eróticos, casi feudales, de las estrellas del rock, pero no para todo el mundo. 
En cierto modo, las transformaciones sociales de los decenios de 1960 y 1970 produjeron una nueva forma de puritanismo. Sobre todo en los EE.UU., un hombre puede perder su empleo por hacer observaciones sexuales ”inapropiadas”, los matrimonios se desploman por una aventura sexual de una sola noche y cualquier forma de relación sexual con niños es un absoluto tabú. 
Incluso las fantasías al respecto, en forma de tebeos pornográficos, son ilegales en ciertos países. Desde luego, la explotación de niños, ya sea sexual o de otra índole, es deplorable, aunque sólo sea porque los niños raras veces tienen capacidad para oponer resistencia. 
Incluso el Papa convendría en que la emancipación de la mujer y la protección de los niños son buenas. De hecho, durante su época de cardenal una parte de su función consistía en impedir que los sacerdotes cometieran abusos deshonestos con menores. 
Los protestantes estrictos consideran una virtud la franqueza brutal, porque creen que tienen comunicación directa con Dios. Los católicos se confiesan con sus sacerdotes, no con el propio Dios. 
Al fin y al cabo, el secularismo nunca entraña el aprecio de los abusos deshonestos con niños como algo bueno. No, el problema de los sacerdotes pecadores es el de que en las sociedades democráticas el poder ha dejado de ser un privilegio como en tiempos y ya no hay tanta disposición a tolerar la hipocresía. 
Hay una solución para ese problema o, si no una solución, una mejora: la Iglesia podría permitir a los sacerdotes casarse o tener relaciones homosexuales con adultos consintientes. 

Desplazados en casa 
En la actualidad, las Naciones Unidas estiman que 77 millones de personas –más de un 1% de la población mundial- son desplazadas en sus propios países, obligadas a abandonar sus hogares por los conflictos armados, la violencia, la urbanización, el desarrollo y los desastres naturales. Es más que la población de Francia, el Reino Unido o Turquía. 
No se trata de “refugiados” porque no han cruzado ninguna frontera internacional, pero a menudo sus experiencias son igual de devastadoras. Con el cada vez más común patrón de conflictos armados internos en lugar de internacionales, y la creciente regularidad de los desastres climáticos que afectan a millones de personas, el desplazamiento interno representa un desafío incluso mayor para las generaciones futuras. 
Desarraigados de sus hogares y actividades que les daban sustento y traumatizados por la violencia o el súbito desastre que los obligaron a huir, a menudo los desplazados se enfrentan a un futuro extremadamente precario y con pocos recursos. Piénsese en los 15 millones de desplazados chinos tras el terremoto de Sichuan, los más de 2 millones de iraquíes arrancados de las fronteras de sus países por la violencia sectaria y de otros tipos, los 2,4 millones de desplazados en Darfur, o los cientos de miles que han huido de Mogadiscio el año último. 
En la última década, los desplazados sólo por conflictos aumentaron de 19 a 26 millones, con millones de otros desplazados por desastres naturales. Por largo tiempo, el sufrimiento de estas víctimas pasó desapercibido, ya que los gobiernos y la comunidad internacional no reconocían sus derechos a la protección y la ayuda. 
Hemos elevado la conciencia acerca del sufrimiento de los desplazados, generado cambios en las políticas de los gobiernos y recaudado miles de millones de dólares para dar respuesta a sus necesidades básicas, lo que ha ayudado a salvar incontables vidas. Los esfuerzos humanitarios siguen afianzándose, lo que incluye un nuevo mecanismo de financiación rápida, el Fondo Central de las ONU de Respuesta a Emergencias. 
Nueve de cada diez desastres registrados tienen que ver hoy con el clima. Se estima que en todo el mundo más de 50 millones de personas deben desplazarse cada año debido a inundaciones, huracanes, tsunamis, terremotos y aluviones. 
No importa lo repentino que sea el desplazamiento inicial, los efectos pueden durar generaciones, junto con una necesidad de largo plazo de agua potable, vivienda, atención de salud y otros servicios básicos como lo prueba la amarga experiencia de las víctimas del Huracán Mitch en América Central en 1998. Los países ricos no están inmunes. 
Más aún, los grupos armados violentos, sean milicias apoyadas por el gobierno o movimientos rebeldes, cada vez más adoptan el terror como táctica para obligar a los civiles a dejar sus hogares como se ha visto en la República Democrática del Congo, Somalia, Irak y otros lugares. Millones de personas siguen en la pobreza, enfrentando la discriminación y sufriendo traumas duraderos incluso después de que las balas han dejado de silbar. 
Como prevención, es posible salvar innumerables vidas con medidas simples como proteger las líneas costeras frente a posibles inundaciones, o hacer más estrictos los códigos de construcción antisísmica para hospitales y escuelas. Países como Bangladesh o Mozambique han demostrado que reducir el riesgo de que ocurran desastres y estar preparados frente a ellos puede ser una inversión que salve vidas. 
Quienes desplazan por la fuerza a civiles en violación de las leyes internacionales deben responder por sus acciones, como forma de evitar que otros sigan su ejemplo en el futuro. También es necesario que los estados que no forman parte del conflicto hagan valer los derechos de los desplazados, incluido el derecho a regresar a sus hogares siempre que sea posible, y esto se debe estipular en los acuerdos de paz y aplicar mediante mandatos de las fuerzas de paz. 
De modo que la conclusión es la siguiente: los conflictos continuarán y los desastres naturales crecerán en frecuencia e intensidad. 
La comunidad internacional puede ayudar, pero las autoridades nacionales deben tomar la iniciativa. Diez años después de la firma de los Principios Guía, se ha acabado el tiempo de las excusas y la inacción. 


Hogar, dulce segundo hogar 
Siempre que hablo en conferencias económicas y financieras por el mundo, veo que un gran tema para iniciar la conversación con los cónyuges de los asistentes de mediana edad dedicados a los negocios es el de preguntar por su residencia de vacaciones. Entonces me veo entretenido con historias de preciosas puestas de sol en el océano contempladas desde el porche, vistas de extensiones de coloridas flores silvestres en laderas de montañas y felices reuniones familiares en lugares hermosos y aislados (además de problemas de fontanería). 
Nunca parecían interesar tanto a la gente. Las compras de segundas residencias para su disfrute estaban limitadas a los ricos, por lo que no parecían tanto un tema de conversación para las personas comunes y corrientes dedicadas a los negocios a las que veo en esas conferencias. 
Pero ahora el mundo está experimentando un auge de las segundas residencias: un número cada vez mayor de personas están comprando residencias de vacaciones en lugares hermosos y divertidos que se encuentran a unas horas de vuelo de su primera residencia y su trabajo. 
Un estudio de la Asociación Nacional de Agencias Inmobiliarias (NAR) indica que el 13 por ciento de todas las compras de casas en los Estados Unidos en 2004 fueron residencias de vacaciones. En ese porcentaje no van incluidos quienes adquirieron casas como propiedades de inversión, la mayoría destinadas al alquiler. 
En algunos de los condados de los EE.UU. con una gran proporción de residencias de vacaciones está habiendo aumentos de precios que compiten –si no superan– los de las zonas metropolitanas en auge. Por ejemplo, según los índices Case-Schiller, los precios de las casas en la zona de vacaciones de moda de Cape Cod, en Massachussets, aumentaron un 184 por ciento de 1997 a 2005, frente al aumento de 131 por ciento en la cercana Boston durante el mismo período. 
Los europeos están comprando gemütliche chalets en zonas de esquí alpino, seductores apartamentos con vistas al Mediterráneo en el sur de España y, cada vez más, quintas pintorescas en Turquía, Hungría y Croacia. Los australianos están comprando bienes inmuebles en la Sunshine Coast y los Whitsundays. 
El auge de las residencias de vacaciones en el Japón durante el decenio de 1980 se ha apagado en gran medida con el desplome de los mercados de valores y de terrenos urbanos, pero incluso allí el mercado de las residencias de vacaciones sigue muy animado en lugares como Karuizawa, lago Kawaguchi y Hakone. 
Poder permitirse el lujo de comprar una residencia de vacaciones en una zona hermosa puede significar mucho para algunas personas. De hecho, a veces lo que me dicen sobre esas propiedades parece integrarlas en el verdadero sentido de la vida. 
Parece ser un deseo que, como el de los mejores vinos, no se descubre hasta que se tiene una riqueza considerable. De modo que, a medida que continúa el crecimiento económico mundial y aumenta la renta de los hogares en los actuales países en ascenso más populosos, es más que probable que aumente la demanda –y, por tanto, los precios– de las residencias de vacaciones en lugares hermosos, ya se encuentren en el propio país o en el extranjero. 
El PIB real ha estado aumentando en un 3 por ciento, más o menos, al año en muchos países avanzados y el doble o más en los países en ascenso. Las propiedades en lugares hermosos serán probablemente lo que los economistas llaman "bienes superiores": los que representan una proporción mayor del consumo cuando aumenta la renta. 
Por otra parte, en algunos lugares una burbuja especulativa está alimentando el auge actual de los precios de las residencias de vacaciones. Éste parece psicológicamente vinculado a la burbuja de los precios de las casas urbanas en muchas de las "ciudades elegantes" del mundo y los precios de dichas residencias de vacaciones son igualmente vulnerables a una bajada importante en los próximos años. 
Además, hay muchas formas como el sector de la construcción puede ofrecer a muchos millones más de personas la oportunidad de llamar hogar a un lugar hermoso, simplemente construyendo en ellos más edificios de apartamentos con mayor densidad y altura. Probablemente muchas de las mansiones unifamiliares de vacaciones o los edificios de apartamentos de poca densidad que se están construyendo en la actualidad serán vendidos, demolidos y substituidos por megaestructuras de mayor densidad, que impulsen la oferta y, por tanto, reduzcan la presión sobre los precios en las restantes residencias de vacaciones de poca densidad. 
Muchas de las personas que están de vacaciones parecen sentirse animadas con la presencia de muchas otras personas, también de vacaciones, a su alrededor. Grandes cantidades de personas contribuyen a una atmósfera de vacaciones y atraen a los sectores del entretenimiento y los deportes. 
Pero, para muchos de los que se imaginan relajándose en un lugar que ofrezca una vida pintoresca de belleza solitaria, existe un gran riesgo de que los precios aumenten hasta quedar fuera de su alcance en los próximos decenios. No hay estrategia económica que pueda cambiarlo, aun cuando produzca un espectacular aumento del PIB. 

La homosexualidad no es inmoral 
Un número aún mayor de países cuentan con leyes contra la discriminación basada en la orientación sexual de las personas, en sectores como, por ejemplo, la vivienda y el empleo. Sin embargo, en la mayor democracia del mundo, la India, las relaciones sexuales entre dos hombres siguen siendo un delito que se castiga, conforme a la ley, con la cadena perpetua. 
Naturalmente, la India no es la única nación que conserva castigos muy severos para la homosexualidad. En algunas naciones islámicas –el Afganistán, el Irán, el Iraq, Arabia Saudí y el Yemen, por ejemplo-, la sodomía es un delito cuya pena máxima es la muerte, pero el mantenimiento de semejantes leyes resulta más fácil de entender en el caso de países que recogen enseñanzas religiosas en su legislación penal –por mucho que otros lo lamenten- que en una democracia secular como la India. 
Quien haya visitado la India y haya visto los relieves sexualmente explícitos en los templos, tan corrientes en ese país, ha de saber que la tradición hindú tiene una actitud menos mojigata para con el sexo que el cristianismo. La prohibición de la homosexualidad en la India se remonta a 1861, cuando los británicos gobernaban ese subcontinente e impusieron en él la moralidad victoriana. 
Por fortuna, en la India no se cumple la prohibición de la sodomía. Aun así, constituye una base para chantajes y acosos a los homosexuales y ha dificultado la labor de los grupos que imparten enseñanzas sobre el VIH y el sida. 
Recientemente, Vikram Seth, autor de Un buen partido y otras novelas excelentes, ha publicado una carta abierta al Gobierno de la India en la que ha pedido la revocación de esa ley que tipifica como delito la homosexualidad. Muchos otros notables indios firmaron la carta, mientras que otros más, incluido el premio Nobel Amartya Sen, la han apoyado. 
Hacia la época en que se promulgó la prohibición de la sodomía en la India, John Stuart Mill estaba escribiendo su célebre ensayo Sobre la libertad , en el que enunció el siguiente principio: 
... el único fin para el se puede ejercer legítimamente el poder sobre un miembro de una comunidad civilizada contra su voluntad es el de impedir que haga daño a otros. Su bienestar, físico o moral, no es una justificación suficiente... 
Mientras que Mill dice que el bienestar del individuo, "físico o moral", "no es una justificación suficiente" para la intromisión estatal, Hart dice que sí que lo es, en el caso de individuos propensos a descuidar sus intereses propios y la intromisión en su libertad es leve. Por ejemplo, el Estado puede obligarnos a llevar puesto un cinturón de seguridad, cuando conducimos un automóvil, o un casco, cuando conducimos una motocicleta. 
Rechazó la prohibición por razones morales de acciones que no provoquen daños físicos. A su juicio, el Estado no puede tipificar como un delito penal la homosexualidad con el argumento de que es inmoral. 
Los defensores de esa distinción afirman con frecuencia que el Estado debe adoptar una posición neutral entre diferentes ideales morales, pero, ¿acaso es posible esa neutralidad? Si yo fuera un defensor del moralismo jurídico, sostendría que, al fin y al cabo, constituye un juicio moral –si bien ampliamente compartido– el de que el valor de la conducción de mi motocicleta con el pelo suelto es mayor que el riesgo de sufrir heridas en la cabeza, en caso de accidente. 
La objeción más sólida a la prohibición de la homosexualidad es la de negar su afirmación fundamental: la de que las relaciones sexuales entre personas del mismo sexo y con su consentimiento son inmorales. 
Sería una razón particularmente estrambótica para prohibir la sodomía en un país densamente poblado como la India, que fomenta la contracepción y la esterilización. Si una forma de actividad sexual da satisfacción a quienes la practican y no hace daño a nadie, ¿qué puede tener de inmoral? 
Así, pues, el problema subyacente a la prohibición de las relaciones homosexuales no es el de que el Estado utilice la ley para imponer una moralidad privada, sino el de que la ley se base en la errónea concepción de que la homosexualidad es inmoral. 

Una esperanza para Hong Kong 
LONDRES – El movimiento democrático en Hong Kong ha ganado admiración en todo el mundo. Los principios, la decencia y la conducta de su vanguardia joven inspiran confianza en las cualidades de una generación que algún día gobernará la gran ciudad. 
El gobierno hongkonese debería de mostrar un poco de sentido de Estado, que con seguridad correspondería la llamada “revolución de los paraguas” (Umbrella movement), que ahora tiene la ventaja moral y no desea perder el apoyo del público. Para entablar un diálogo sustantivo y exitoso con el gobierno, no sería necesario que los manifestantes suspendieran su campaña a favor de la democracia; simplemente habría que poner fin a la etapa actual de una campaña que triunfará con el tiempo. 
A pesar de sostener lo contrario, el jefe ejecutivo de Hong Kong, C. Y. Leung y su gobierno tienen amplio margen de maniobra. Como argumentan muchos ciudadanos de Hong Kong, la posición actual del gobierno chino se basa en un informe presentado por funcionarios de Leung que supuestamente refleja con exactitud el resultado de las consultas locales sobre el desarrollo constitucional. 
Sin embargo, el informe fue claro en restar importancia al grado de apoyo del público para el cambio. En vista de lo que ha sucedido en las últimas semanas, Leung bien podría presentar un nuevo informe a las autoridades de Beijing centrado en dos cuestiones que no están proscritas por la miniconstitución de Hong Kong, Ley Básica. 
La primera cuestión se refiere no solo al asunto inmediato de los términos en los que se elegirá al jefe ejecutivo en 2017, sino también al modo en que debe elegirse al Consejo Legislativo a partir de 2016. En gran medida, el procedimiento es algo que el gobierno de Hong Kong debe decidir. 
Es sorprendente que diecisiete años después del cambio de soberanía del Reino Unido a China, Hong Kong todavía no tenga una legislatura elegida directamente. En diciembre de 1992 en un discurso pronunciado ante la Cámara de los Lores, Margaret Thatcher indicó que si todo iba bien podría haber sufragio universal en Hong Kong para 2007. 
Hoy en día la legislatura incluye una mezcla de miembros elegidos directamente y de representantes de electorados funcionales: intereses corporativos y grupos d empleados. 
La segunda cuestión tiene que ver con la composición y las reglas de votación de la comisión electoral de 1200 miembros designados que se encargará de elegir en el futuro al jefe ejecutivo. Los acuerdos propuestos actualmente permitirían al gobierno chino vetar a cualquier candidato que no sea de su agrado, lo que ha provocado críticas en el sentido de que lo que se ofrece es una elección estilo iraní: “Pueden votar por cualquier candidato que nosotros escojamos”. 
De conformidad con la Ley Básica, la comisión electoral debe ser “ampliamente representativa”, disposición que la actual composición de la comisión infringe. Solo el 7% de los electores de Hong Kong eligen a sus miembros y sus procedimientos de votación buscan impedir la nominación de cualquier candidato que tenga preferencias democráticas. 
Desde 1997, entre el 55% y el 61% de los electores han votado por candidatos democráticos en las elecciones del Consejo Legislativo. La última vez que se reunió una comisión electoral un poco más reducida (para elegir a Leung), había limitaciones menos restrictivas en cuanto a la selección de candidatos y el líder del Partido Democrático pudo ser nominado (aunque de cualquier modo recibió menos del 7% de los votos). 
Hay muchas recomendaciones de grupos de la sociedad civil sobre cómo alcanzar estos objetivos. Ambas partes tendrán que ceder un poco para impedir que la confrontación en las calles se agrave y se tenga que recurrir a la policía en lugar de aplicar una política inteligente. 
Leung y sus colegas pueden dárselas. Esto no sería todo lo que ha exigido la revolución de los paraguas, pero debería ser suficiente para alentar a los manifestantes a llegar a un acuerdo sin abandonar su objetivo de largo plazo. 
Por eso Leung debería aceptar el diálogo y la concertación. Incluso un dirigente cuyo mandato proviene del cielo debe escuchar las palabras de Mencio, el sabio confuciano: “El cielo mira con los ojos de su pueblo. 

La vía por la que avanzar en Hong Kong 
LONDRES–No es del todo cierto que los ojos del mundo entero están puestos en Hong Kong. Lo estarían, desde luego, si se permitiera a la población de la China continental conocer lo que está pasando en la ciudad de mayor éxito de su país, pero el Gobierno de China ha intentado impedir que todas las noticias sobre las manifestaciones pro democracia de Hong Kong lleguen al resto del país, lo que no constituye precisamente una señal de confianza por parte de los gobernantes de China en su sistema de gobierno autoritario. 
En primer lugar, constituye una injuria a la integridad y los principios de los ciudadanos de Hong Kong afirmar, como lo hace la maquinaria de propaganda del Gobierno de China, que están manipulados por fuerzas exteriores. Lo que motiva a las decenas de miles de manifestantes de Hong Kong es la apasionada creencia en que deben poder dirigir sus asuntos, como se les prometió, eligiendo a quienes los gobiernen en elecciones libres y justas. 
Hong Kong es un gran centro internacional, cuyas libertades y autonomía fueron garantizadas en un tratado registrado en las Naciones Unidas. En particular, el Reino Unido, la otra parte de esa Declaración chino-británica conjunta, pidió y recibió la seguridad de que la supervivencia de la autonomía y las libertades de Hong Kong quedarían garantizadas durante cincuenta años. 
Así, pues, resulta ridículo decir que los ministros y parlamentarios británicos no deben meter las narices en los asuntos de Hong Kong. En realidad, tienen el derecho y la obligación moral de seguir comprobando si China cumple con la parte que le correspnde en el acuerdo, como hasta ahora lo ha hecho –para ser justos, hemos de reconocerlo– en gran medida. 
Cuando se aseguró a los hongkonguenses que se mantendría el sufragio universal, nadie les dijo que no entrañaría la posibilidad de elegir a quién podían votar. Nadie dijo que el Irán era el modelo democrático al que se refería la burocracia de la China continental y en el que el Gobierno de ésta estaría autorizado a ejercer un veto efectivo sobre los candidatos. 
Ya en 1993, el negociador jefe de China sobre Hong Kong, Lu Ping, dijo al periódico People’s Daily lo siguiente: “Se debe transmitir el [método del sufragio universal] al [Parlamento de China] para que quede constancia al respecto, mientras que el asentimiento del gobierno central no es necesario. 
El Parlamento británico resumió lo que se había dicho y prometido en un informe sobre Hong Kong en 2000. “Así, pues, el Gobierno de China ha aceptado oficialmente que corresponde al Gobierno de Hong Kong determinar el grado y la naturaleza de la democracia en Hong Kong”. 
Entonces, ¿qué viene a continuación? 
Los manifestantes pacíficos de Hong Kong, con sus paraguas y bolsas de recogida de la basura, no se dejarán barrer de la calles como basura ni someter mediante gases lacrimógenos y gas pimienta. Cualquier intento de hacerlo así ofrecería al mundo un panorama terrible y perjudicial de Hong Kong y de China y sería una afrenta para todo lo que esta última aspire a ser. 
Las autoridades de Hong Kong han interpretado pésimamente las opiniones de sus ciudadanos. Como los malos cortesanos contra los que avisaba Confucio, fueron a Beijing y dijeron al Emperador lo que creían que deseaba oír, no la situación real de la ciudad. 
Conforme a los planes existentes, debe haber una segunda fase de consultas sobre el desarrollo democrático después de lo que ha resultado ser un comienzo falsificado del proceso. El Gobierno de Hong Kong debe ofrecer ahora a su pueblo una segunda ronda de consultas apropiada, transparente y sincera. 
Los manifestantes en Hong Kong, jóvenes y ancianos, representan el futuro de la ciudad. Abrigan la esperanza de una vida pacifica y próspera en la que puedan gozar de las libertades y del imperio de la ley que se les prometieron. 

Hong Kong contiene el aliento 
Pero hoy en día esa descripción no parece la más apropiada. Desde que salieron a las calles en masa para el aniversario de la transferencia a China en 2003, cientos de miles de ciudadanos de Hong Kong se han manifestado pacíficamente en varias ocasiones en protesta por las decisiones del gobierno y para exigir reformas políticas. 
En abril de 2004, los legisladores de China rechazaron el sufragio universal para la elección de 2007 en que Hong Kong elegirá a su ejecutivo en jefe, así como para los comicios para elegir el Consejo Legislativo, que se realizarán el 2008. Sabían que bajo la constitución especial de la ciudad, la Ley Básica, estas elecciones podrían ser las primeras oportunidades de que el territorio eligiera a sus representantes de acuerdo al principio de "una persona, un voto". 
Actualmente todos los ojos en China se han vuelto hacia la próxima elección legislativa del 12 de septiembre en Hong Kong, que indicará al gobierno de Hong Kong y a los líderes de China lo que el pueblo piensa acerca del ritmo y la dirección de la reforma. Se espera una alta concurrencia a las urnas en favor de candidatos pro-democracia, aunque, debido a la inusual estructura política de Hong Kong, esto no les garantizará una mayoría en la legislatura. 
Es probable que los grupos pro-democracia ganen 22 de estas 30 bancas, que se basan en cinco grandes distritos electorales geográficos. Sin embargo, las otras 30 bancas se escogen mediante distritos funcionales que representan intereses específicos, como bancos, compañías de seguros, corredores de bolsa, cámaras de comercio y operadores de transporte. 
Algunos de estos distritos electorales tienen apenas unos cuantos cientos de votantes y son controlados fácilmente por unos pocos intereses creados. De hecho, el 4 de agosto, fecha de cierre de las nominaciones, once candidatos funcionales fueron elegidos sin oposición, incluidos los que representan a los bancos y a la cámara de comercio china. 
Durante sus negociaciones acerca de la futura transferencia de soberanía, los gobiernos británico y chino diseñaron en la década de los 80 el extraño sistema político de Hong Kong. Su finalidad era asegurar que la voluntad pública no se expresara completamente a través de las urnas. 
Después de 1997, el gobierno de Hong Kong se aseguró doblemente de que los ya limitados poderes de los legisladores para iniciar debates, propuestas de ley y enmiendas a las leyes sufriesen aún más restricciones. Impuso reglas que exigían el apoyo mayoritario tanto de los miembros de los distritos electorales funcionales como de los geográficos para poder dar tales pasos. 
Si el gobierno puede ejercer su influencia sobre 16 de los 30 votos funcionales, puede hacer fracasar las propuestas de los legisladores elegidos por voto directo. Eso es lo que ha pasado en los últimos años con las controversias acerca de la reforma política y la responsabilidad del gobierno. 
No obstante, nadie debe olvidar que el 1 de julio de 2003 cerca de 500.000 personas protestaron por el rechazo del gobierno a permitir más tiempo para debatir su propuesta de ley sobre seguridad nacional. El gobierno de Hong Kong sintió que podía hacer caso omiso de la opinión pública e impulsar la iniciativa legal con una gran mayoría de los miembros funcionales, más unos cuantos legisladores pro-gubernamentales elegidos directamente. 
El estudio mostró que la gente está adoptando vías cada vez más informales para expresar su insatisfacción con el gobierno de Hong Kong, ya que no piensa que los canales formales son suficientes. La gente comenzó a tomar las cosas en sus propias manos, asistiendo a manifestaciones, firmando petitorios y haciendo donaciones a partidos políticos y grupos de activistas en cantidades sin precedentes. 
La encuesta también mostró que, aunque el gobierno de China rechazó el sufragio universal en las elecciones de 2007 y 2008, más del 40% de los encuestados todavía deseaba que para entonces exista una democracia, y cerca de un 20% adicional deseaba que las elecciones subsiguientes (en 2011 y 2012) sean democráticas. Más aún, la mayoría de los encuestados no estuvo de acuerdo con que la democratización afectaría la economía, aunque había una clara preocupación por la inestabilidad política que pudiera surgir a raíz de la intervención de China en los asuntos de Hong Kong. 
El mejor escenario sería que acepte el sufragio universal no más allá de las elecciones de 2011 y 2012, ganando legitimidad en Hong Kong al respaldar la reforma del sistema político. Si bien los gobernantes de China pueden temer perder su control, también tienen que reconocer que el sistema actual está causando un intenso descontento. 
El peor escenario sería el que China desestimara una clara victoria pro-democracia en 2007 y 2008, y siguiera insistiendo con que el pueblo de Hong Kong no está listo para la democracia o aduciendo que existe una manipulación extranjera sobre los grupos que luchan por ella. Entonces no sería una sorpresa si el pueblo de Hong Kong concluye que no hay más alternativa que usar toda ocasión posible para protestar contra el impopular mandato del ejecutivo en jefe Tung Chee-hwa, haciendo aún más difícil su gobierno. 

¿Quién ama a China? 
NUEVA YORK – Decenas de miles de personas han estado “ocupando” las calles, llenas de gases lacrimógenos, del distrito Central de Hong Kong para luchar por sus derechos democráticos. Muchas más pueden unírseles. 
El Gobierno de China ha prometido a los ciudadanos de Hong Kong que podrán elegir libremente a su Jefe Ejecutivo en 2017, pero, como los candidatos van a ser examinados cuidadosamente por un comité cuyos miembros no serán elegidos democráticamente, sino nombrados por ser prochinos, los ciudadanos no tendrían posibilidad alguna de elegir de verdad. Sólo personas que “amen a China” –es decir, al Partido Comunista Chino (PCC)– deben presentarse. 
Casi podemos entender por qué los dirigentes de China han de estar desconcertados por esa muestra de desafío en Hong Kong. Al fin y al cabo, cuando Hong Kong era aún una colonia de la Corona, los británicos se limitaban a nombrar a los gobernadores y entonces nadie protestaba. 
De hecho, el acuerdo que los súbditos coloniales de Hong Kong parecieron aceptar –el de dejar la política de lado a cambio de la oportunidad de perseguir la prosperidad material en un ambiente seguro y ordenado– no es tan diferente del aceptado por las clases instruidas de la China actual. La opinión común entre los funcionarios coloniales, los hombres de negocios y los diplomáticos británicos era la de que, todos modos, los chinos no estaban interesados de verdad en la política; lo único que les interesaba era el dinero. 
Sin embargo, había una diferencia importante entre el Hong Kong británico y el chino actual. Hong Kong nunca fue una democracia, pero sí que tenía una prensa relativamente libre, un gobierno relativamente honrado y una judicatura independiente: todo ello respaldado por un gobierno democrático en Londres. 
Para la mayoría de los ciudadanos de Hong Kong, las perspectiva de ser entregados en 1997 por una potencia colonial a otra nunca fue enteramente satisfactoria, pero lo que de verdad estimuló la política en Hong Kong fue la brutal represión en la Plaza Tiananmen de Beijing y en otras ciudades chinas en 1989. En Hong Kong hubo manifestaciones multitudinarias para protestar por la matanza y todos los años en el mes de junio se celebran conmemoraciones en masa de aquel suceso, lo que mantiene vivo el recuerdo, reprimido y mortecino en el resto de China. 
Entonces comprendieron que bajo el futuro gobierno de China sólo una democracia autentica podía salvaguardar las instituciones que protegían las libertades de Hong Kong. Sin voz y voto válidos respecto de la forma en que debían ser gobernados, los ciudadanos de Hong Kong estarían a merced de los dirigentes de China. 
Consideran las exigencias democráticas de los hongkonguenses un intento desacertado de imitar la política occidental o incluso una forma de nostalgia del imperialismo británico. En cualquiera de los dos casos, el programa de los manifestantes está considerado “antichino”. 
Según lo ven los gobernantes chinos, sólo un firme control desde la cumbre y la supremacía indiscutible del PCC pueden crear las condiciones necesarias para que surja una China rica y poderosa. En su opinión, la democracia conduce al desorden; la libertad de pensamiento causa “confusión” popular y la crítica pública del Partido va encaminada a derribar la autoridad. 
En ese sentido, el PCC es bastante tradicional, pero, aunque el Gobierno de China siempre fue autoritario, no siempre fue tan corrupto como lo es ahora, como tampoco la política de China fue siempre tan poco respetuosa de la ley. 
Tradicionalmente, China tenía instituciones –asociaciones de clanes, comunidades religiosas, grupos comerciales y demás– que eran relativamente autónomas. El gobierno imperial pudo ser autoritario, pero había grandes bolsas de independencia respecto del control central. 
Actualmente, la supremacía política del PCC lo coloca por encima de la ley, lo que fomenta la corrupción entre los funcionarios del Partido, tanto en el nivel local como en el nacional. Un control estricto por parte del Partido de las expresiones religiosa, académica, artística y periodística asfixia la difusión de la información necesaria y del pensamiento creativo. 
Cuando Hong Kong fue devuelto oficialmente a China hace 17 años, algunos optimistas pensaron que las mayores libertades de la ex colonia contribuirían a reformr al resto de China. El ejemplo de una burocracia limpia y jueces independientes fortalecería el imperio de la ley en todo el país. 
Hasta ahora no hay pruebas de que los manifestantes en el distrito Central de Hong Kong tengan ambición alguna de socavar –y menos aún derribar– el Gobierno de Beijing. Bastante tienen con levantarse para defender sus propios derechos en Hong Kong y las posibilidades de que lo logren parecen escasas. 
Y, sin embargo, existen toda clase de razones para pensar que China se beneficiaría en gran medida del rumbo contrario. Menos corrupción oficial, más confianza en la ley y una mayor libertad de pensamiento harían de China una sociedad más estable, más creativa e incluso más próspera. 
A corto plazo, es probable que no llegue a ser así, pero seguramente en las calles de Hong Kong se encuentran más personas que de verdad “aman a China” que en los cerrados complejos gubernamentales de Beijing. 

Los disparates de China en Hong Kong 
HONG KONG – Las masivas manifestaciones públicas organizadas por estudiantes y miembros jóvenes de la clase media que han sacudido a Hong Kong en las últimas semanas son, ostensiblemente, reclamos de democracia. Pero, en realidad, reflejan la frustración de una población que ha sido gobernada de manera ineficiente por una sucesión de líderes escogidos por el gobierno central de China más por su lealtad que por su competencia. 
Por cierto, el casi levantamiento actual es la culminación de una larga serie de manifestaciones desde la entrega de Hong Kong por parte del Reino Unido a China en 1997, después de que Chris Patten, el último gobernador británico, no lograra persuadir a China de permitirle a Hong Kong establecer un gobierno democrático genuino. 
A los ojos de China, la postura de Patten fue hipócrita, hasta ofensiva, considerando que los británicos habían gobernado Hong Kong de manera autocrática. China creía que podría fácilmente administrar el mismo tipo de gobierno "liderado por el ejecutivo" que tanto le había redituado a Hong Kong durante 150 años de régimen británico. 
Para aplacar a la población inquieta de Hong Kong -que incluía a muchos refugiados de China-, se incorporó la política de "un país, dos sistemas" en la constitución de la región, con la promesa a Hong Kong de "un alto grado de autonomía", excepto en asuntos exteriores y de defensa durante 50 años. De hecho, Hong Kong goza de muchas libertades de las que el resto de China carece, lo que incluye un sistema judicial que está guiado por el derecho común británico y es independiente de la rama ejecutiva. 
China todavía tiene que cumplir con su segunda promesa: que Hong Kong elija a su primer mandatario por "sufragio universal" en 2017. 
Por el contrario, una comisión -que inicialmente contaba con 800 miembros, pero que desde entonces se expandió a 1.200- elige al primer mandatario en concordancia con los deseos del gobierno chino. En términos generales, se creía que el primer jefe del ejecutivo de Hong Kong, Tung Chee-hwa, era una elección inteligente. 
Esta percepción no podría haber sido más equivocada. Tung resultó ser superficial, radical en sus opiniones, más chauvinista que los altos líderes de China y proclive a una toma de decisiones impulsiva sobre políticas importantes con amplias consecuencias sociales y económicas. 
Despidió a su competente secretaria principal, Anson Chan, una funcionaria pública de vasta trayectoria en Hong Kong, por sus antecedentes coloniales, con lo que demostró su desconfianza hacia toda la burocracia que los británicos habían creado. A los residentes de Hong Kong no les llevó mucho tiempo darse cuenta de que su nuevo líder albergaba una visión del mundo profundamente "patriota" -y llena de imperfecciones- que consideraba que los "valores" occidentales no eran apropiados para Hong Kong, la primera ciudad china globalizada en la historia moderna. 
El gobierno chino también reconoció con retraso que Tung era un lastre. En 2004, el entonces presidente chino Hu Jintao increpó bruscamente a Tung en vivo por televisión. 
El sucesor de Tung, Donald Tsang, fue elegido a regañadientes. Pero era un funcionario público de larga trayectoria y parecía ser el único tecnócrata capaz de mantener unida de manera verosímil a la descontenta burocracia de Hong Kong, algo que para China era indispensable para gobernar el territorio, sin importar su herencia británica. 
Pero Tsang aportó sus propias debilidades al gobierno de Hong Kong -en particular, la codicia. Tsang, quien disfrutaba de pasar tiempo con los ricos en sus yates y en sus suites privadas, impulsó una política de tierras restrictiva que hizo disparar los valores de las propiedades -y en consecuencia el patrimonio de los magnates terratenientes-. 
Pero no se hizo ningún favor con las personas que eligió para integrar su gabinete: muchos de sus miembros tenían antecedentes mediocres que indicaban corruptibilidad. A uno de ellos, Paul Chan Mo-po, se le encargó la tarea de administrar la política de suministro de tierras de Hong Kong, a pesar de tener un historial de corrupción en sus transacciones inmobiliarias personales. 
Peor aún, Leung impulsó un plan poco popular para introducir la "educación patriota" en Hong Kong, lo que atizó el miedo entre los estudiantes de un lavado de cerebro dictado por China. Después del fracaso de tres líderes consecutivos elegidos por los chinos para ocuparse de los asuntos de Hong Kong, no sorprende que los ciudadanos de Hong Kong busquen cada vez más reducir el poder que ejerce China sobre su gobierno. 
Pero, para las autoridades chinas, este movimiento refleja un desafío inaceptable para la soberanía de China. En este sentido, Hong Kong está atrapado en un círculo vicioso -y está en manos del gobierno de China quebrarlo-. 
Creen que con elecciones libres y justas tendrían más chances de tener un líder competente -alguien como Patten, el ex archienemigo de China, a quien se recuerda con cariño en Hong Kong. El gobierno de China no se está haciendo un favor al exigirles a los ciudadanos de Hong Kong que se dobleguen ante su soberano, culpando al mismo tiempo a "fuerzas hostiles externas" de provocar algún tipo de rebelión inconstitucional. 


Desempleo incurable 
En términos globales de esperanza de vida, riqueza total y nivel tecnológico, las perspectivas de crecimiento de las economías emergentes y la distribución general del ingreso, el panorama luce bastante bien. Sin embargo, en otros aspectos, como el calentamiento global o la desigualdad del ingreso y sus efectos sobre la solidaridad social dentro de los países, la cosa pinta definitivamente mal. 
Incluso si se mira desde el punto de vista del ciclo económico, la situación ha sido mucho peor en el pasado. Piénsese en la Gran Depresión y las consecuencias de la incapacidad de las economías de mercado de ese entonces de levantarse por su cuenta, debido a la carga que les significaba el desempleo de larga duración. 
Si bien no hemos llegado a ese punto, la Gran Depresión no deja de venir muy al caso, ya que es cada vez más probable que el desempleo de larga duración acabe por convertirse en un obstáculo similar para la recuperación dentro de los dos años que se avecinan. 
En su momento de mayor crudeza, en el invierno de 1933, la Gran Depresión parecía una forma de locura colectiva. Los trabajadores estaban parados porque las empresas no los contrataban, las empresas no lo hacían porque no veían mercados para sus productos, y no había mercados porque los trabajadores no tenían ingresos que gastar. 
En primer lugar, la carga de la dislocación económica recayó de manera desigual sobre la población. Ya que los precios al consumidor bajaron más rápido que los salarios, subió el nivel de vida de quienes lograron mantener sus empleos. 
Después de todo, ¿cuántas empresas no preferirían a alguien recién llegado a la fuerza de trabajo, en lugar de un desempleado ya veterano? El simple hecho de que la economía acababa de sufrir un largo periodo de desempleo masivo hizo que fuera difícil recuperar los niveles de crecimiento y empleo que a normalmente se daban por supuestos. 
Como soluciones, tanto la devaluación de los tipos de cambio como la moderación de los déficits presupuestarios de los gobiernos y el paso del tiempo parecían igual de ineficaces. Los mercados laborales altamente centralizados y sindicalizados, por ejemplo en Australia, tuvieron tantas dificultades para enfrentar el desempleo de larga duración como los mercados laborales descentralizados y liberalizados, como era el caso de Estados Unidos. 
Finalmente, en EE.UU. la proximidad de la Segunda Guerra Mundial y la demanda de bienes militares que ello implicó impulsaron a los empleadores del sector privado a contratar a desempleados de larga duración con salarios que les resultaron aceptables. Pero, incluso hoy, los economistas no pueden explicar con claridad por qué el sector privado no pudo encontrar la manera de dar ocupación a los desempleados de larga duración en los casi diez años transcurridos desde el invierno de 1933 a la movilización general para la guerra. 
Tras 12 meses sin empleo alguno, el típico desempleado seguía en la búsqueda, pero con desgana y sin muchas esperanzas. Y después de dos años de paro, ante la perspectiva cierta de quedar al final de la cola de espera de cualquier posible contratación, ya había perdido toda esperanza. 
Así fue el patrón de los desempleados de larga duración en la Gran Depresión, y también en Europa occidental a fines de los 80. En un año o dos, es muy posible que lo volvamos a ver en la región del Atlántico Norte. 
Por cuatro largos años he argumentado que los problemas que experimentamos actualmente en el ciclo económico hacen necesario aplicar de modo proactivo medidas más expansivas en lo monetario y fiscal, y que muchos de ellos desaparecerían rápidamente si así se hiciera, lo cual sigue siendo cierto. No obstante, a menos que se produzca una interrupción repentina e inesperada de las tendencias actuales, esta sugerencia va a ir perdiendo cada vez más validez en los próximos dos años. 
Tal como están las cosas, lo más probable es que de aquí a dos años los principales problemas del mercado laboral en la región del Atlántico Norte no radiquen en el lado de la demanda, en cuyo caso se podrían solucionar fácilmente con medidas más proactivas de impulso a la actividad económica y el empleo. Serán más bien problemas estructurales de participación en el mercado, no susceptibles a curas sencillas ni fáciles de aplicar. 

Negociar en serio sobre el cambio climático 
O así pareció después del último discurso del Presidente chino Hu Jintao en las Naciones Unidas. A juzgar por la manera como gran parte de los medios de comunicación informaron de sus palabras, parecía que China realmente hubiera hecho un anuncio importante sobre la reducción de las emisiones de gases de invernadero. 
Todo lo que el Presidente Hu dijo fue que ahora China "haría esfuerzos" por reducir sus emisiones de carbono por un margen "notable". Sin embargo, ¿cómo se miden los “esfuerzos” o el que un margen sea “notable”? 
De hecho, no hubo objetivos específicos y, como cualquier observador de China sabe, la "ecologización” del gobierno no es nada nuevo. La política oficial china de los últimos años ha sido hacer más “verde” el crecimiento del PGB, pero no a expensas del crecimiento mismo... y China tiene intenciones crecer bastante rápido. 
El pobre Barack Obama ni siquiera tenía eso para ofrecer. No ofreció ningún compromiso de reducir las emisiones en los Estados Unidos y, considerando las encarnizadas batallas en torno a la reforma al sistema de salud, uno se pregunta cuánto tiempo y energía le quedarán para los imperativos medioambientales. 
Si todo lo que el mundo obtuvo de esta Asamblea General de las Naciones Unidas llena de líderes de gobierno fue bastante insustancial, peor resulta el que ahora esté recibiendo más de lo mismo en la reunión del G-20 en Pittsburgh. Como me dijera más bien melancólicamente un ministro de finanzas cuando le pregunté qué es lo que se había logrado en realidad para luchar contra el cambio climático: “Palabras, nada más que palabras.” 
Considerando que quedan poco más de dos meses para la cumbre de Copenhague sobre el cambio climático, que se supone dará forma al acuerdo que suceda al Protocolo de Kyoto, esto resulta deprimente. Con más de mil puntos que todavía deben acordarse, todas las autoridades con las que he conversado últimamente dicen que no ven cómo se puede llegar a un acuerdo significativo para diciembre en Copenhague. 
En realidad todos están poniendo la mirada en lo que ocurra tras bambalinas para un “Copenhague 2”, y lo que quienes participan en las negociaciones están dando en llamar “un camino todavía más arduo”. Incluso si se logra armar algún tipo de comunicado en diciembre -y los países en donde se realizarán elecciones pronto, como el Reino Unido, presionarán para que haya uno- es difícil creer que contenga suficientes detalles o refleje un nivel suficiente de compromiso como para tener los efectos que se necesitan tan desesperadamente. 
Si bien las reducciones de las emisiones de CO2 y un acuerdo de financiamiento son objetivos necesarios, la realidad geopolítica es que el cambio climático no se puede tratar separadamente del comercio o los debates acerca de los tipos de cambio, el FMI, las reformas a las Naciones Unidas, y temas similares. Hay un quid pro quo del que nadie habla explícitamente pero que se debe abordar: los acuerdos y compensaciones entre estas negociaciones, no sólo al interior de ellas. 
Esto significa llevar el problema fuera de su compartimento actual y ser lo suficientemente realistas como para comprender la postura de Brasil acerca de reducción del ritmo de tala de bosques tropicales, por ejemplo, se verá afectada por el que reciba o no un espacio en el Consejo de Seguridad de las Naciones Unidas. Significa ser lo suficientemente sofisticados como para comprender que mientras China se sienta presionada a dejar de apuntalar el renminbi, es poco probable que se comprometa a reducir las emisiones. 
Ampliar el alcance de la siguiente ronda de negociaciones de manera que se puedan utilizar muchos más elementos de negociación haría el trabajo de los negociadores considerablemente más arduo, pero también le daría un margen de acción mucho mayor. De hecho, no hay otra manera de evitar que el proceso siga siendo un juego de suma cero. 
Está sonando la cuenta regresiva de la bomba climática, y hay una palpable sensación de urgencia entre los encargados de definir las políticas. Como ha advertido explícitamente el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático, si no se reducen las emisiones antes de 2015, y desde entonces se siguen reduciendo (y la tendencia general ha sido más bien hacia su aumento), llegaremos a un punto del que no podremos regresar. 
En ese punto, los escenarios apocalípticos de sequías, aumento del nivel del mar, inundaciones, guerras por los recursos y la energía, y migraciones masivas se harán realidad. Piénsese solamente en las imágenes de las recientes tormentas e inundaciones en Filipinas y Vietnam, que desplazaron y mataron a miles de personas, y multiplíquense esos horrores varias veces. 
Probablemente las negociaciones sobre el cambio climático sean las más importantes de nuestro tiempo, porque sus resultados determinarán el destino de nuestro planeta. Es esencial que se lleven a cabo dentro de estructuras y marcos de trabajo que fomenten el acuerdo, poniendo sobre la mesa otros importantes asuntos multilaterales. 

Rocas calientes 
CANBERRA – Pregúntenle a cualquier ingeniero en sistemas de alimentación sobre energía renovable y probablemente dirá que no ofrece alimentación de “carga base”. En otras palabras, no se puede confiar en que la energía renovable suministre alimentación las 24 horas del día, los siete días de la semana: el viento no siempre hace girar las turbinas en la colina, el sol no puede brillar en las estaciones de energía solar de noche y hasta la hidroelectricidad puede escasear si no llueve. 
El comportamiento inherentemente errático de las principales tecnologías de energía renovable presenta serios problemas para los planificadores de los sistemas de energía. La cantidad de estos tipos de energía renovable que pueden incorporarse de manera útil a las grillas de electricidad del mundo es limitada. 
La solución que ofrece la ingeniería es mantener una gran cantidad de energía confiable de carga base como un componente importante de la combinación energética y complementarla con “centrales para horas de mayor consumo” que se puedan poner en línea cuando surge la necesidad. En algunos países, esta capacidad para horas de mayor consumo se construye en base a sistemas hidroeléctricos, pero normalmente se basa en la quema de combustibles fósiles como gas, diesel o fuel-oil. 
La energía de carga base también se basa predominantemente en combustibles fósiles, y aproximadamente el 39% de la generación global de electricidad se origina en la quema de carbón. En algunos países, la energía nuclear se ha considerado como una respuesta válida, pero los depósitos de combustible nuclear de alto grado en todo el mundo parecen ser limitados, y los costos a largo plazo de almacenar desechos y sacar de servicio activo las plantas son elevados. 
El desafío, entonces, consiste en reducir nuestra dependencia actual de los combustibles fósiles y nucleares para obtener energía de carga base. La respuesta puede estar justo debajo de nuestros pies. 
Sin embargo, incluso a profundidades superficiales, suele haber temperaturas útiles para la generación de energía. Esta energía geotérmica “convencional” ha sido utilizada para generar electricidad de carga base confiable durante más de 100 años, y actualmente se usa en muchos países, entre ellos Italia, Islandia, Japón, Nueva Zelanda y la zona oeste de Estados Unidos. 
La tecnología está bien establecida y el registro de generación energética confiable incluye más de 9.000 megavatios de capacidad de generación. Pero la energía geotérmica convencional requiere una fuente natural de grandes cantidades de vapor o agua caliente, y este tipo de fuentes normalmente se encuentran sólo en las regiones volcánicas, lo que descarta su uso en grades regiones del mundo. 
Más tentadora en términos de la necesidad de la humanidad de una energía de carga base limpia y ampliamente disponible es la energía geotérmica no convencional llamada “rocas secas calientes” o HDR (tal su sigla en inglés). 
Con HDR, se puede detectar calor útil en las rocas a pocos kilómetros por debajo de la superficie de la Tierra. Pero, sin vapor o agua caliente natural que traiga la energía a la superficie, se necesita una solución proveniente del campo de la ingeniería y, durante los últimos 35 años, se invirtieron más de 600 millones de dólares en todo el mundo para diseñar una. 
El concepto es asombrosamente simple: se introducen por lo menos dos barrenos a cinco kilómetros de profundidad, se inyecta agua fría en uno de ellos, se la hace pasar a través de las rocas calientes y luego se la vuelve a traer a la superficie, donde se extrae la energía en una central eléctrica. 
Cuanto menos profundos sean los recursos de calor y cuanto menos capital se invierta, más competitivo será un proyecto HDR. Los crecientes costos de los combustibles fósiles y fisibles harán que la energía HDR resulte más atractiva, ya que la economía a largo plazo de la energía geotérmica está efectivamente aislada de las fluctuaciones de los precios de los combustibles. 
Pero la ciencia y la ingeniería de HDR ha resultado un desafío y recién ahora están apareciendo las primeras centrales eléctricas. Una pequeña central eléctrica está operando en Landau, Alemania, y otras están en construcción en Francia y Australia. 
Estas primeras centrales eléctricas desarrollarán los historiales de rendimiento operativo y financiero que serán necesarios antes de que la energía geotérmica HDR pueda empezar a tener un impacto en los suministros de energía mundiales. Un proceso de reingeniería de los sistemas energéticos de la humanidad va a ser un emprendimiento costoso, no importa qué combinación de tecnologías se utilice, y los sistemas elegidos tendrán que ser confiables y ampliamente disponibles. 
El camino hacia la energía geotérmica HDR ha sido largo y costoso, pero, a diferencia de todas las tecnologías en desarrollo, tuvo que hacerse un proceso previo de investigación y desarrollo antes de que pudiera generarse un desarrollo comercial. Ahora que se están construyendo centrales eléctricas, hay señales de optimismo para un uso generalizado de una energía geotérmica que genere energía de carga base limpia y libre de emisiones. 

Casas en el aire 
Al menos dos de las razones para los altos precios de las viviendas (que siguen aumentando) en EE.UU. son bien comprendidas. No obstante, lo que sigue siendo altamente incierto es si un mercado que obviamente se está sobrecalentando puede enfriarse sin enviar a los Estados Unidos y a sus principales socios comerciales del mundo a una vertiginosa crisis económica. 
La explosión del mercado de viviendas de EE.UU. se debe, en primer lugar, a las bajas tasas de interés, lo que significa que es posible obtener en préstamo grandes cantidades de dinero para hipotecas con pagos mensuales convenientes. Las bajas tasas de interés fortalecen la capacidad de pago y, por consiguiente, estimulan la demanda. 
En segundo lugar, se ha acabado el periodo de 70 años que comenzó con la difusión generalizada del automóvil, durante el cual uno podía llegar prácticamente a cualquier lugar de un área metropolitana típica en media hora o menos. Antes de que se generalizara la propiedad del automóvil, los precios de un terreno dependían de la ubicación, y la proximidad a la ciudad central o a la estación local de ferrocarriles lo hacían más deseable y costoso. 
Hoy, que un gran nivel de congestión enlentece hasta lo imposible el tráfico en las grandes ciudades, nuevamente se ha agudizado la importancia de la ubicación en los precios de las viviendas. Tal vez la agudización de la importancia de este factor de proximidad se podría retardar una década si estuviéramos dispuestos a cambiar a patrones residenciales más densos. 
Estos dos factores (bajas tasas hipotecarias y el hecho de que el país se ha poblado tanto que nuestros automóviles ya no ayudan a restar importancia a los costos de la ubicación) explican en gran medida la notable alza de los precios de la viviendas en la última década. Sin embargo, no la explican del todo. 
Sobre estos dos factores fundamentales y potentes descansa una burbuja, compuesta por gente con dinero que está comprando viviendas adicionales porque piensa que sus precios continuarán aumentando, y por gente sin dinero que está comprando viviendas de 400.000 dólares en barrios menos de moda, con cero por ciento de pago inicial y tasas de interés flotantes. 
Cuando el primer grupo descubra que los precios de las viviendas no siempre suben, tratarán de deshacerse de ellas. Y cuando el segundo grupo descubra que las tasas de interés no siempre se mantienen bajas, muchos de ellos no podrán seguir cumpliendo sus pagos hipotecarios (que habrán aumentado) y, de manera similar, intentarán deshacerse de sus propiedades. 
Primero, los inversionistas, advirtiendo que el dólar está sobrevaluado y que probablemente sufran grandes pérdidas cuando vuelva a su valor fundamental, podrían comenzar a vender sus bonos del Tesoro y sus valores respaldados por hipotecas. A medida que los precios de estos bienes caigan, su rendimiento aumentará. 
Sí. O podría significar también que el modelo básico de los economistas para la economía internacional (especialmente el supuesto de la "paridad de intereses descubierta”, que sostiene que el ingreso en intereses extranjeros expresado en moneda local debería ser equivalente a la tasa de interés local) simplemente está equivocada. 
Por tanto, una caída del 40% en el valor del dólar (de la cual la mitad se convierte en un aumento de los precios en dólares de las importaciones) implica un aumento del 3,2% en el nivel general de los precios. Una Reserva Federal comprometida a una efectiva estabilidad de los precios probablemente aumentará las tasas de interés, en lugar de permitir que el índice inflacionario de cualquier año pase del 3% al 6%. 
Si hay una aguda alza de las tasas de interés, causada por la fuga de capitales ante un posible declive del dólar o por una política monetaria estricta como reacción al descenso del dólar, veremos de qué madera está hecha realmente la Reserva federal. Si las tasas de interés aumentan demasiado, entonces el colapso de los valores de las viviendas producirá ejecuciones hipotecarias en gran escala y también un colapso del gasto de consumo. 
Esto significaría una depresión no sólo para EE.UU., sino también para Asia y probablemente Europa, ya que los Estados Unidos puede seguir siendo el importador mundial de último recurso y el garante de una demanda efectiva sólo si su consumo interno se mantiene fuerte. Sin embargo, si las tasas de interés no aumentan lo suficiente, el valor del dólar caerá en espiral y la inflación estadounidense aumentará en la misma proporción, como en los años 70, preparando el escenario para el tipo de medidas extremadamente dolorosas que impuso el Presidente de la Reserva Federal de ese entonces, Paul Volcker. 
En estas circunstancias, la Reserva Federal tiene un campo de maniobra bastante limitado y se encuentra en una posición muy poco envidiable. Y, aún así, hay periodistas (reporteros no muy experimentados, no cabe duda) que me preguntan quién es probable que obtenga el "trabajo soñado" de Presidente de la Reserva Federal el año próximo. 

¿Qué tan acertados son sus analistas predilectos? 
A diario los expertos nos bombardean con sus opiniones sobre temas tan variados como los insurgentes iraquíes, los cocaleros bolivianos, los funcionarios del Banco Central Europeo y el Politburó de Corea del Norte. ¿Pero qué tanta credibilidad deberíamos dar a la opinión de los expertos? 
El punto de vista optimista dice que mientras los que venden su conocimiento compitan vigorosamente por el interés de los compradores conocedores (los medios de comunicación), los mecanismos del mercado asegurarán el control de la calidad. Los analistas que llegan a las columnas de opinión de los periódicos o a la radio y la televisión deben tener una buena trayectoria; de otra manera habrían sido eliminados. 
Sin embargo, los escépticos advierten que los medios de comunicación imponen las opiniones que llegan a nuestros oídos y que tienen menor interés en el debate razonado que en alimentar los prejuicios populares. Como consecuencia, la fama podría estar correlacionada negativamente y no positivamente con la exactitud de largo plazo. 
Hasta hace poco, nadie sabía quién tenía la razón porque nadie mantenía un registro. Pero los resultados de un proyecto de investigación de 20 años ahora sugieren que los escépticos están más cerca de la verdad. 
La idea básica fue solicitar miles de predicciones a cientos de expertos sobre el futuro de docenas de países y después calificar la precisión de las predicciones. Lo que encontramos es que no sólo los medios de comunicación no logran eliminar las malas ideas sino que frecuentemente las favorecen, en particular cuando la verdad es demasiado sucia como para presentarla en un paquete agradable. 
Primero, tal como los escépticos lo advirtieron, cuando las multitudes de expertos forcejean en busca de los reflectores, muchos tienden a asegurar que saben más de lo que en realidad saben. Los analistas que predicen maravillas y los agoreros de las tragedias son los que más exageran sus conocimientos. 
Entre 1985 y 2005, los profetas de los booms hicieron predicciones a 10 años que abultaron las probabilidades de que hubiera grandes cambios positivos tanto en los mercados financieros (ej. un índice industrial Dow Jones de 36,000) como en la política mundial (ej. tranquilidad en Oriente Medio y un crecimiento dinámico en el África Subsahariana). Asignaron un 65% de probabilidades a escenarios rosas que sólo se cumplieron en un 15% de las veces. 
En el mismo período, los agoreros de la fatalidad tuvieron un desempeño aún más pobre, que exageraba la probabilidad de cambios negativos en todos los asuntos en que los expertos del boom subrayaban lo positivo, y otros más (sigo esperando la inminente desintegración de Canadá, Nigeria, India, Indonesia, Sudáfrica, Bélgica y Sudán). Asignaron una probabilidad de 70% a escenarios sombríos que se cumplieron tan sólo un 12% de las veces. 
Segundo, como lo advirtieron otra vez los escépticos, los que hablan de más rara vez pagan el precio de equivocarse. En efecto, los medios de comunicación colman de atención a los exagerados mientras que olvidan a sus colegas modestos. 
Podemos ver este proceso en claro contraste si clasificamos a los analistas como "erizos" o "zorros", apegándonos al filósofo Sir Isaiah Berlin . Los erizos son pensadores de ideas grandes enamorados de las teorías grandiosas: liberalismo, marxismo, ambientalismo, etc. Su seguridad en sí mismos puede ser contagiosa. 
Con ello ganan la aclamación de los medios. Pero no saben cuando accionar los frenos de la mente para hacer concesiones a otras opiniones. 
Se sienten cómodos con la prolongada incertidumbre de saber quién tiene la razón incluso en los debates más ríspidos, aceptan que ignoran algunas cosas y conceden legitimidad a opiniones contrarias. Salpican sus conversaciones con calificativos lingüísticos que limitan el alcance de sus argumentos: "pero", "sin embargo", "aunque". 
Los zorros cometen menos errores porque evitan las grandes simplificaciones. Los zorros a menudo estarán de acuerdo con los erizos hasta cierto punto, antes de complicar las cosas: "Sí, mi colega tiene razón al decir que la monarquía saudita es vulnerable, pero recuerden que los golpes de Estado son raros y que el gobierno tiene muchos medios para acallar a la oposición". 
Imagine que su trabajo como director de un medio de comunicación depende de la expansión de su audiencia. ¿A quién escogería: a un experto que equilibra argumentos contradictorios y concluye que el resultado más probable es más de lo mismo, o a un analista que mantiene a los espectadores en el filo de la butaca hablando de islamistas radicales que toman el control y provocan que suban los precios del petróleo? 
En suma, las cualidades que hacen que los zorros sean más precisos también los hacen menos populares. 
Ninguna sociedad ha creado todavía un método plenamente confiable para mantener un registro de la expertocracia. Incluso los ciudadanos que valoran la precisión no tienen forma de saber que la están sacrificando cuando cambian el canal de los zorros aburridos a los erizos carismáticos. 
Aquí, entonces, hay una propuesta modesta que se aplica a todas las democracias: el mercado de ideas funciona mejor si a los ciudadanos les resulta más fácil ver el equilibrio entre precisión y entretenimiento, o entre precisión y lealtad hacia un partido político. 
Es un hecho que no es fácil crear métodos para mantener un registro que sea creíble en todo el espectro de la opinión razonable. Pero en un mundo en el que, como dijo Yeats "Los mejores carecen de toda convicción, en tanto que los peores están llenos de apasionada intensidad", vale la pena intentarlo. 

Misterios de las clasificaciones 
PARÍS – Gibraltar recibió noticias apasionantes el mes pasado. El último Índice de Centros Financieros Mundiales (ICFM), publicado por la consultoría Z/Yen de Londres, reveló que, desde el informe anterior de septiembre de 2013, la Roca había ganado más puestos y más rápidamente que ningún otro centro: diecisiete, del 70º al 53º. 
Me imagino las celebraciones que habrá en la Ciudad de Gibraltar, donde, ahora que se ha cerrado la base naval británica y España está creando problemas en la frontera, los servicios financieros son decisivos para el empleo, y también me imagino que muchos en Hamilton (Bermudas), que se desplomó casi tanto como Gibraltar subió –16 puestos, hasta el 56º–, deben de estar compadeciéndose de sí mismos, mientras toman su ponche de ron. 
Desde luego, también es posible que Gibraltar y Bermudas hayan preferido pasar por alto los resultados o discutir su importancia. En cualquier caso, resulta indudable la actual obsesión mundial con las clasificaciones. 
La clasificación de los bancos comerciales se hace por activos; la de los bancos de inversión, por una diversidad de criterios, como también las universidades: desde los resultados académicos hasta sus proezas en materia de gestión medioambiental pasando por su atractivo para los estudiantes gais. 
Cuando los examinamos más detenidamente, la mayoría de esos cuadros, según la famosa opinión de Henry Kissinger, “carece de contenido”. Durante un breve momento brillante, el Royal Bank of England ocupó el primer puesto en las clasificaciones de los bancos mundiales y ya sabemos cómo acabó aquella historia. 
Los titulares de prensa que acompañaron la publicación del ultimo ICFM se centraron en el cambio del primer puesto de la liga: Nueva York saltó por encima de Londres. 
Aun cuando algunas de las maquinaciones se cometieron en otras ciudades, no se puede negar que el libor es el “tipo de oferta interbancaria de Londres”. Además, Londres es el mayor centro de comercio de divisas, el nuevo objeto de atención de los reglamentadores, y, aunque Bruno Iksil era un francés que trabajaba para el banco americano JPMorgan Chase, llegó a ser conocido universalmente como “la ballena de Londres”. 
Los factores de la reputación de Londres “son firmes y superiores a la media y no han experimentado demasiados cambios en las cinco últimas ediciones”. De hecho, parece que el pequeño descenso de Londres es atribuible a tantos negativos en factores generales, como, por ejemplo, el “ambiente empresarial” y “las infraestructuras”. 
Los vagones del metro atestados y la congestión de Heathrow están teniendo repercusiones, aunque resulta difícil entender por qué Nueva York vence respecto de esos criterios. Montar en el metro depara sorpresas desagradables, mientras que el aeropuerto JFK no es un favorito precisamente de los viajeros (y sigue sin haber un enlace por ferrocarril hasta él). 
Y, sin embargo, esos cambios sutiles en lo alto del cuadro no son la historia real. Desde una perspectiva de diez años, los grandes vencedores son Hong Kong y Singapur. 
En otro tiempo estuvo de moda sostener que, cuando China se abriera al mundo, Hong Kong y Singapur sufrirían las consecuencias. Una vez que los chinos lo lograran, el papel de esas ciudades como intermediarias de las finanzas de la región quedarían marginado por Shangái, Shenzhen y otros nuevos centros. 
Hong Kong y Singapur han jugado sus bazas astutamente. La combinación de un mercado asiático con fuertes conexiones con China y un sistema de legislación y derechos de propiedad ingleses sigue representando una potente ventaja comparativa. 
En Europa, vemos un panorama diferente. En más de quince encuestas consecutivas, la clasificación de Londres ha permanecido en gran medida constante, mientras que Zurich, Ginebra, Fráncfort y Luxemburgo han ido reduciendo gradualmente el desfase con ella, si bien éste sigue siendo amplio. 
En vista de la nueva función del BCE como supervisor bancario de la zona del euro, Fráncfort puede consolidar su victoria. Todos los bancos de la Unión Europea tendrán que acatar las resoluciones de su supervisor junto al río Meno, aun cuando se trate de una mujer francesa, Danièle Nouy. 
En los Estados Unidos, Boston, San Francisco y Washington, D.C., siguen consolidando sus posiciones como centros importantes de gestión de activos y, en el último caso, de reglamentación. La legislación Dodd-Frank sobre la reforma financiera de 2010 ha atribuido a la Junta de Gobernadores de la Reserva Federal un papel reglamentador mucho mayor que el de antes de la crisis, pero, a no ser que el nuevo alcalde populista de Nueva York, Bill de Blasio, intente expulsar los bancos de la ciudad, al estilo de los alguaciles del Oeste, no parece probable que esas ciudades arrebaten la corona a Wall Street en un futuro próximo. 
La de este año, anunciada como el centro financiero con “más probabilidad de llegar a ser más importante en un futuro próximo, es Casablanca. No tengo idea de por qué esa ciudad es un centro prometedor y los compiladores del ICFM no lo explican. 

El zorro y el BCE 
PARÍS – Una revista francesa sobre economía clasificó recientemente a la Directora Gerente del FMI, Christine Lagarde, como la persona francesa viva más influyente internacionalmente... muy por delante del Presidente, François Hollande. Si bien la política puede haber influido en esa decisión particular, no cabe duda de que Lagarde es al menos la más destacada mujer francesa viva. 
En esa categoría Lagarde casi carece de competidoras. Valérie Trierweiler, la compañera sentimental de Hollande, destacó con un desafortunado tweet político sobre su predecesora, pero desde entonces se ha retirado tras los cortafuegos del Palacio del Elíseo, y Brigitte Bardot ya no es precisamente la fuerza de la naturaleza que fue en otro tiempo. 
Pero esta situación puede estar a punto de cambiar. El Parlamento Europeo acaba de confirmar el nombramiento de Danièle Nouy, del Banco de Francia, para que sea la primera persona que ocupe la dirección de la nueva junta supervisora del Banco Central Europeo. 
El anuncio llega menos de un mes antes de que el BCE se haga cargo de la supervisión directa de unos 130 bancos que representan más del 80 por ciento de los activos bancarios de la zona del euro, con lo que sólo los bancos nacionales más pequeños quedarán bajo la jurisdicción de los organismos supervisores locales. Nouy (con quien yo he trabajado) es una supervisora capaz y muy experta, equipada con una extraordinaria combinación de determinación y encanto. 
El BCE fue elegido Mecanismo Único de Supervisión, pese al debilísimo fundamento jurídico (una cláusula ambigua del Tratado de Lisboa) de sus nuevas atribuciones. Cuando se firmó el Tratado de Lisboa, Alemania era totalmente hostil a la concesión al BCE de semejante papel, pero nadie quería pensar en la posibilidad de emprender la monumental tarea de redactar un nuevo tratado para crear una institución con la autoridad necesaria. 
Pese a las dudas que perduran sobre las competencias del BCE, la necesidad de un supervisor central está reconocida de forma generalizada. El crédito de los organismos supervisores nacionales de Europa ha quedado dañado irreparablemente en los últimos años a consecuencia de las pruebas de resistencia que dieron el visto bueno a entidades –el banco Leiki de Chipre y Bankia de España, entre otras– cuyos balances tenían, como se descubrió más adelante, agujeros enormes. 
Según acordaron los dirigentes de Europa, si el BCE es el prestador en última instancia de la zona del euro, debe tener un conocimiento directo de los balances de sus posibles clientes. También se podría esperar que tuviera una idea más objetiva de las entidades que supervise, aislada de la influencia de la política nacional. 
Hasta ahí, perfecto, pero el BCE necesita apoyo para desempeñar su cometido. En la reciente Conferencia Europea sobre la Banca, celebrada en Fránkfurt, se convino casi unánimemente en que una unión bancaria que funcione requiere una autoridad central de resolución (para ocuparse de las entidades financieras que quiebren) y un fondo de protección de los depósitos mutuamente garantizado (para impulsar la confianza en los bancos más débiles de las economías con problemas de la zona del euro). 
Pero también hubo un acuerdo casi unánime en que la unión bancaria de Europa no satisfaría ninguna de esas dos necesidades... al menos no al principio. Los lógicos franceses están presionando intensamente a los parsimoniosos alemanes y se puede lograr una transacción, pero sigue siendo una batalla muy cuesta arriba. 
Se ha acordado que todos los bancos tendrán un equipo supervisor dirigido por el BCE, encargado de formular recomendaciones sobre cuestiones como las necesidades mínimas de capital, la ponderación de los riesgos de los activos particulares y la aptitud e idoneidad de los directores y los directivos superiores. Se creará una nueva junta supervisora, incluidos los funcionarios del BCE y el director de la supervisión bancaria de cada uno de los países miembros de la zona del euro, para que reciba esas recomendaciones. 
Al fin y al cabo, su cometido principal es el de fijar la política monetaria, que entraña un pequeño número de decisiones muy importantes, por lo general adoptadas con un calendario preestablecido. De hecho, en vista de que el funcionamiento de la política monetaria influye en las previsiones de los mercados, cuantos más predecibles sean semejantes decisiones –al menos en cuanto a oportunidad y principios rectores– mayor será su eficacia. 
Además, las decisiones se influyen mutuamente y con frecuencia requieren modificaciones y aclaraciones. Esperar a que se celebre todos los meses un solemne proceso de adopción de decisiones podría costar dinero y perjudicar los intereses de los depositantes. 
Si recurrimos a la famosa taxonomía del filosofo Isaiah Berlin, un supervisor es como un zorro: sabe muchas cosas pequeñas, es flexible y adapta constantemente su estrategia para la supervivencia. 
Así, pues, el imperativo real que afronta Nouy en sus nuevas funciones en el BCE es el de enseñar al erizo nuevos trucos parecidos a los del zorro. Idealmente, estaría ayudada por una estructura revisada de adopción de decisiones, con un nuevo centro de autoridad que pueda apoyar a los equipos supervisores con resoluciones rápidas, pero queda descartada por la necesidad de evitar las modificaciones del Tratado. 
Es de esperar que la nueva junta supervisora llegue con el tiempo a desempeñar bien su papel y que el Consejo de Gobierno del BCE le conceda el margen para hacerlo. De ello depende el futuro del sistema bancario de Europa. 

La errática integración financiera de Europa 
LONDRES – Este verano, las dificultades ampliamente publicitadas por los que atraviesa el Banco Espírito Santo de Portugal nos recuerdan que los problemas financieros de la eurozona no se encuentran resueltos en lo absoluto. Sin duda, existen factores idiosincráticos detrás de los problemas de este banco, mismos que se derivan de su exposición a otras partes que conforman el imperio de la familia Espírito Santo. 
En la actualidad, todos los ojos se dirigen hacia los resultados de la revisión de la calidad de los activos (RCA) que realiza el Banco Central Europeo, revisión que se prevé concluya en un par de meses. La RCA es el elemento clave en la “evaluación exhaustiva” de los bancos de Europa que lleva a cabo el BCE antes de que en el mes de noviembre tome formalmente la responsabilidad de supervisar a más del 80% del sistema bancario de la eurozona. 
El BCE, actuando con bastante sensatez, quiere que todos los horrores potenciales se visibilicen antes de tomar dicha supervisión bajo su cargo – de esta forma esta institución no podrá ser culpabilizada. Debido a que los supervisores nacionales, quienes a menudo se inclinaban por presentar fotografías color rosa de las instituciones de sus países, ya no son quienes evalúan, podemos tener la esperanza de que las evaluaciones vayan a ser más robustas que las pruebas de resistencia bancaria realizadas anteriormente bajo los auspicios de la Autoridad Bancaria Europea (ABE). 
Los acontecimientos ocurridos durante el período 2007-2009 dejaron en claro que existían graves brechas e inconsistencias que debían abordarse. Por lo tanto, siguiendo las recomendaciones de un informe preparado en el año 2009 por el ex Director Gerente del FMI, Jacques de Larosière, la Comisión Europea creó tres nuevas autoridades paneuropeas encomendándoles la responsabilidad de garantizar “la aplicación consistente” de las directivas europeas. 
Se llegó a un acuerdo para la creación de dichas autoridades recurriéndose a una gran ración de caramelo político: las tres economías más grandes de la Unión Europea – el Reino Unido, Francia y Alemania – fueron persuadidas para ceder algo de control al centro, a cambio de que cada una fuese la anfitriona de una de las autoridades. 
En las primeras etapas, se suponía que el mercado financiero único podría funcionar sobre la base del reconocimiento mutuo: cada país iba a aceptar la regulación de los otros países cual si fuese ampliamente equivalente con la propia e iba a permitir que los negocios transfronterizos se lleven a cabo sobre dicha base. 
Cuando esto también resultó ser ineficaz para promover la competencia, debido a que los países utilizaron sus normas nacionales para bloquear el ingreso de nuevas empresas a sus mercados, el énfasis cambió y se dirigió hacia una armonización máxima, consiguientemente, las directivas son las que explican exactamente cómo las reglas locales se deben aplicar en toda la UE. Esto causó gran preocupación en la Ciudad de Londres, pero fue aceptado a regañadientes. 
No obstante, hasta el momento, las responsabilidades de estas agencias son muy limitadas. La AEVM supervisa directamente a las agencias de calificación; pero, fuera del sector bancario, las autoridades nacionales conservan sus responsabilidades de vigilancia en el día a día. 
Claramente, los funcionarios de la Comisión Europea que propician la integración no consideran que esta sea una situación final satisfactoria. Así que comisionaron a Mazars, una firma contable, para que lleve a cabo una revisión prudencial de las tres AES, publicándose dicha revisión a principios de este año. 
Es poco probable que la Comisión se comporte de manera hipercrítica con sus propias creaciones, y en los hechos no es hipercrítica. Su informe sostiene que las AES han “establecido rápidamente organizaciones que funcionan bien y que están destinadas a contribuir al restablecimiento de la confianza en el sector financiero”, y que los participantes del mercado parecen estar ampliamente satisfechos con el trabajo que llevan a cabo dichas autoridades. 
Sin embargo, los autores del informe creen que es necesario expandir los mandatos actuales, desarrollar un enfoque integral para la protección de los consumidores, y reducir aún más la influencia de las autoridades nacionales. Ellos indican que las AES deberían tener más facultades para imponer su voluntad en defensa de los intereses de la UE en su conjunto. 
A menos que el nuevo Comisario de Mercado Interior tenga un punto de vista distinto, la Comisión Europea tiene previsto continuar con su avance en el camino que conduce hacia una verdadera regulación paneuropea. Al presente, el informe va a pasar a ser considerado por el Parlamento Europeo, donde es previsible que se vaya a presionar más fuertemente en pos de lograr una mayor integración, tal como usualmente ocurre. 
Una autoridad única, o tal vez dos o tres que trabajen en estrecha colaboración, es una forma de organización lógica para la eurozona, y quizás para todo el mercado financiero de la UE. Esta forma sería un complemento útil para el nueva rol de supervisión del BCE. 
El gobierno británico, al fin de cuentas, se ha embarcado en un camino que va precisamente en la dirección opuesta – se dirige hacia la reducción de las funciones de los organismos centrales y hacia la repatriación de facultades, radicándolas en las capitales nacionales. Si se considera el papel central que Londres desempeña en los mercados financieros de la UE, y su sensibilidad política en el Reino Unido, es de esperar que se presenten problemas en el futuro. 

Mirar más allá de Juncker 
Este verano (boreal) todo gira alrededor de quién sucederá a José-Manuel Barroso como presidente de la Comisión Europea. El primer ministro británico, David Cameron, se descubrió a sí mismo librando una acción de retaguardia para intentar bloquear la designación del archifederalista Jean-Claude Juncker de Luxemburgo. 
Pero la nueva legislación es una suerte de lujo para Europa en estos días. En lugar de contemplar nuevas directivas apasionantes sobre las características deseables de, por ejemplo, las cortadoras de césped que se venden en la UE, los líderes de Europa deben llevar a cabo tres tareas urgentes e interrelacionadas. 
En las recientes elecciones del Parlamento Europeo, un cuarto de los votantes en el Reino Unido y Francia respaldaron a partidos que son hostiles a una mayor integración y que están decididos a restablecer una Europa de estados miembro independientes. Inclusive en Alemania, a un partido euroescéptico le fue sorprendentemente bien. 
Ese no es un resultado estable. Los defensores del ideal europeo tienen que comprometerse más directamente con sus críticos y articular una visión inspiradora, en lugar de negarse a pensar en una situación desagradable y entonar las palabras "una unión cada vez más estrecha" en cada oportunidad que se les presenta. 
Les resultaría más fácil ganarles a los euroescépticos si pudieran hacer referencia a logros económicos más sólidos y duraderos. El crecimiento de la eurozona sigue siendo muy lento, en un 0,7% en el pasado año, mientras que el desempleo, en un 11,7%, es inaceptablemente alto. 
Los problemas financieros están retrasando la recuperación económica -el tercer tema crucial que los líderes de la UE deben abordar-. El mercado financiero único se desintegró hace cuatro años y aún no se ha reparado. 
Sin duda, el Banco Central Europeo ha hecho lo necesario para achicar las diferencias de los costos de endeudamiento entre los países soberanos europeos. Durante gran parte del 2012 y del 2013, los gobiernos español e italiano pagaban 5,5-7% por dinero a diez años, mientras que la tasa alemana era inferior al 2%. 
Para una pequeña empresa española o italiana, el diferencial de tasa de interés sigue siendo tan alto como antes. Un préstamo comercial sin garantía le costará a una empresa del sur de Europa dos puntos porcentuales más que a su par en el Rin, aunque las dos empresas tengan una calificación de crédito similar. 
Esa es una desventaja competitiva seria para sumar al castigo de estar a una distancia mayor del centro de gravedad económica de la UE. Si esto persiste, reforzará la creciente división de Europa entre "los que tienen" y "los que no tienen". 
Sospechan que algunos de sus pares son débiles y vulnerables, y desconfían de la voluntad de los supervisores bancarios nacionales de revelar la verdad y exigir una reparación. De modo que los bancos alemanes con excedente de efectivo preferirían depositarlo en el BCE antes que ponerlo a trabajar en Italia o Grecia. 
Pero el mercado está indicando claramente que la unión bancaria aún no ha cumplido su trabajo -de hecho, que le falta mucho para estar terminada-. No existen dudas sobre la falta de un esquema unificado de protección de los depósitos, sobre la disponibilidad de fondos para ayudar a una institución en quiebra y sobre si la estrategia del BCE será lo suficientemente rigurosa para identificar los casos perdidos, obligarlos a recapitalizarse y así recomponer la confianza. 
Pero los supervisores nacionales y los gobiernos siguen teniendo un papel significativo. ¿Estarán preparados para ser honestos y, más importante aún, querrán y podrán ayudar a las instituciones en problemas a recaudar capital? 
Los inversores necesitan que les ofrezcan descuentos importantes para convencerse de desprenderse de su dinero. En consecuencia, algunos bancos que sospechan que sus balances serán más débiles de lo que han venido admitiendo hasta ahora están recortando el préstamo. 
De manera que los tres problemas que enfrentará Europa en la segunda mitad de este año están estrechamente conectados. La UE necesitará el equipo de liderazgo más fuerte que se pueda encontrar para navegar por aguas traicioneras e implementar reformas financieras cruciales. 

El problema de JPMorgan en gran escala 
El banco no sólo acaba de dar a conocer su primera pérdida trimestral en más de una década; también aceptó un acuerdo tentativo para pagar una multa de 13.000 millones de dólares al gobierno de Estados Unidos como castigo por malvender títulos respaldados por hipotecas. Y se avecinan otros costos legales y regulatorios importantes. 
En Estados Unidos, los responsables de las políticas optaron por incluir la ley Volcker (que lleva ese nombre por el ex presidente de la Reserva Federal Paul Volcker) en la Ley Dodd-Frank, restringiendo así la administración de cartera propia por parte de los bancos comerciales en lugar de revivir de alguna manera la división de bancos de inversión y minoristas de la Ley Glass-Steagall. Pero los senadores Elizabeth Warren y John McCain, un dúo poderoso, han regresado a la batalla. 
Sin embargo, es poco probable que la ley Warren-McCain sean implementada pronto, aunque sólo sea porque la administración del presidente Barack Obama está preocupada por mantener el gobierno abierto y pagar sus cuentas, a la vez que no se puede garantizar un acuerdo bipartidario sobre qué día de la semana es, mucho menos sobre una mayor reforma financiera. Pero la cuestión de qué hacer con los bancos universales enormes, complejos y aparentemente difíciles de controlar que se benefician de un respaldo estatal implícito sigue sin resolverse. 
La "solución académica", a la que se arribó en la Junta de Estabilidad Financiera en Basilea, es que los reguladores globales deberían identificar clara y sistémicamente los bancos importantes e imponerles regulaciones más duras con una supervisión más intensiva y ratios de capital más elevados. Eso ya se ha hecho. 
Los bancos en la lista deben mantener mayores reservas y más liquidez, lo que refleja su condición de instituciones sistémicamente importantes. También deben preparar lo que coloquialmente se conoce como “testamentos vitales”, que explican cómo reducirían su actividad en una crisis –idealmente sin respaldo de los contribuyentes. 
Sin embargo, si bien todos los países importantes están comprometidos con esta estrategia, muchos de ellos piensan que hace falta más. Estados Unidos ahora tiene su ley Volcker (aunque continúan las disputas entre los bancos y los reguladores sobre cómo definirla). 
Sus miembros propusieron obligar a los bancos universales a establecer subsidiarias de banca minorista protegidas con una participación mucho mayor de capital social. Sólo se les permitiría a las filiales minoristas recurrir al banco central para un respaldo de prestador de último recurso. 
Una versión de las recomendaciones de la Comisión Vickers, que en cierta forma es más flexible de lo que propusieron sus miembros, figura en un proyecto de ley sobre banca que hoy está ante el Parlamento. Algunos miembros del Parlamento quieren imponer restricciones más estrictas, y es difícil encontrar a alguien que quiera hablar a favor de los bancos, de manera que es probable que se sancione algún tipo de ley, y los grandes bancos británicos tendrán que dividir sus operaciones y su capital. 
Nosotros los británicos seguimos siendo miembros de la Unión Europea (al menos por el momento), pero a veces nuestros políticos lo olvidan. A veces simplemente pierden la paciencia ante la dificultad de acordar sobre cambios en las negociaciones que involucran a 28 países, lo que parece especialmente válido en el caso de la reforma financiera, dado que muchos de estos países no son sede de bancos sistémicamente importantes y probablemente nunca lo sean. 
Pero las instituciones de la UE no han estado enteramente inactivas. La Comisión Europea le pidió a un grupo de personas eminentes, presidido por Erkki Liikanen, el titular del banco central finlandés, que examinara esta cuestión a nivel europeo. 
El informe del grupo, publicado en octubre de 2012, llegó a una conclusión similar a la de la Comisión Vickers respecto del peligro de encuadrar las actividades de banca minorista y de inversión en la misma entidad legal, y recomendaron separarlas. La propuesta es un reflejo del plan del Reino Unido –las ramas de banca de inversión y de trading, no el lado minorista, estarían protegidas, pero el objetivo sería bastante similar. 
Sin embargo, la Federación Bancaria Europea se mantuvo en sus trece, y describió que las recomendaciones son “completamente innecesarias”. La Comisión Europea pidió comentarios y su posición formal es que las está considerando junto con los informes. 
El plan francés parece más una versión gálica de la ley Volcker que una Vickers “à la française”. Es mucho menos riguroso de lo que temían los bancos, dada la retórica feroz del presidente François Hollande en su campaña electoral el año pasado, en la que anatematizó al sector financiero como el verdadero “enemigo”. 
De manera que ahora tenemos un plan de alguna manera global, complementado por varias soluciones locales en Estados Unidos, el Reino Unido y Francia, con la posibilidad de un plan europeo que también diferiría de los demás. En testimonio ante el Parlamento del Reino Unido, Volcker cuidadosamente observó que “internacionalizar algunas de las regulaciones básicas nivelaría el campo de juego. 
Sin duda tenía razón, pero “demasiado grande para quebrar” es otra área en la que el entusiasmo inicial post-crisis por alcanzar soluciones globales fracasó. El resultado desafortunado es un campo de juego desnivelado, con incentivos para que los bancos trasladen operaciones, ya sea geográficamente o en términos de entidades legales. 

Los bancos que se comieron a la economía 
LONDRES – EL gobernador del Banco de Inglaterra, Mark Carney, sorprendió a su audiencia en una conferencia el año pasado cuando especuló que los activos de la banca en Londres podrían crecer hasta más de nueve veces el PIB británico para 2050. Su pronóstico representó la simple extrapolación de dos tendencias: la continua profundización financiera en el mundo (esto es, un mayor crecimiento de los activos financieros que de la economía real), y la continuidad de la participación londinense en los negocios financieros mundiales. 
Alojar un enorme centro financiero, con bancos locales gigantescos, puede ser costoso para los contribuyentes. En Islandia e Irlanda, los bancos superaron la capacidad de sus gobiernos para apoyarlos cuando fue necesario. 
Pero Carney sostiene que, por el contrario, el resto de la economía británica se beneficia por estar en medio de un centro financiero mundial. «Estar en el centro del sistema financiero mundial», dijo, «amplía las oportunidades de inversión para las instituciones que protegen los ahorros británicos y refuerza la capacidad de las industrias manufactureras y creativas del RU para competir en forma global». 
Ciertamente, ese es el supuesto sobre el cual se ha construido el mercado londinense y la línea argumental que propagaron sucesivos gobiernos. Pero ha entrado en la línea de fuego. 
Andy Haldane, uno de los lugartenientes que heredó Carney en el Banco de Inglaterra, ha cuestionado la contribución económica del sector financiero, destacando su «capacidad para vigorizar e incapacitar a grandes partes de la economía no financiera». Sostiene (en un discurso reveladoramente intitulado «La contribución del sector financiero: ¿milagro o espejismo?») que la contribución al PIB informada por el sector financiero ha sido significativamente sobrevalorada. 
En «El crecimiento de las finanzas modernas», Robin Greenwood y David Scharfstein, de la Escuela de Negocios de Harvard, muestran que la participación de las finanzas en el PIB estadounidense casi se duplicó entre 1980 y 2006, justo antes del comienzo de la crisis financiera (del 4,9 % al 8,3 %). Los dos factores principales que impulsaron ese aumento fueron la expansión del crédito y el rápido aumento de los recursos dedicados a la administración de activos (asociados, no casualmente, con el crecimiento exponencial del ingreso en el sector financiero). 
Greenwood y Scharfstein sostienen que la financialización tuvo sus pros y sus contras: puede haber habido más oportunidades de ahorro para los hogares y fuentes de financiamiento más diversas para las empresas, pero el valor agregado de la actividad de administración de activos fue ilusorio. 
Sostienen que el rápido crecimiento del sector financiero reduce el aumento de la productividad en otros sectores. Utilizaron una muestra de 20 países desarrollados y encontraron una correlación negativa entre la participación del sector financiero en el PIB y la salud de la economía real. 
Pero resulta claro que las empresas financieras compiten con otras por los recursos, especialmente por la mano de obra calificada. Los físicos o ingenieros con doctorados pueden inclinarse por desarrollar modelos matemáticos complejos sobre los movimientos del mercado para bancos de inversión o fondos de cobertura, donde habitualmente son llamados «lumbreras». 
En los años previos a la crisis financiera de 2008, más de un tercio de los MBA de Harvard, y una proporción similar de los graduados de la London School of Economics, fueron a trabajar a empresas financieras. (Hay quienes cínicamente pueden afirmar que alejar a los MBA y a los economistas de los negocios reales es una bendición, pero dudo que eso sea así). 
Los períodos de rápido crecimiento en los créditos suelen estar asociados con aumentos explosivos de la construcción, en parte porque los inmuebles son relativamente fáciles de colocar como garantía crediticia. Pero la tasa de crecimiento de la productividad en la construcción es baja y el valor de muchos proyectos impulsados con créditos luego resulta escaso o negativo. 
Quienes desean dedicarse a las operaciones con derivados ciertamente tendrán más confianza en sus perspectivas laborales. Y otras partes de la economía que brindan servicios al sector financiero –los concesionarios de Porsche y los clubes de striptease, por ejemplo– sentirán un estímulo similar. 
Pero si las finanzas continúan acaparando una cantidad desproporcionada de los profesionales más destacados, es posible que para 2050 quede poco de la industria manufacturera británica, e incluso haya menos empresas de alta tecnología que en la actualidad. Quienes se preocupan por los desequilibrios económicos y la excesiva dependencia del volátil sector financiero, ciertamente esperarán que este aspecto de la «orientación prospectiva» del Banco de Inglaterra resulte tan poco fiable como lo han sido sus predicciones sobre el desempleo. 

Asia y los consumidores zombis de Estados Unidos 
Todo parece indicar que una generación de “consumidores zombis” estadounidenses posterior a la crisis tendrá dificultades para sostener el crecimiento del consumo global durante varios años. Eso significa que el Asia en desarrollo, con su crecimiento impulsado por las exportaciones, no tendrá más remedio que recurrir a sus 3.5 mil millones de consumidores. 
Los zombis corporativos japoneses estuvieron en el centro de la primera “década perdida” de Japón en los años noventa. Los zaibatsus –como socios bancarios– mantuvieron con vida a sus empresas anquilosadas mediante líneas de crédito, con lo que retrasaron sus inevitables quiebras y perpetuaron ineficiencias y desincentivos que dieron lugar a un colapso del crecimiento de la productividad japonesa después de las burbujas. 
Desde Wall Street hasta Detroit, pasando por AIG, los Estados Unidos se apresuraron a rescatar gigantes corporativos que de otro modo habrían quebrado. El Reino Unido y Europa hicieron lo mismo al salvar a RBS, HBOS-Lloyds, Fortis, Hypo Real Estate y otros. 
Pero puede ser que el zombi más destacado sea un amplio sector representativo de los consumidores estadounidenses que siguen padeciendo los estragos de la Gran Recesión. Abrumados por un desempleo sin precedentes, un enorme subempleo y salarios reales relativamente estancados, y al mismo tiempo agobiados por hipotecas vencidas, deudas excesivas y ahorro insuficiente, los consumidores estadounidenses tienen más presiones que nunca. 
Sin embargo, el gobierno de los Estados Unidos ha intentado prácticamente todo para impedir que los consumidores se ajusten. La red de seguridad, que va mucho más allá del aumento necesario del seguro de desempleo, se ha ampliado de modo que incluye programas de contención de ejecuciones hipotecarias, otras formas de condonación de deuda y estímulos monetarios y fiscales extraordinarios. 
Japón cruzó esa línea en los años noventa, cuando sus zombis corporativos impidieron que se hicieran los ajustes dolorosos pero necesarios para su economía después de las burbujas. Eso podría suceder en los Estados Unidos si el gobierno sigue promoviendo políticas que inhiben el desapalancamiento y las reparaciones de las hojas de balance que los consumidores zombis del país necesitan ahora para sanar. 
La participación del consumo en el PIB de los Estados Unidos es actualmente un muy elevado 70%. Si bien es menos que el 71.3% al que llegó a principios de 2009, sigue estando cuatro puntos por encima de la norma del 66% que prevaleció en el último cuarto del siglo XX. 
Ello significa un crecimiento mitigado del consumo estadounidense durante varios años –con un impacto previsiblemente enorme sobre el consumo global. Mientras que los Estados Unidos representan apenas el 4.5% de la población mundial, sus consumidores gastan 10.3 billones de dólares al año –con mucho el mayor gasto del mundo. 
Así pues, dado que el crecimiento del consumo en los Estados Unidos será limitado, ¿quién tomará el lugar de ese país? ¿Europa? 
La participación en las exportaciones de las 12 economías más grandes del Asia en desarrollo aumentó del 35% de la producción panregional a finales de los años noventa al 45% a principios de 2007. No debe sorprender que todas las economías de la región hayan caído en una recesión o hayan experimentado abruptas desaceleraciones cuando el comercio global se desplomó a finales de 2008. 
Toda la publicidad que reciben actualmente las esperanzas y los sueños del llamado “mundo de dos velocidades” tampoco debe darle a Asia un falso sentido de seguridad. La región, que depende mucho de los mercados occidentales, debe buscar el apoyo de una nueva fuente de demanda. 
Debería empezar por mirarse en el espejo. El consumo interno privado de Asia en su conjunto actualmente ha llegado a un mínimo histórico del 45% del PIB – diez puntos porcentuales por debajo del nivel de 55% que prevalecía hasta 2002. 
No es que la demanda de consumo asiática esté inactiva, pero en el margen, el crecimiento económico está fuertemente sesgado hacia las exportaciones y la inversión fija como medios principales para absorber el exceso de mano de obra y distribuir prosperidad. En un mundo posterior a la crisis – entorpecido por los consumidores zombis de los Estados Unidos—el Asia impulsada por las exportaciones necesita urgentemente un reequilibrio a favor del consumo. 
En ningún lugar es eso más claro que en China. Puesto que el consumo privado ha caído a un mínimo histórico de 35% del PIB (diez puntos porcentuales por debajo de la media asiática), China se enfrenta a importantes imperativos de reequilibrio – que serán más urgentes si el crecimiento del consumo después de la crisis se mantiene débil en Occidente. 
Su 12° plan quinquenal se centra en tres importantes iniciativas de promoción del consumo: el empleo (especialmente los servicios intensivos en mano de obra); el salario (apoyado por una acelerada urbanización); y una reducción de los ahorros preventivos impulsados por el temor (a partir de una ampliación de la red de seguridad social). 
Estos países, que tienen poca población –y en el caso de Japón, una población que decrece—no tienen más remedio que recurrir a las exportaciones y la demanda externa para impulsar el crecimiento económico. En los tres casos, China ha sustituido a los Estados Unidos como principal mercado de exportación. 
Si China cumple su agenda de promoción del consumo, el resto de Asia estará en buenas condiciones para evitar las consecuencias de la nueva generación de consumidores zombis estadounidenses. Cómo se las arreglarán los Estados Unidos es otro asunto. 

Cómo fue que despegó Brasil 
CAMBRIDGE – Tras la visita de la presidenta brasileña, Dilma Rousseff, a Washington, DC, la semana pasada, la ocasión es propicia para considerar la forma en que algunos países como Brasil lograron liberarse de su anterior pobreza. Algunas instituciones dedicadas a asuntos de desarrollo, como el Banco Mundial, han defendido la idea de que para lograr estos avances es necesario mejorar las leyes que regulan la actividad empresarial. 
Esta idea puede rastrearse al menos hasta Max Weber, quien sostuvo que un entorno eficaz para las empresas requiere una estructura legal tan predecible como una pieza de relojería. Según esta postura, los inversores necesitan reglas claras y tribunales eficaces; para financiar el crecimiento económico es fundamental que haya seguridad jurídica y mecanismos sólidos que protejan a los inversores. 
Pero aunque este argumento suena convincente, el ascenso de Brasil no le sirve de confirmación: allí, el crecimiento financiero y económico no fue precedido (ni siquiera acompañado) por mejoras fundamentales en el sistema de justicia y los contratos. 
Que hubo crecimiento es innegable: los mercados financieros de Brasil han experimentado una firme expansión, durante la cual la capitalización bursátil creció desde el 35% del PIB en 2000 al 74% en 2010. 
En el año 2000 los tribunales brasileños eran notorios por su manejo lento y deficiente de las demandas de los inversores, y eso no ha cambiado. Algunos expertos brasileños en derecho, como Bruno Salama, afirman que hay cuestiones básicas de organización empresarial (como el límite de obligación de los accionistas por las deudas corporativas) que todavía no están resueltas, lo cual expone a los accionistas a la posibilidad de una responsabilidad ilimitada (especialmente ante demandas laborales o impositivas). 
Un cambio importante se dio con la introducción de las nuevas normas bursátiles, que (en forma irregular) han fortalecido la confianza de los inversores externos, aunque solamente valga para las empresas nuevas. Diversos juristas (de los que se destaca John Coffee, de la Universidad de Columbia) consideran que, históricamente, las bolsas de comercio han sido el primer elemento de protección con que cuentan los inversores. 
Si no hay tribunales confiables y eficientes, las bolsas no pueden hacer valer sus normas por vía legal. El único recurso que les queda es expulsar de la plaza a las empresas que se nieguen a respetarlas. 
Ante este problema, la solución que encontró el Novo Mercado fue someter a arbitraje (por fuera de los tribunales) las disputas que involucraran a compañías nuevas. El arbitraje comercial (y los mandatos judiciales para imponer las decisiones de los árbitros) pueden dar seguridad a los inversores incluso si los tribunales, en general, no lo hacen. 
Pero no parece que el éxito logrado por Brasil en los últimos años, después de un siglo de desarrollo financiero errático, pueda deberse exclusivamente al arbitraje (cuya capacidad de resolver disputas en el Novo Mercado todavía debe someterse a un intenso escrutinio). Después de todo, como estas innovaciones institucionales solamente se aplican a las empresas nuevas que inscriben voluntariamente sus acciones en el Novo Mercado, no abarcan a la enorme mayoría de las empresas que operan en la economía brasileña, que ya cotizaban en la bolsa principal y están atadas a normas e instituciones antiguas y a un sistema de justicia ineficaz. 
Hubo, sin embargo, otros dos grandes cambios que pueden considerarse esenciales para el desarrollo financiero de Brasil; uno de ellos era obvio, el otro fue inesperado. 
El cambio obvio es la proliferación de oportunidades de crecimiento económico que se produjo gracias a la mayor estabilidad monetaria, la desinflación y la abundancia de recursos naturales. La mejora de la política macroeconómica llevó a una aceleración del crecimiento del PIB que demandó financiación y motivó a algunos actores internos a abstenerse de maniobras perniciosas que hubieran espantado a nuevos inversores externos. 
Hay buenos motivos para creer que entre los factores del desarrollo financiero, el crecimiento tuvo un papel tanto o más significativo que el desarrollo institucional. Si bien todavía se necesitarán mejoras en los mecanismos de protección jurídica públicos y privados para que la economía de Brasil suba otro escalón, hasta ahora el desarrollo financiero general del país no ha dependido de mejoras legales drásticas. 
El segundo cambio, no tan obvio, pero más importante, fue la estabilidad política obtenida con la elección del presidente Luiz Inácio Lula da Silva en 2002. El motivo de sorpresa aquí fue que Lula (un ex líder sindical que venía de la extrema izquierda) despertaba un amplio rechazo, incluso desprecio, en los círculos empresariales y financieros. 
Es que a pesar de su pasado, Lula se comprometió a no alterar el funcionamiento del capitalismo corporativo brasileño y se presentó a las elecciones con un compañero de fórmula promercado. Es difícil determinar por qué lo hizo: probablemente se hayan combinado en esa decisión el realismo de Lula, su reacción a las bajas en los mercados accionarios (que se atribuyeron a sus posibilidades de resultar electo) y donaciones de campaña. 
Es verdad que Brasil todavía tiene una izquierda “dura”, y hay algunos en el propio partido de Lula que se sienten cómodos con, digamos, los hermanos Castro en Cuba y el presidente de Venezuela, Hugo Chávez. Pero en Brasil había surgido un consenso respecto de que un partido de izquierda no podía ni ganar ni gobernar con ideas de extrema izquierda, y la presidencia de Lula no fue un intento de demostrar lo contrario. 
Tal vez ese consenso fuera reflejo del éxito del antecesor de Lula, Fernando Henrique Cardoso, sumado al éxito relativo de las privatizaciones y las economías de mercado liberales en todo el mundo y al crecimiento de la clase media brasileña. Como sea, para los líderes principales de la izquierda brasileña (incluida Rousseff), el capitalismo dejó de ser el problema fundamental para convertirse en parte de la solución. 
Los inversores se enfrentan a toda clase de riesgos, y los más grandes no siempre son los riesgos jurídicos en los que insisten el Banco Mundial y los organismos de desarrollo, sino riesgos empresariales como el fracaso de una compañía o el derrumbe de un sistema político. Si las condiciones son favorables a las empresas y hay un fuerte consenso a favor del capitalismo liberal como principio económico fundamental del organismo político, los mercados financieros pueden desarrollarse y absorber, aunque sea de mala gana, los riesgos que surjan de la organización del sistema legal. 

Así está ganándose China el Asia sudoriental 
WASHINGTON, DC – Con las preparaciones en marcha para la visita del Presidente de China, Xi Jinping, el próximo mes de septiembre a Washington, D.C., los funcionarios de los dos países están quitando importancia a sus diferencias sobre las desmedidas reivindicaciones territoriales de China, respaldadas con la construcción de instalaciones militares en islas y atolones antes deshabitadas en el mar de la China Meridional. Y esa desaceleración diplomática, tras meses de recriminaciones y amenazas veladas, viene muy bien a los dirigentes del Asia sudoriental. 
El gasto en defensa en esa región ha aumentado en más de un 50 por ciento en el último decenio y se han consignado 60.000 millones de dólares para la adquisición nuevas armas, en particular las de carácter naval, para los cinco próximos años. El libro blanco sobre estrategia militar, que China hizo público el pasado mes de mayo y en el que anunciaba planes para ampliar el perímetro de defensa del país, intensificó las preocupaciones de sus vecinos, con lo que probablemente aumente aún más el gasto militar. 
Sin embargo, además de fragatas y garantías de seguridad, los dirigentes del Asia sudoriental se han abstenido de reaccionar demasiado enérgicamente ante las ambiciones exteriores de China. Las realidades económicas en el terreno imponen prudencia. 
En sólo dos decenios, China ha pasado a ser el principal socio económico de los países del Asia sudoriental, lo que ha incrementado su influencia en toda la región. El empeño constante de los dirigentes chinos para desarrollar la cooperación económica contrasta claramente con la actitud de los Estados Unidos para con esa región. 
Desde 2000, el comercio bilateral entre China y los diez miembros de la Asociación de Naciones del Asia Sudoriental se ha decuplicado, de 32.000 millones de dólares a 350.000 millones, y podría llegar a los 500.000 millones de dólares en 2015. Al ascender China hasta el puesto de mayor socio comercial del Asia sudoriental, los EE.UU. se han deslizado hasta el cuarto lugar, con sólo 206.000 millones de dólares de comercio total con la ASEAN en el último año. 
Dada la importancia económica en aumento del Asia sudoriental, las consecuencias de esa tendencia no pueden ser más intensas. El PIB anual combinado de los países de la ASEAN asciende ya a 2,4 billones de dólares y va en rápido aumento, debido al rápido desarrollo de la clase media, los trabajadores muy especializados y los mercados de productos de lujo. 
Aunque China sigue yendo muy a la zaga del Japón, Europa y los EE.UU. a ese respecto, no cabe duda de que tiene posibilidades de alcanzarlos, pues las empresas chinas de inversión privada buscan cada vez más en el extranjero lugares donde invertir. De hecho, los chinos están diversificando sus apuestas, de la agricultura a la tecnología de la información, en toda la región e implantando firmemente sus empresas en las economías avanzadas e intermedias de la ASEAN. 
Los socios de China en el Asia sudoriental no pueden permitirse el lujo de desconocer esas actividades. Ésa es una razón por la que los diez países de la ASEAN firmaron como miembros fundadores del Banco Asiático de Inversiones en Infraestructuras encabezado por China, pese a la oposición de los EE.UU. China, que ha prometido 100.000 millones de inversión inicial, ha situado el BAII como rival del Banco Mundial, dominado por los EE.UU, y promete ayudar a los países asiáticos a atender sus enormes necesidades en materia de infraestructuras. 
Y no es eso todo. En la reunión del Foro de Cooperación Económica de Asia y el Pacífico celebrada el año pasado, los dirigentes regionales acordaron iniciar la labor con miras a la posible aprobaci��n de un pacto de libre comercio respaldado por China, encaminado claramente a ganar terreno al Acuerdo de Asociación Transpacífico del Presidente de los Estados Unidos, Barack Obama, que excluye a China. 
Haga realidad o no Xi su ambición en materia de libre comercio, no se puede negar el compromiso de China con miras a profundizar sus lazos económicos en Asia y fuera de ella. Este país ha prometido 60.000 millones de dólares para la iniciativa “Un cinturón, una carretera”, que comprende la construcción de un Cinturón Económico de la Ruta de la Seda, que cruzará el Asia central, y una Ruta Marítima de la Seda, que conectará a China con el Asia sudoriental, el océano Índico, Oriente Medio y en última instancia Europa. 
Desde luego, China ha tenido también sus contratiempos. Los proyectos ferroviarios e hidroeléctricos anulados en Myanmar y los disturbios en el Vietnam por la iniciativa de China de hacer perforaciones petroleras en aguas que son objeto de controversia, refleja la reacción violenta que la sed de recursos del país puede provocar, pero tampoco cabe duda de que China aprenderá de sus errores y sus dirigentes tienen una idea clara de dónde deben hacer sus apuestas económicas a largo plazo. 
En un momento en que las divisiones partidarias están socavando el predominio económico de los Estados Unidos, la influencia en aumento de China en el Asia sudoriental obliga a plantearse una cuestión: si llega el momento de la verdad en el mar de la China Meridional, ¿encontrarán los EE.UU. aliados en su bando o éstos se limitarán a sujetar la chaqueta del Tío Sam? 

¿Cómo afecta el dólar débil los precios del petróleo? 
En todo el mundo, existe un lamento quejoso sobre el elevado precio del petróleo. Pero si los líderes y estrategas políticos quieren bajar los precios del petróleo, deberían promover políticas que fortalezcan el dólar. 
Por ejemplo, algunos países productores de petróleo les piden a sus clientes que paguen en euros, pero eso no significa que su petróleo esté cotizado en euros. Y aún si los precios en dólares fueran reemplazados por precios en euros, el impacto en el mercado petrolero de una cotización en una moneda única sería el mismo. 
Mientras que los países exportadores de petróleo reciben ingresos en dólares (o su equivalente en euros), utilizan diferentes monedas para importar bienes y servicios de varios países. Cualquier modificación en el tipo de cambio del dólar afecta el poder adquisitivo de estos países y, por lo tanto, su ingreso real. 
De la misma manera, las compañías petroleras internacionales venden la mayor parte de su petróleo en dólares, pero operan en varios países y pagan algunos de sus costos en monedas locales. Cualquier modificación en el valor del dólar, por ende, afecta su estructura de costos y rentabilidad. 
La relación entre el valor del dólar y los precios del petróleo es muy compleja. Si bien pueden alimentarse mutuamente y producir un círculo vicioso, su relación a corto plazo es distinta de su relación a largo plazo. 
Cuando el dólar baja, las materias primas –inclusive el petróleo- atraen a los inversores. Invertir en futuros se vuelve tanto una protección contra un dólar debilitado como un vehículo de inversión que podría generar una ganancia sustancial, especialmente en un clima donde la capacidad excesiva de producción petrolera se desvanece, la demanda aumenta, las tasas de interés bajan, el mercado inmobiliario se desploma y la industria bancaria está en crisis. 
También es correcto que si la OPEP tuviera una capacidad excesiva, ya la habría utilizado para ahuyentar a los especuladores a fin de bajar los precios del petróleo. La OPEP puede recuperar el control de una de dos maneras: usando su “supuesta” capacidad excesiva para ahuyentar a los especuladores o utilizando sus excedentes financieros para aventajarlos. 
En el largo plazo, en cambio, el análisis estadístico de diversas variables de la industria petrolera indica que un dólar más débil afecta la oferta al reducir la producción, sin importar si el petróleo es propiedad de compañías petroleras nacionales o internacionales y si ellas lo producen. Un dólar débil también afecta la demanda al aumentar el consumo. 
El dólar más bajo también reduce el poder adquisitivo de los exportadores de petróleo. Si los precios nominales del petróleo se mantienen constantes mientras el dólar baja, el ingreso real de los países productores de petróleo disminuye, lo que resulta en una menor inversión en capacidad adicional y mantenimiento. 
De hecho, como los precios del petróleo aumentaban mientras el dólar caía, la expansión de capacidad por parte de las empresas petroleras no cumplió con las previsiones para la producción fuera de la OPEP en los últimos tres años. Incluso la producción petrolera en Estados Unidos no concordó con el incremento en los precios del petróleo, ya que los crecientes precios de las importaciones de herramientas y equipos –en parte, reflejo del dólar más débil y otros factores- obligaron a demoras y cancelaciones de proyectos. 
Por supuesto, el dólar más bajo implica petróleo más barato en Europa, Asia y todos los países con monedas que se aprecian. Los precios del petróleo alcanzaron récords en Estados Unidos en 2004 y 2005, pero no en Europa, lo que explica en parte por qué el crecimiento económico allí no se vio afectado. 
Varios factores impidieron que los elevados precios del petróleo afectaran la demanda de productos petroleros en Estados Unidos en los últimos años, como un mayor gasto público, tasas de interés bajas, recortes impositivos y un aumento de los ingresos reales. Sin duda, el dólar más débil obligó a algunas familias norteamericanas a pasar sus vacaciones en Estados Unidos en lugar de Europa. 
A menos y hasta que los patrones de consumo estadounidenses cambien o un rebote del dólar aumente la producción petrolera, los norteamericanos sufrirán el embate de una cotización del petróleo en una moneda única. 


La tiranía de la economía política 
Considerábamos que nuestro trabajo era describir el funcionamiento de las economías de mercado, sus fallos y el modo de fomentar la eficiencia mediante un buen diseño de políticas públicas. Analizábamos las tensiones que suele haber entre objetivos contrapuestos (por ejemplo, la equidad y la eficiencia) y prescribíamos políticas para alcanzar los resultados económicos deseados, entre ellos la redistribución. 
Frustrados al ver que muchos de nuestros consejos quedaban desoídos (¡hay tantas soluciones de libre de mercado que todavía aguardan quién las adopte!), volcamos nuestro instrumental analítico a estudiar el comportamiento de esos mismos políticos y burócratas. Comenzamos a examinar la conducta política con el mismo marco conceptual que usamos para analizar las decisiones de consumidores y productores en una economía de mercado. 
Así nació el campo de la elección racional en economía política, y con él, un estilo teórico que pronto sería imitado por muchos politólogos. El beneficio aparente de esta teoría era que permitía explicar por qué las decisiones de los políticos muchas veces no se condicen con la racionalidad económica. 
Porque los beneficiarios de las medidas proteccionistas están concentrados y son políticamente influyentes, mientras que los consumidores están separados y desorganizados. ¿Por qué las élites políticas impiden que se adopten reformas que estimularían el crecimiento económico y el desarrollo? 
Cambiar el mundo exige comprenderlo, y esta modalidad de análisis parecía llevarnos a un nivel de comprensión de los sucesos económicos y políticos más elevado. 
Si el comportamiento de los políticos está determinado por los intereses creados a los que están sujetos, no importa cuántas reformas políticas pidan los economistas, nadie los escuchará. A medida que nuestra ciencia social se hacía más completa, nuestro análisis de las políticas públicas se volvía más irrelevante. 
Conforme los científicos obtienen un conocimiento más elaborado de las leyes físicas de la naturaleza, los ingenieros pueden construir mejores puentes y edificios. Los avances en las ciencias naturales mejoran nuestra capacidad de transformar el entorno físico, no la disminuyen. 
Al convertir el comportamiento de los políticos en una variable endógena, la economía política incapacita a los analistas. Es como si los físicos formularan teorías que, además de explicar los fenómenos naturales, también dijeran qué puentes y edificios construirán los ingenieros. 
En realidad, los marcos conceptuales que se usan en economía política en la actualidad están repletos de supuestos no declarados acerca de los sistemas de ideas subyacentes al funcionamiento de los sistemas políticos. Basta explicitar esos supuestos para que los intereses creados dejen de ser tan decisivos y recuperen su lugar el diseño de políticas públicas, el liderazgo político y la acción humana. 
Las ideas dan forma a los intereses, en un proceso que opera a través de tres vías. En primer lugar, las ideas determinan la autopercepción de las élites políticas y los objetivos que persiguen (dinero, honor, estatus, continuidad en el poder o, simplemente, un lugar en la historia). 
Si los grupos de poder empresariales creen que el estímulo fiscal solamente produce inflación, entonces presionarán a favor de ciertas políticas, pero si creen que genera aumento de la demanda agregada, presionarán por otras. El gobierno necesitado de recaudar fijará un impuesto menor si cree que es fácil evadirlo y uno mayor si piensa que es difícil. 
Por ejemplo, para conservar el poder, las élites pueden suprimir cualquier actividad económica, pero también pueden alentar el desarrollo económico y diversificar su propia base económica, forjar alianzas, fomentar políticas públicas de industrialización o adoptar una variedad de estrategias, sin otros límites que los que marque su propio poder de imaginación. Basta ampliar la variedad de estrategias viables (que es lo que se logra con un buen diseño de políticas públicas y un buen liderazgo) para cambiar radicalmente el comportamiento de los actores y el resultado de sus interacciones. 
De hecho, esto explica algunos de los vuelcos más sorprendentes que se han visto en materia de desempeño económico en las últimas décadas, como el espectacular despegue de Corea del Sur y China (en los sesenta y a fines de los setenta, respectivamente). En ambos casos, los principales beneficiados fueron los “intereses creados” (el establishment empresarial coreano y el Partido Comunista de China). 
Sería difícil comprender las políticas que existen en un momento dado si no se tiene una idea clara de quién gana y quién pierde al mantenerse el statu quo. Pero al recalcar demasiado el papel de los intereses creados corremos el riesgo de distraernos de las contribuciones fundamentales que pueden hacer el análisis de políticas públicas y el activismo político. 

¿Qué tan efectiva es la ayuda en caso de desastres? 
Cuando sucede un desastre, las organizaciones no gubernamentales (ONGs) están entre las primeras que llegan al lugar. Naciones Unidas estima que actualmente hay más de 37,000 ONGs internacionales, y los donadores más importantes recurren cada vez más a ellas. 
Más de 1,400 ONGs que operan en 90 países ayudaron a que 123 países ratificaran el tratado para prohibir las minas terrestres. Pero la escala gigantesca de la “industria” de la ayuda en caso de desastres –aunada a los esfuerzos de desarrollo a plazo más largo de las ONGs—está planteando preocupaciones serias sobre la forma de medir su desempeño. 
Pero hay pocas reglas internacionales sobre lo que es efectivamente una ONG y la falta de control puede conducir a consecuencias imprevistas. Recientemente, en Chad la ONG francesa L’Arche de Zoé intentó sacar ilegalmente a unos niños del país sin obtener el permiso de sus padres o del gobierno. 
Entre las preguntas que plantean las ONG, la ONU y los donadores nacionales está la de cómo impedir que se repitan los errores pasados. Los focos de alarma para la mayor­ía de las ONGs se encendieron después del genocidio en Rwanda, cuando cientos de pequeñas organizaciones intentaron establecer operaciones ad hoc en los campos de refugiados de la República Democrática del Congo y Tanzania. 
En un momento dado, había más de 400 ONGs en el terreno en Aceh, Indonesia, que competían por recursos, personal y financiamiento. Muchas de las lecciones aprendidas en Rwanda se olvidaron o se ignoraron ya que las ONGs pequeñas y con poca o nula experiencia en el manejo de desastres provocaron gran parte de la confusión. 
La situación en Indonesia condujo a que la ONU adoptara un nuevo sistema de “agrupación” para mejorar la coordinación. Y después de examinar la debacle de Rwanda, 400 ONGs y organismos de la ONU que trabajan en 80 países se reunieron en el Proyecto Esfera para desarrollar un mandato humanitario común y un manual de normas que detalla el desempeño mínimo que se exige a toda ONG que participe en una zona de desastre. 
A medida que el número de revisiones posteriores a las intervenciones ha aumentado, ha surgido un marco para evaluar el impacto de las ONGs. En lugar de examinar simplemente los insumos y los resultados de los proyectos, se ha dado énfasis a medir el impacto general de una operación. 
La idea es averiguar si las vidas de las personas que reciben la asistencia cambiaron positivamente de forma sostenida. Cada vez más donadores también insisten en que las ONGs den pruebas medibles de que marcan una diferencia. 
Al pedir resultados cuantificables, los donadores podrían obligar a los administradores de los programas a escoger objetivos fácilmente alcanzables en lugar de acciones menos medibles que estén de acuerdo con principios humanitarios sólidos. O podría suceder que los informes sobre los programas de ayuda se tergiversaran para seguir recibiendo fondos. 
Hasta hace poco, el historial de la evaluación de las respuestas a las emergencias humanitarias había sido irregular en el mejor de los casos. CARE, en su calidad de organismo de asistencia y de desarrollo, puede adoptar un enfoque de largo plazo hacia los desastres y complementar la ayuda de emergencia con una fase de rehabilitación y recuperación. 
Incluso en el caso de las ONGs que se quedan es difícil, si no es que imposible, determinar el impacto se sus esfuerzos de asistencia en medio de una crisis. Las emergencias son caóticas: el personal y los recursos son escasos, es muy poco probable que la población local pueda dar una retroalimentación significativa y los datos de referencia anteriores a la crisis en gran medida no están disponibles, así que las comparaciones son complicadas. 
Un informe preparado por el Humanitarian Policy Group en 2004 citaba una encuesta que se llevó a cabo en Etiopía después de que los organismos de la ONU dijeron que los esfuerzos humanitarios habían evitado la hambruna generalizada en 2000. Esa afirmación parecía creíble hasta que una encuesta subsiguiente demostró que la tasa bruta de mortalidad de la región en efecto había aumentado por un factor de seis comparada con la tasa normal de referencia. 
Por lo tanto, el HPG recomendó un monitoreo a largo plazo de las respuestas humanitarias futuras y declaró que el éxito o el fracaso debía juzgarse en un contexto amplio y no mediante los objetivos estrechos de un proyecto específico. Por ejemplo, muchas personas que sobreviven un terremoto o una inundación pueden enfrentarse pronto a otra crisis si el desastre también destruye sus únicos medios de ganarse la vida. 
Se necesitan herramientas analíticas nuevas y más sofisticadas para entender estos efectos de largo plazo, junto con una capacitación suficiente para asegurar que los nuevos métodos se apliquen correctamente en el campo. Una innovación reciente es el Coping Strategy Index, diseñado por el Programa Mundial de Alimentos y CARE, que analiza la forma en que las personas se enfrentan a las crisis alimentarias de corto plazo y a la vez toma en cuenta su vulnerabilidad futura ante el hambre. 
Las ONGs hacen la mayor parte del trabajo humanitario a nivel mundial, y algunos errores son inevitables. Pero a medida que profundizamos nuestras experiencias de ayuda humanitaria y desarrollo, debemos aprender las lecciones del pasado y entender cuánto nos falta por saber. 

Evitar en Egipto lo sucedido en Argelia 
OPORTO – El golpe militar que ha derrocado al primer presidente democráticamente elegido de Egipto y ha ido acompañado de las detenciones de dirigentes de los Hermanos Musulmanes en todo el país representa un enorme peligro no sólo para la transición democrática de Egipto, sino también para las esperanzas democráticas de todo el mundo árabe. 
El hecho de que el golpe contara con un apoyo popular en masa es una señal de las enormes dificultades afrontadas por los Hermanos Musulmanes durante su primer mandato en el poder. El gobierno del Presidente Mohamed Morsi se esforzó por abordar las heredadas crisis económica y social de Egipto frente a las enormes esperanzas públicas infundidas por la revolución de 2011, cuyos protagonistas aspiraban no sólo a la libertad, sino también al desarrollo económico y a la justicia social. 
Naturalmente, los Hermanos Musulmanes fueron también víctimas de sus propios errores, en particular el de que Morsi y su gobierno no tendieran la mano a la oposición laica, algunos de cuyos elementos habían contribuido a su elección. El gobierno de Morsi pareció incapaz de entender que una ligera mayoría electoral no es suficiente, en particular hoy en día. 
De hecho, la amplitud de la oposición a Morsi refleja una importante tendencia mundial hacia la emancipación de las clases medias instruidas y conectadas, cuyos miembros suelen desconfiar de los partidos políticos y exigen una participación política más directa. A ese respecto, las dificultades de Egipto difieren sólo por su alcance y no por su clase de las afrontadas por los gobiernos de Turquía, del Brasil e incluso de Europa. 
Los Hermanos Musulmanes de Morsi dominaron en el gobierno desde los primeros días en el poder, pero también afrontaron la oposición de otras diversas fuerzas de mentalidad menos democrática, incluidas algunas procedentes del régimen de Hosni Mubarak, que siguen ejerciendo influencia en las instituciones oficiales. La judicatura, por ejemplo, disolvió la primera asamblea legislativa democráticamente elegida. 
Además, algunos intelectuales laicos demonizaron a los Hermanos Musulmanes. Como sus homólogos argelinos, que en 1992 aprobaron la represión por parte del ejército argelino de una victoria electoral islamista, a consecuencia de lo cual hubo años de combates brutales que dejaron tal vez medio millón de muertos, a muchos egipcios no les importó la represión contra los islamistas. 
Morsi y los Hermanos Musulmanes afrontaron también la competencia de los salafistas con respaldo saudí. De hecho, la noche del golpe, esos islamistas ultraconservadores aparecieron junto con dirigentes militares y el dirigente político laico Mohamed El Baradei para anunciar el derrocamiento de Morsi. 
Las perspectivas de la transición democrática de Egipto han llegado a ser cada vez más difíciles de predecir, pero una cosa está clara: no se puede ni se debe confiar en el ejército. 
Naturalmente, es posible que los militares garanticen una transición a la democracia, como hicieron hace cuatro decenios en mi país, Portugal, después de que derrocaran la dictadura de Salazar y Caetano, pero la ejecutoria de transiciones dirigidas por los militares en otros países ha sido escasa: se puede proclamar que la democracia es la razón de ser del golpe, pero la transición se detiene ahí. 
Se debe seguir confiando en los jóvenes egipcios y sus exigencias de libertad y democracia, que vinculan el movimiento que derrocó a Mubarak con las manifestaciones que provocaron la destitución de Morsi, pero el objetivo predominante debe ser el de apoyar la creación en Egipto de una sociedad pluralista que defienda los derechos de todos a la participación política y a elecciones libres y justas. Para ello, hoy es necesaria la oposición a una represión como la aplicada por Mubarak a los Hermanos Musulmanes. 
Inmediatamente después del golpe, la Unión Europea adoptó una posición ambivalente a ese respecto. También eso recuerda a lo sucedido en Argelia en 1992, cuando la mayoría de los gobiernos europeos apoyaron la anulación de la victoria electoral de los islamistas. 
El constante temor al islam político en gran parte de Occidente explica el apoyo prestado en el pasado a regímenes dictatoriales. Actualmente, la UE y los Estados Unidos deben exigir la liberación de todos los miembros de los Hermanos Musulmanes, incluido Morsi, y su participación en cualquier solución política. 
La comunidad internacional debe preocuparse también por las consecuencias regionales del golpe. La cínica declaración de apoyo al golpe por parte del Presidente de Siria, Bashar Al Assad, es una señal de que algunos quieren convertir la lucha actual en el mundo árabe en una contienda sangrienta entre islamistas y laicos. 
Ese resultado tendría repercusiones muy negativas en los movimientos islamistas de otros países. Para muchos, los extremistas que criticaron a los Hermanos Musulmanes y a otros partidos islamistas por optar por una vía democrática al poder han quedado vindicados, con lo que puede comenzar una nueva ola de violencia en esa región. 
Sigue habiendo esperanzas de que Egipto no llegue a ser como Argelia en 1992 (o Chile en 1973), pero, para evitar ese destino desalentador, es imprescindible que ahora se protejan los derechos fundamentales de los miembros de los Hermanos Musulmanes. 
El Presidente de los EE.UU., Barack Obama, que ha expresado su profunda preocupación por el derrocamiento de Morsi, tal vez sea el único dirigente apto para mediar en semejante situación y procurar conseguir una solución de consenso que impida una guerra civil. Para ello, necesitaría recurrir a toda la influencia de que dispone, incluida la interrupción de la enorme asistencia militar que los EE.UU. prestan a las fuerzas armadas de Egipto, como ha amenazado con hacer. 
Pero, ¿tomará la iniciativa Obama? El discurso que pronunció en El Cairo en 2009, en el que hizo un llamamiento en pro de “Un nuevo comienzo” en esa región, sirvió de inspiración para muchos en el mundo árabe. 

Cómo Europa puede rescatar a Europa 
LONDRES - En su reunión en Roma el jueves pasado, los gobernantes de las cuatro mayores economías de la eurozona acordaron los pasos hacia una unión bancaria y un modesto paquete de estímulo para complementar el nuevo "pacto fiscal" de la Unión Europea. Lamentablemente, son medidas insuficientes. 
La canciller alemana Angela Merkel se resistió a todas las propuestas para dar alivio a España e Italia frente a las excesivas primas de riesgo que enfrentan en la actualidad. Como resultado, la próxima cumbre de la UE podría convertirse en un fiasco que bien puede ser letal, porque equivaldría a dejar el resto de la eurozona sin un cortafuegos financiero lo suficientemente sólido para protegerla de la posibilidad de que Grecia la abandone. 
Incluso si se puede evitar una calamidad fatal, la división entre países acreedores y deudores acabará por reforzarse, y los países de la "periferia" no tendrán ninguna oportunidad de recuperar competitividad, porque el campo de juego está sesgado en su contra. Puede que esto beneficie el estrecho interés propio de Alemania, pero creará una Europa muy diferente de la sociedad abierta que encendió la imaginación de la gente e impulsó la integración europea por décadas. 
El presidente del BCE, Mario Draghi, ha dicho lo mismo. De hecho, falta un importante punto en los temas a tratar en la próxima cumbre: una Autoridad Fiscal Europea (AFE) que, en colaboración con el BCE, pueda hacer lo que este no puede hacer por su cuenta. 
En particular, la AFE podría crear un Fondo de Reducción de la Deuda, una forma modificada del Pacto Europeo de Amortización de la Deuda propuesto por el Consejo de Asesores Económicos de Merkel y respaldado por los socialdemócratas y los verdes alemanes. A cambio de determinadas reformas estructurales en Italia y España, el Fondo adquiriría y poseería una parte significativa de su deuda. 
Las autoridades asignarían a los bonos del Tesoro una calificación de riesgo cero y serían considerados la garantía de más alta calidad para las operaciones de reporto en el BCE. El sistema bancario tiene una necesidad urgente de activos líquidos libres de riesgo. 
A un futuro gobierno (por ejemplo, en Italia) le resultaría prácticamente imposible romper los compromisos contraídos por la actual administración del primer ministro Mario Monti. Puesto que prácticamente la mitad de la deuda italiana estaría financiada por bonos europeos del Tesoro (produciendo un efecto similar a una reducción en el plazo promedio de vencimiento de su deuda) tal gobierno sería mucho más sensible a las penas que pudiera imponerle la AFE. 
Sería el preludio a una unión política completa y la introducción de los eurobonos. Por supuesto, la emisión de bonos europeos del Tesoro requeriría la aprobación del Bundestag, pero esto sería de conformidad con el requerimiento del Tribunal Constitucional alemán de que todo compromiso aprobado por el Bundestag tenga limitaciones de tiempo y dimensiones. 
No es demasiado tarde para convertir esta propuesta en una declaración política que siga no solo la meta a largo plazo de una unión política, sino también constituya un camino hacia una unión fiscal y bancaria. Guiado por ella, el fondo de rescate financiero de la eurozona, el Mecanismo Europeo de Estabilidad (MEE), podría hacerse cargo inmediatamente de los bonos griegos en poder del BCE, que podría empezar a acumular bonos españoles e italianos, e Italia y España podrían poner en práctica las reformas estructurales necesarias para calificar para el Fondo de Amortización de la Deuda. 
Estas medidas significarían un gran alivio para los mercados financieros. Y lo que es igualmente importante: cambiarían la dinámica política de Europa de negativa a positiva. 
No puede haber un tratado o cláusula constitucional que impida la creación de la AFE si lo aprueba el electorado alemán, representado por el Bundestag; de lo contrario, no se podría haber creado el MEE. Si el resto de Europa está unida detrás de esta propuesta y el Bundestag la rechaza, Alemania deberá asumir toda la responsabilidad por las consecuencias financieras y políticas. 

Cómo será la reforma de Francia 
PARÍS – El mundo está cambiando rápidamente -y no va a esperar a nadie-. La única manera de prosperar es siguiendo el ritmo de esta transformación. 
Pero no implica ceder a la presión externa u olvidarse de lo que hace que Francia sea francesa. Más bien, es la clave para consolidar nuestra historia, nuestro orgullo, nuestras tradiciones, nuestro modo de vida y nuestros valores en un entorno global dinámico, por el bien de los ciudadanos de hoy y los de mañana. 
La buena noticia es que muchos factores juegan a favor de Francia, incluida la geografía diversa, un sector de ciencia y tecnología vibrante, una cultura rica y un vasto capital humano. Por cierto, estos factores ayudan a explicar por qué Francia sigue siendo la quinta economía más grande del mundo. 
Sin embargo, en tanto la globalización transforma a la economía mundial, Francia debe adaptarse para permitir que sus empresas compitan en el exterior así como dentro del país. Un sector empresario robusto es decisivo en una economía abierta, ya que moldea la capacidad de un país para preservar -y mejorar- el estándar de vida de sus ciudadanos. 
Al ayudar a las empresas francesas a recuperar los márgenes perdidos, podemos darles herramientas para invertir y crear empleo. Este es precisamente el objetivo del "pacto de responsabilidad", que entrará en vigencia el 1 de enero, y del crédito impositivo destinado a fomentar la competitividad y el empleo. 
A la vez que ayudamos a las empresas a expandirse en el exterior, también debemos fomentar la inversión extranjera entrante. Ambas cosas son clave para el atractivo comercial de un país -entre las dimensiones más importantes de la competencia global. 
La "ley sobre crecimiento y actividad" que se votará el año próximo dará rienda suelta a la energía del sector empresario, estimulando inclusive la competencia. Es más, abrir las profesiones reguladas ayudará a reducir las desigualdades que cada vez frustran más al pueblo francés. 
Los países más exitosos son aquellos donde los empleadores y los empleados se sienten atados a un destino común. Por lo tanto es urgente mejorar el diálogo social e impulsar la confianza en Francia. 
Este objetivo son la base de nuestros "esquemas de simplificación" para la negociación y la consulta en el sector empresario. Y está sirviendo como guía para la reforma de educación vocacional y de capacitación, que beneficiará no sólo a quienes deseen mejorar sus habilidades en el trabajo, sino también a aquellos cuya falta de capacitación les impida encontrar empleo. 
A través de una variedad de mecanismos, estamos trabajando para facilitarles la vida a los ciudadanos, reestructurar las actividades comerciales y aliviar a las autoridades de un trabajo superfluo que desvía la atención de las tareas estratégicas importantes. Los ciudadanos franceses pronto comenzarán a sentir el impacto de estos esfuerzos en sus vidas cotidianas. 
A pesar del enorme potencial de estas iniciativas, serán en vano si no se las percibe como justas. Francia, después de todo, ha estado definida durante mucho tiempo por un fuerte impulso igualitario. 
Al reformular nuestro programa de "educación prioritaria", podemos ajustar los métodos de enseñanza para abordar las desigualdades escolares, a la vez que se canalizan recursos adicionales para las zonas menos privilegiadas. Esto incluye asegurar que todas las escuelas tengan suficientes computadoras, para que todos los estudiantes puedan beneficiarse de los avances tecnológicos de hoy, sin una división digital entre estudiantes o regiones. 
Por cierto, todo el proceso de construir una economía fuerte y equitativa debería apuntar no sólo a mejorar la vida de los ciudadanos hoy; también debe preparar a Francia para el futuro. Y, cuando se trata de impulsar las perspectivas a largo plazo de un país, las iniciativas más exitosas suelen demorarse un tiempo en generar resultados visibles. 
En una sociedad que sobrevalora la inmediatez, puede resultar difícil adoptar una visión a largo plazo. Pero mi gobierno no sesgará en su intención de llevar a cabo una acción iluminada que asegure que la Francia de mañana es la Francia que quieren y merecen nuestros ciudadanos. 
Esto es mucho más válido en Francia, donde los ciudadanos depositan expectativas altas en el estado -no para que haga todo, sino, ciertamente, para que trace líneas estratégicas y permita que los actores locales tengan éxito-. En resumen, el gobierno debe poner a disposición del pueblo su poder a la hora de marcar agenda. 
Cuando se trata de prepararse para el futuro, hay por delante un proyecto excepcionalmente grande: la transición energética. 
Los objetivos de la agenda de reforma del gobierno francés son claros: una Francia más fuerte, capaz de prosperar en un entorno global que cambia rápidamente; una Francia más justa, sin la cual ningún esfuerzo, ya sea individual o colectivo, podrá considerarse un éxito; y una Francia más firme que pueda ser un hogar estable y próspero para nuestros hijos. 


Cómo sobrevivió India la crisis financiera 
A pesar de una recesión global sin precedentes, India se mantuvo como la segunda economía de mayor crecimiento mundial. Mientras la mayoría de los países sufrieron un crecimiento negativo en al menos un trimestre en el curso de los últimos dos años, el PGB de India creció en más de un 6% en este periodo, y en un 7,9% en el último trimestre de 2009. 
El logro de India es incluso más notable si se consideran los ataques terroristas paquistaníes en Mumbai -capital comercial y centro neurálgico de la vida financiera del país- a fines de noviembre de 2008, en mitad de la crisis. Los terroristas afectaron la imagen mundial de India como gigante económico emergente, historia de éxito en la era de la globalización e imán para inversionistas y turistas. 
De hecho, a fines de 2008 los inversionistas extranjeros retiraron 12 mil millones de dólares de los mercados accionarios indios, pero la resistencia de India frente a la adversidad y su madura contención de cara a la provocación violenta estimularon el regreso de los inversionistas. La inversión extranjera directa llegó a los 27,3 mil millones de dólares en 2008-1009, a pesar de la crisis financiera global, y alcanzó los mil millones de dólares en apenas una semana en mayo de 2009. 
La capacidad de India de eludir el malestar financiero se vio ayudada por el hecho de que depende mucho menos que la mayoría de los demás países de los flujos globales de comercio capital. Depende del comercio global para cerca de un 20% de su PGB (la cifra para China es casi el doble). 
Si bien las exportaciones de mercancías indias registraron declives de cerca de un 30%, sus exportaciones de servicios se mantuvieron en buena forma a lo largo de la crisis. Los indios que residen en el extranjero siguieron fieles a su país: las remesas desde el exterior llegaron a los 46,4 mil millones de dólares en 2008-2009, la mayor parte procedente de la comunidad de obreros indios que trabajan en los países del Golfo. 
Sus bancos e instituciones financieras no se vieron tentados a adquirir los valores respaldados por hipotecas y seguros de impago de deuda que arruinaron a varias instituciones financieras occidentales. Entre los impulsores del crecimiento, la formación de capital interno mantuvo gran parte del ritmo de los años previos. 
Más aún, el gobierno indio adoptó una política fiscal proactiva, implementando dos rondas de paquetes de estímulo. Las autoridades impulsaron políticas de fomento al crecimiento que incluían menores tipos de interés, una ampliación del crédito y una reducción de los impuestos internos. 
La decisión de desregular los precios del petróleo y el diesel ha generado masivas protestas públicas y generado temores de que se produzca una inflación rampante. Ha sido notablemente lento el ritmo de privatización del sobredimensionado sector público de India (desde las enormes empresas siderúrgicas y del carbón a la aerolínea de bandera Air India, que no hace más que generar pérdidas). 
Y, por supuesto, los persistentes reclamos sobre la corrupción y las trabas burocráticas no se han evaporado con la liberalización. La infraestructura del país sigue siendo terrible, como puede observar cualquier visitante que arriba a un aeropuerto indio. 
Sin embargo, todos estos problemas están siendo abordados por un confiado Primer Ministro Manmohan Singh, que ha dirigido el aparato del estado por aguas particularmente torrentosas. India está enfrentando en simultáneo el "hardware" del desarrollo (puertos, aeropuertos, carreteras) y su "software" (atención de salud, educación). 
En los últimos 15 años, India ha sacado de la pobreza a más personas que en los 45 años previos, un promedio de cerca de 10 millones por año en la última década. El país ha prosperado visiblemente y, a pesar del crecimiento de la población, el ingreso per cápita ha crecido más rápido y a un nivel mayor que nunca antes. 
La crisis financiera actual, lejos de hacer que India retroceda, es una oportunidad de proteger y aprovechar estos avances. India puede progresar con la confianza de que puede enfrentar las turbulencias mundiales desde una base muy sólida. 


Cómo alimenta Japón la inestabilidad financiera global 
Durante los últimos años se ha puesto mucha atención al papel que desempeña el superávit comercial de China en la creación de los desequilibrios financieros globales actuales. Pero se ha dado muy poca consideración a la contribución de la política japonesa de tasas de interés cercanas a cero a estos trastornos. 
La política de Japón de tasas de interés muy bajas inició en los años 1990 para poner un piso a la economía luego del estallido de la burbuja de los precios de los activos. Sin embargo, con el paso del tiempo esas tasas de interés muy bajas han fomentado un comercio de divisas altamente especulativo: los especuladores piden préstamos en yenes a tasas de interés bajas y después compran dólares y otras divisas para invertirlas en activos con mayores rendimientos en otros lugares. 
En primer lugar, contribuye a la depreciación del yen y la apreciación del dólar a medida que los especuladores abandonan el yen. En segundo lugar, incrementa la demanda global de activos, lo que genera una inflación en los precios de esos activos. 
También ha presionado a otros países de Asia oriental a que subvalúen sus tipos de cambio para seguir siendo competitivos frente a Japón. Así, en vista de la subvaluación de la moneda china, las dos economías más importantes de Asia oriental han fijado tasas de cambio bajas en toda la región, aumentando con ello el superávit comercial regional a costa del empleo y el crecimiento en el resto de la economía global. 
En Estados Unidos esto ha complicado la tarea de la Reserva Federal. Esta institución ha estado tratando de disminuir el crecimiento de la demanda y de estabilizar la burbuja inmobiliaria para evitar la inflación, pero los especuladores de divisas han estado facilitando el crédito. 
Una apreciación inesperada del yen podría causar grandes pérdidas derivadas de los tipos de cambio para el comercio de divisas, al igual que una disminución de la brecha de las tasas de interés con Japón. Tales pérdidas, o sólo la simple probabilidad de que sucedan, tienen el potencial de desatar un contagio global a medida que los especuladores cierran sus posiciones en los mercados estadounidenses para pagar sus préstamos en Japón. 
Además de los riesgos globales del comercio de divisas, la política de tasas de interés muy bajas también podría ser perjudicial para Japón. Esto se debe a que esas tasas podrían afectar a las familias y disminuir el consumo y este efecto podría ser mayor que las ventajas que ofrece un yen débil a las exportaciones japonesas. 
Las actuales tasas de interés muy bajas podrían estar preocupando a la población sobre la suficiencia del ingreso futuro. Con tasas en aumento se podrían mitigar esos temores, lo que a su vez aumentaría la confianza del consumidor y el gasto. 
Adicionalmente, las tasas de interés a la alza serían una forma de política fiscal expansiva. Esto se debe a que Japón tiene una deuda pública grande y aumentar el pago de los intereses de esa deuda colocaría más dinero en manos de las familias. 
A estas alturas, esa política se ha convertido en un factor de la fragilidad financiera global y podría estar retrasando la propia prosperidad de Japón al contribuir a la ansiedad del consumidor. Eso significa que Japón debería abandonar definitivamente las tasas de interés muy bajas, aunque de forma gradual, para permitir un retiro ordenado de las posiciones especulativas. 

Tipos bajos, ¿durante cuánto tiempo? 
CAMBRIDGE -- ¿Durante cuánto tiempo pueden persistir los tipos de interés más bajos jamás alcanzados por las divisas más importantes? Los tipos de interés a diez años en los Estados Unidos, el Reino Unido y Alemania han estado rondando en torno a la marca del 1,5 por ciento, en tiempos impensable. 
A plazo muy corto, claro que sí; de hecho, los tipos de interés podrían bajar aún más. Sin embargo, a largo plazo esta situación es claramente inestable. 
En Alemania y el Japón, las poblaciones que están envejeciendo necesitan ahorrar para la jubilación. En China, el Gobierno atesora bonos seguros como protección contra una futura crisis bancaria y, naturalmente, como subproducto de las medidas adoptadas para estabilizar el tipo de cambio. 
Motivos similares dictan la acumulación de reservas en otros mercados en ascenso. Por último, los exportadores de petróleo, como, por ejemplo, Arabia Saudí y lo Emiratos Árabes Unidos, procuran acumular riqueza durante los años de auge. 
En tiempos normales, cualquier medida adoptada por un banco central para bajar demasiado los tipos de interés durante demasiado tiempo acabará por surtir el efecto opuesto. Los tipos de interés en el mercado a corto plazo bajarán, pero, cuando los inversores empiecen a reconocer las consecuencias inflacionarias en última instancia de una política monetaria muy relajada, los tipos de interés a largo plazo subirán. 
Eso no ha sucedido aún, pues los bancos centrales han procurado repetir su retahíla de una inflación baja a largo plazo, cosa que ha bastado para convencer a los mercados de que se abandonará cualquier estímulo antes de que se acumulen las fuerzas inflacionarias. 
Los inversores temen cada vez más de un colapso financiero mundial, muy probablemente a partir de Europa, pero con la contribución también del precipicio fiscal de los EE.UU., la inestabilidad política en Oriente Medio y una desaceleración en China. Los temores a un colapso, aun cuando sea remoto, aumentan directamente el recargo que los ahorradores están dispuestos a pagar por los bonos que consideran más fiables, como también el del oro. 
La combinación de esos tres factores es la que ha creado una tormenta devastadora para unos tipos de interés bajísimos, pero, ¿cuánto puede durar la tormenta? Pese a ser muy impredecible, resulta fácil imaginar cómo se podría invertir ese proceso. 
El Japón, por ejemplo, está empezando a experimentar de repente un enorme aumento de jubilaciones, lo que entraña una profunda reducción del ahorro, a medida que los mayores comienzan a recurrir a las reservas acumuladas durante toda la vida. La pasada predilección del Japón por el ahorro ha entrañado durante mucho tiempo un gran superávit comercial y por cuanta corriente, pero ahora esos superávits están empezando a bascular en la dirección opuesta. 
Alemania no tardará en encontrarse en la misma situación. Entretanto, nuevas tecnologías para la extracción de energía, combinadas con una trayectoria más suave del crecimiento mundial, están teniendo marcadas repercusiones en los pecios de los productos básicos, por lo que están reduciendo en gran medida los superávits de sus exportadores, desde la Argentina hasta Arabia Saudí. 
En segundo lugar, muchos bancos centrales (aunque no necesariamente todos) idearán con el tiempo procedimientos para aumentar las perspectivas de inflación. Habrán de tolerar una mayor inflación como medio de forzar a los inversores a recurrir a los activos reales, a acelerar el desapalancamiento, y como mecanismo para facilitar el ajuste reductor de los salarios y los precios de las viviendas reales. 
Resulta absurdo sostener que los bancos centrales son impotentes y están completamente incapacitados para aumentar las perspectivas de inflación, por mucho que lo intenten. En último caso, los gobiernos pueden nombrar a dirigentes de bancos centrales que tengan una larga ejecutoria de tolerancia de una inflación moderada: actitud exactamente paralela a la de nombrar a banqueros centrales “conservadores” como medio para luchar contra una inflación elevada. 
De hecho, es probable que la situación empeore antes de mejorar y no es nada difícil imaginar una profunda reestructuración de la zona del euro. No obstante, sea cual fuere la dirección en que se oriente la crisis del euro, su resolución en última instancia acabará con la extrema incertidumbre existencial que nubla el horizonte en la actualidad. 
Unos tipos de interés bajísimos pueden persistir durante un tiempo. Desde luego, los tipos del Japón se han mantenido estables en un nivel extraordinariamente bajo durante un período considerable, a veces bajando más aún cuando parecía que sólo podían subir, pero la dinámica actual de los tipos de interés bajos no es del todo estable. 

¿Cuánto se debe militarizar Japón? 
La simple idea todavía genera protestas en Asia -incluyendo a Japón, donde el apoyo popular a la constitución "pacífica" de posguerra sigue siendo fuerte. No obstante, las Fuerzas de Autodefensa de Japón, nombre por demás modesto, participan en muchas zonas de conflicto regionales (sin combatir, por supuesto) y buscan tener un papel más activo en las operaciones de mantenimiento de la paz de la ONU. 
El noreste de Asia contiene los últimos vestigios de la Guerra Fría: la división de la Península de Corea y la hostilidad a través del Estrecho de Formosa. 
Más allá de estas preocupaciones estratégicas convencionales, el surgimiento del terrorismo global y de la guerra en Irak refuerzan el sentimiento japonés de que el ambiente estratégico ha cambiado profundamente. El papel y las obligaciones de las Fuerzas de Autodefensa deben cambiar y diversificarse gradualmente, y su área de acción se debe ampliar. 
Las leyes del Japón están preparadas para ese cambio, ya que las obligaciones de las Fuerzas de Autodefensa son relativamente claras en esas circunstancias. La "Ley sobre medidas especiales contra el terrorismo" permite a las Fuerzas de Autodefensa tomar parte en la lucha contra el terrorismo internacional, aunque la forma de participar se limita al apoyo logístico. 
Desde que Japón envió dragaminas al Golfo Pérsico después de la guerra de 1991, las Fuerzas de Autodefensa han estado expandiendo sus actividades más allá de Japón y su área circunvecina en misiones de mantenimiento de la paz, operaciones de asistencia en emergencias, ejercicios militares multilaterales y apoyo naval para reabastecimiento de combustible en el Océano Indico. Se han enviado unidades de las Fuerzas de Autodefensa al sur de Irak para ofrecer ayuda humanitaria y apoyar los esfuerzos de reconstrucción. 
Por supuesto, la obligación de las Fuerzas de Autodefensa de no participar en operaciones ofensivas de combate permanece igual. Sin embargo, con su papel ampliado, las Fuerzas de Autodefensa están bien preparadas para emprender otras operaciones militares como la persecución de barcos espía, actividades antiterroristas y misiones para prevenir la proliferación de armas de destrucción masiva y misiles balísticos. 
Pero esos cambios graduales en las capacidades y políticas militares de Japón, aunque necesarios y eficaces, sólo se pueden sustentar mediante un consenso nacional sobre los intereses en materia de defensa del país. La exigencia de la comunidad internacional de que Japón participe directamente en la solución de las tensiones globales ha ayudado cambiando los términos del debate interno. 
Todo ciudadano japonés puede tener su opinión, pero una clara mayoría parece estar de acuerdo en que el país debe convertirse en una nación destacada en la promoción de la seguridad internacional y regional, así como del crecimiento económico. Para lograr esos fines, se debe dotar a Japón de responsabilidades equivalentes a su poder nacional y al mismo tiempo asegurar la seguridad, la comodidad y la prosperidad del país y conservar la identidad japonesa del pueblo con orgullo y honor. 
El liderazgo político de Japón debe basarse en una estructura política competitiva pero estable. Sólo un mandato político verdaderamente popular puede garantizar que el pueblo japonés tome conciencia plena de sus responsabilidades internacionales como nación influyente en la comunidad internacional. 
El primer ministro Junichiro Koizumi parece entenderlo, y en consecuencia está emprendiendo discusiones sobre seguridad y defensa que buscan contribuir a la revisión del "Esquema de Programa de Defensa Nacional". Quienes tienen recuerdos amargos del comportamiento japonés de hace medio siglo pueden estar tranquilos; este debate es sobre cómo defender la paz, no sobre cómo promover la guerra. 
La naturaleza unidireccional de esta alianza no era mucha molestia cuando Japón era sólo un país entre varios que se cobijaban bajo el escudo global de Estados Unidos. A medida que Japón prosperaba bajo la protección estadounidense, se enorgullecía de ser una potencia "civil", que utilizaba el comercio y la asistencia, no los tanques y los cañones, para promover la estabilidad. 
Pero los Estados Unidos, con su guerra global contra el terrorismo, han perdido, justificadamente, el interés en llevar por sí solos las múltiples cargas militares de Asia. Por ello, es necesario que se vea que Japón está haciendo más para apoyar a su aliado inseparable, y para participar en los esfuerzos internacionales de mantenimiento de la paz en general. 

¿Cuánto es suficiente? 
LONDRES – La recesión económica ha producido una explosión de irritación popular contra la “avaricia” de los banqueros y sus primas “obscenas”, que ha ido acompañada de la crítica más amplia al “desarrollismo”: la persecución del desarrollo económico o la acumulación de riqueza a toda costa, independientemente del daño que pueda causar al medio ambiente de la Tierra o a valores compartidos. 
John Maynard Keynes abordó esa cuestión en 1930 en su breve ensayo “Posibilidades económicas para nuestros nietos”. Keynes predijo que al cabo de 100 años –es decir, en 2030–, el crecimiento en el mundo desarrollado se habría detenido de hecho, porque la gente tendría “suficiente” para llevar una “buena vida”. 
La predicción de Keynes se basaba en la suposición de que, con un dos por ciento de aumento anual del capital, un uno por ciento de aumento de la productividad y una población estable, el nivel de vida medio se multiplicaría por ocho por término medio, lo que nos permite calcular cuánto pensaba Keynes que era “suficiente”. El PIB por habitante en el Reino Unido al final del decenio de 1920 (antes del desplome de 1929) era 5.200 libras (8.700 dólares), aproximadamente, en valor actual. 
No está claro por qué pensaba Keynes que la renta nacional británica media multiplicada por ocho sería “suficiente”. Lo más probable es que adoptara como criterio de suficiencia los ingresos del burgués rentista de su época, que eran unas diez veces mayores que los del trabajador medio. 
En 2007 (es decir, antes del desplome), el FMI informó de que el PIB medio por habitante en los Estados Unidos ascendía a 47.000 dólares y en el Reino Unido a 46.000. Dicho de otro modo, el nivel de vida del Reino Unido se ha multiplicado por cinco desde 1930, pese a la refutación de dos de las hipótesis de Keynes: las de que no habría “guerras importantes” ni “crecimiento de la población” (en el Reino Unido la población es el 33 por ciento mayor que en 1930). 
La razón de que hayamos prosperado tanto es la de que el aumento anual de la productividad ha sido mayor que el proyectado por Keynes: un 1,6 por ciento, aproximadamente, en el Reino Unido y un poco mayor en los Estados Unidos. 
Pero es igualmente improbable que ese logro ponga fin a la insaciable aspiración de obtener más dinero. Supongamos, cautelarmente, que hayamos recorrido las tres cuartas partes del camino hacia el objetivo de Keynes. 
Así resulta muy improbable que alcancemos la jornada de tres horas en 2030. También es improbable que el crecimiento se detenga, a no ser que la propia naturaleza imponga un alto. 
Reconoció que hay dos clases de necesidades, absolutas y relativas, y que las segundas pueden ser insaciables, pero subestimó su importancia, sobre todo al enriquecerse las sociedades, y, naturalmente, la capacidad de la publicidad para crear nuevas necesidades y con ello inducir a la gente a trabajar para ganar el dinero con el que satisfacerlas. Mientras el consumo sea ostentoso y competitivo, seguirá habiendo nuevas razones para trabajar. 
Los ricos tenían el deber de ayudar a los pobres. Probablemente Keynes no pensara en el tercer mundo (la mayor parte del cual apenas había empezado a desarrollarse en 1930), pero el objetivo de reducción de la pobreza mundial ha impuesto una carga de trabajo suplementario a los habitantes de los países ricos, mediante el compromiso con la ayuda exterior y –lo que es más importante– la mundialización, que aumenta la inseguridad del trabajo y, en particular para los que tengan menos aptitudes, mantiene bajos los salarios. 
Escribe: “El de que en qué ocuparse es un problema terrible para las personas comunes, sin talentos especiales, sobre todo si ya no tienen sus raíces en la tierra ni en la costumbre ni en las apreciadas convenciones de una economía tradicional”. 
La acumulación de riqueza, que debería ser un medio para conseguir la “buena vida”, se vuelve un fin en sí misma, porque destruye muchas de las cosas que hacen la vida digna de ser vivida. Más allá de cierto punto, que la mayoría del mundo dista mucho de haber alcanzado, la acumulación de riqueza sólo ofrece placeres substitutivos de las pérdidas reales en las relaciones humanas que impone. 
Encontrar los medios para impulsar las mortecinas “asociaciones o deberes o vínculos” que tan esenciales son para que las personas se realicen es el problema irresuelto del mundo desarrollado y está empezando a plantearse a los miles de millones de personas que acaban de empezar a subir la escalera del crecimiento. George Orwell lo expresó muy bien: “Se ve todo progreso como una lucha frenética con miras a la consecución de un objetivo que esperamos –y rezamos por– que nunca se alcance”. 

¿Cuánto debería importar el sexo? 
VARSOVIA/MELBOURNE – Jenna Talackova llegó a la fase final para la selección de la candidata a Miss Universo por el Canadá el mes pasado, antes de ser descalificada porque no era una mujer “nacida como tal de forma natural”. Esa alta y hermosa rubia dijo a los medios de comunicación que se había considerado mujer desde que tenía cuatro años de edad, había iniciado el tratamiento hormonal a los catorce y se había sometido a una operación quirúrgica de cambio de sexo a los diecinueve. 
El caso de un niño de Los Ángeles de ocho años de edad que es una mujer anatómicamente, pero se viste como un niño y quiere que se los considere tal, planteó una cuestión de importancia más general. Su madre intentó en vano matricularlo en una escuela privada como niño. 
El año pasado, el Centro Nacional para la Igualdad Transexual y la Organización Nacional de Gays y Lesbianas publicaron una encuesta según la cual la tasa de desempleo entre los transexuales es el doble de la de las demás personas. Además, el 90 por ciento de los encuestados que tenían un empleo informaron sobre alguna forma de malos tratos en el trabajo, como, por ejemplo, acoso, ridiculización, comunicación inapropiada de información sobre ellos entre los supervisores y los compañeros de trabajo o problemas con el acceso a los aseos. 
Además, los transexuales pueden ser objeto de violencia física y acoso sexual a consecuencia de su identidad sexual. Según el Observatorio de Asesinatos de Transexuales, al menos once personas fueron asesinadas en los Estados Unidos el año pasado por esa razón. 
Los niños que no se identifican con el sexo que se les asignó al nacer se encuentran en una situación particularmente incómoda y sus padres afrontan una disyuntiva difícil. Aún no disponemos de los medios para convertir a niñas en niños biológicamente normales o viceversa. 
Muchos niños exhiben un comportamiento transexual o expresan el deseo de ser del sexo opuesto, pero, cuando se les ofrece la opción del cambio de sexo, sólo unos pocos se someten al procedimiento completo. La utilización de fármacos que bloquean el funcionamiento de las hormonas para retrasar la pubertad parece una opción aceptable, pues ofrece tanto a los padres como a los niños más tiempo para decidirse a dar ese paso que entraña un cambio de vida. 
Pero el problema más general sigue siendo el de que las personas que no están seguras de sus identificación sexual, que alternan su identificación entre un sexo y el otro o tienen a la vez órganos sexuales femeninos y masculinos no encajan en la dicotomía normal hombre/mujer. 
El nuevo sistema permite también a las personas elegir su identidad sexual, que no tiene por qué coincidir con el sexo que se les asignó al nacer. Ese abandono de la rígida caracterización habitual es una muestra de respeto a las personas y, si se llega a adoptar ampliamente en otros países, librará a muchas personas del fastidio de explicar a los funcionarios de inmigración la discrepancia entre su aspecto y el sexo registrado en su pasaporte. 
No obstante, podemos preguntarnos si de verdad es necesario que preguntemos a las personas con tanta frecuencia de qué sexo son. En la red Internet, nos comunicamos a menudo con personas cuyo sexo no conocemos. 
¿Será el deseo de conocer dicha información un residuo de una época en la que las mujeres estaban excluidas de una gran diversidad de funciones y cargos y, por tanto, se les denegaban los privilegios que los acompañan? Tal vez la eliminación de las ocasiones en las que se formula esa pregunta sin un motivo válido no sólo facilitaría la vida a aquellos a quienes no se puede incluir en categorías estrictas, sino que, además, contribuiría a reducir la desigualdad en el caso de las mujeres. 
Podemos imaginar, además, que, en los casos en los que las relaciones homosexuales son legales, los obstáculos que se oponen al matrimonio de gays y& lesbianas desaparecerían, si el Estado no obligara a los cónyuges a declarar su sexo. Lo mismo sería aplicable a la adopción. 
Algunos padres están oponiendo ya resistencia a la pregunta tradicional sobre “niño o niña”, al no revelar el sexo de su hijo después del nacimiento. Una pareja de Suecia explicó que quería evitar que su hijo se viera obligado a “encajar en un molde sexual concreto”, por considerar que es cruel “traer un niño al mundo con un sello azul o rosa en la frente”. 
Jane McCreedie, autor de Making Girls and Boys: Inside the Science of Sex, critica a esas parejas por haber llegado demasiado lejos. 

¿Cuánta transparencia es demasiada? 
PRINCETON – “Transparencia” parece ser la palabra del día en una gran diversidad de esferas políticas, pero, ¿es siempre buena una mayor transparencia? 
La ley de reforma financiera aprobada en el Congreso de los Estados Unidos el mes pasado exige una mayor transparencia a los bancos y otras empresas de servicios financieros. Además, gracias a los denodados esfuerzos de Oxfam América y la coalición “Publica lo que pagas”, la ley exige también a las empresas petroleras y mineras que quieran recaudar capital en los EE.UU. –tanto estadounidenses como extranjeras– que revelen sus pagos a los gobiernos de los países en los que intervengan. 
Para muchos países pobres, la riqueza de recursos naturales es una maldición más que un beneficio. Los gobernantes corruptos pueden utilizar los miles de millones que reciben de las empresas petroleras y mineras para el despilfarro personal o para comprar armas con las que las tropas aplastarán los movimientos de resistencia democrática. 
Naturalmente, la transparencia por sí sola no puede impedirlo, pero revelará a todo el mundo cuánto reciben los gobernantes y quién los financia, lo que cambiará –es de esperar– la actitud de las empresas que se enriquecen pagando a dictadores por el derecho a extraer recursos valiosos que pertenecen a todo el país. En todo el mundo, recibir bienes sabiendo que son robados es un delito... excepto –al parecer– cuando se trata de bienes robados por los dictadores a los pueblos que dominan. 
Una forma diferente de transparencia recibió mucha más atención el mes pasado. Wikileaks, que se califica a sí misma de “vía anónima mundial para difundir documentos que el público debe conocer”, publicó 92.000 documentos relacionados con la guerra en el Afganistán, incluidos informes militares sobre incidentes e informes de los servicios de inteligencia. 
A lo largo de los tres últimos años, Wikileaks ha publicado diversos documentos delicados, desde el manual del ejército americano para el funcionamiento de su cárcel en la bahía de Guantánamo hasta pruebas de corrupción en Kenya y el vertido de substancias químicas tóxicas en la costa de África. También publicó una lista de sitios web cuyo bloqueo propuso el Gobierno australiano, la lista de miembros del Partido Nacional Británico, de extrema derecha, un análisis del riesgo de quiebra de un importante banco islandés y grabaciones en vídeo de un ataque con helicópteros de los EE.UU. en el que murieron doce personas, incluidos un periodista y un fotógrafo de la agencia Reuters, pero su iniciativa mas polémica hasta ahora ha sido la publicación de informes sobre la guerra en el Afganistán. 
Sus directores sostuvieron que, si bien la decisión de publicar material secreto siempre es difícil, esos documentos eran de “gran interés público” y “revelan mucho más claramente la extraordinaria dificultad de la empresa de los Estados Unidos y sus aliados”. El senador estadounidense John Kerry, importante dirigente demócrata que apoya la guerra, ha dicho que los documentos pueden “subrayar lo que está en juego” en el conflicto y revelan la mayor urgencia de “calibrar las necesidades para aplicar una política idónea”. 
El fundador de Wikileaks, Julian Assange, ha indicado que los documentos podrían constituir el fundamento para juzgar crímenes de guerra cometidos por las fuerzas de los EE.UU. contra civiles afganos. Otros, incluido el Presidente Barack Obama, han dicho que los documentos “no revelan nada de lo que no se haya examinado ya en el debate público sobre el Afganistán”. 
Existe un claro paralelismo entre las recientes filtraciones sobre el Afganistán y la revelación en 1971 por Daniel Ellsberg de los “papeles del Pentágono”, que ayudaron al público americano a entender cómo se estaba llevando realmente la guerra en Vietnam. En su sitio web, Wikileaks cita la resolución del Tribunal Supremo de los EE.UU. en aquella causa: “Sólo una prensa libre y sin limitaciones puede exponer eficazmente los engaños gubernamentales”. 
Pero incluso algunos partidarios de la transparencia gubernamental consideran que Wikileaks va demasiado lejos. Steven Aftergood, jefe del proyecto sobre los secretos gubernamentales de la Federación de Científicos Americanos, incluye a Wikileaks entre los enemigos de una sociedad transparente por su violación del Estado de derecho y de los derechos de las personas. 
Pero, aunque Wikileaks dice que ha omitido otros 15.000 documentos sobre la guerra del Afganistán para poder suprimir nombres y otros medios de identificación de personas que podrían verse en riesgo, The Times de Londres reveló que en algunos casos había suficientes detalles identificadores en los documentos ya publicados. Assange ha dicho que lamenta profundamente cualquier perjuicio que puedan causar los documentos revelados, pero, aun así, ha defendido su revelación, y en el sitio web de Wikileaks se señala que, si bien la transparencia puede propiciar algunas consecuencias negativas muy visibles, lo que no vemos es las consecuencias de no publicarlos y que con una atmósfera de transparencia es más probable que los gobiernos y las grandes empresas tengan un comportamiento moralmente mejor. 
En Letonia, un investigador en materia de inteligencia artificial del Departamento de Informática de la Universidad de Letonia que este año filtró registros confidenciales de los ingresos de directores de bancos ha sido elogiado como un moderno “Robin Hood”, porque, de lo contrario, el público nunca habría sabido cuánto seguían cobrando algunas personas, mientras se estaban rescatando sus bancos con fondos públicos. En Noruega, el Gobierno publica todos los años los ingresos y el patrimonio de casi todos los contribuyentes. 
En un mundo en el que los terroristas han cometido atrocidades y amenazan con cometer más, aspirar a la transparencia gubernamental total es utópico. A veces sólo es posible hacer el bien en secreto. 


¿Cuán nueva es la "nueva" política exterior de Egipto? 
EL CAIRO - En los meses transcurridos desde la renuncia el presidente egipcio, Hosni Mubarak, sus sucesores han dado señales de un cambio en la política exterior mediante acercamientos a sus antiguos adversarios. El gobierno de Egipto ha dado la bienvenida a diplomáticos iraníes y recibió al grupo palestino Hamás. 
De hecho, la necesidad de complacer a sus benefactores de Arabia Saudita, no los Estados Unidos, era de suma importancia en su pensamiento. Aunque a veces apoyó las políticas estadounidenses, con frecuencia Mubarak rechazó a EE.UU. cuando sus posiciones no se alineaban con la suya. 
Desde el final de la guerra de octubre de 1973, la paz árabe-israelí ha sido una piedra angular del programa de Estados Unidos para el Oriente Próximo. A menudo EE.UU. recurrió a Egipto, el país árabe más importante e influyente, para que desempeñara un papel de liderazgo en la promoción de este objetivo. 
Por otro lado, cuando la opinión pública árabe se opuso a las concesiones palestinas, Mubarak se mantuvo al margen de las iniciativas de paz de EE.UU. Por ejemplo, en 1996 declinó la invitación del presidente Bill Clinton de venir a Washington, junto con Arafat y los líderes de Israel y Jordania, para resolver un estallido de violencia palestina. Y se negó cuando Clinton le pidió a Mubarak que presionara a Arafat para facilitar un acuerdo de paz entre israelíes y palestinos durante las negociaciones en Camp David en 2000. 
Mubarak nunca realizó una visita de estado oficial a Israel, y con frecuencia rechazó peticiones de primeros ministros israelíes de visitar El Cairo. Cuando EE.UU. trató de ampliar el Tratado de No Proliferación Nuclear en 1994, Mubarak movilizó al mundo árabe en contra de la iniciativa porque Israel se negó a firmar el TNP. 
Cuando Irak invadió Kuwait en 1990 y amenazó con atacar a Arabia Saudita, Mubarak rápidamente envió tropas para defender el reino. Estaba dispuesto a apoyar a los saudíes y sus aliados del Golfo Pérsico, que le proporcionaron un flujo constante de la ayuda y salida para la mano de obra excedentaria egipcia. 
A pesar de que la oposición de Mubarak a la invasión iraquí de Kuwait en 1991 lo puso en línea con la política de EE.UU., no estaba dispuesto a respaldar otras campañas estadounidenses contra líderes árabes. Cuando el asesor suplente de seguridad nacional del presidente Ronald Reagan, John Poindexter, pidió a Mubarak que participara en un ataque conjunto de Estados Unidos y Egipto contra Libia en 1985, el presidente egipcio regañó a su visitante diciendo: "Mire, Almirante, cuando decidamos atacar a Libia será por decisión nuestra y según nuestros tiempos". 
Después de que las Naciones Unidas impusieran una prohibición de vuelos internacionales contra Libia en 1992, sus pasos terrestres con Egipto resultaron cruciales para la economía libia (y posiblemente para la supervivencia política de Gaddafi). Libia resistió las sanciones, en parte gracias a la importación de alimentos y los suministros para la infraestructura petrolera a través de Egipto, y mediante la exportación de petróleo y acero con la ayuda de Mubarak. 
Y Gadafi estaba ansioso por ayudar a someter las amenazas islamistas Mubarak al régimen egipcio. A diferencia de la vecina Sudán, que albergaba a radicales egipcios, como el líder de Al-Qaeda, Ayman al-Zawahiri, que estaban empeñados en desestabilizar el país, Libia los entregó a Mubarak. 
Después de los palestinos secuestraran en 1985 el buque italiano Achille Lauro, mataran a un estadounidense y atracaran en Egipto, EE.UU. pidió a Mubarak su extradición. Pero Mubarak se negó, diciendo que el secretario de Estado George Shultz estaba "loco" si creía que Egipto traicionaría la causa palestina. 
Estando en bandos opuestos del cisma religioso y las divisiones étnicas, una relación bilateral estrecha parece poco probable, incluso en las mejores circunstancias. Y, puesto que Egipto tiene necesidad de una masiva ayuda financiera para compensar las pérdidas económicas causadas por la revolución de febrero, sus líderes no pueden permitirse un distanciamiento de los saudíes, que consideran a Irán, no Israel, como la amenaza más grave a la estabilidad regional. 
Pero la agitación política radical que esperaban los analistas resultará ser poco más que pequeños temblores. Los intereses de Arabia Saudita seguirán pesando sobre la política exterior egipcia. 

¿Cuán nutritivas son sus inversiones? 
NEW HAVEN – Las etiquetas que usted ve en los alimentos envasados en las que se enlistan sus ingredientes y valores nutricionales se empezaron a utilizar luego de un escándalo internacional y los esfuerzos de los gobiernos para abordar constructivamente la indignación del público tras dicho escándalo. 
Tal escándalo se originó con la publicación en 1906 de la novela de Upton Sinclair, The Jungle, un bestseller que detallaba la experiencia de una familia de inmigrantes lituanos que trabajaban en la industria empacadora de carne de los Estados Unidos. La respuesta del público a la descripciones del libro de las condiciones insalubres en la industria fue tan fuerte que el Congreso de los Estados Unidos promulgó la Ley de Alimentos y Fármacos Puros –la primera ley que establecía el requisito de etiquetado de contenidos en los envases de los alimentos- ese mismo año. 
Para 1910, según el diario, The Manchester Guardian, “El pánico de la Jungla” se había propagado al Reino Unido y “los diarios con menos escrúpulos del país” lo recogieron con afirmaciones “difamatorias” y “sensacionalistas” sobre la industria alimenticia. Puede haber sido cierto, pero el efecto final fue que se adoptaron mejores leyes de etiquetado de alimentos también en el Reino Unido. 
En efecto, el escándalo puso en marcha una serie de leyes en países de todo el mundo que ahora exigen que el etiquetado de alimentos vaya más allá de una mera lista de ingredientes y que incluya información sobre las vitaminas, minerales y calorías que contienen los productos. Sin duda, estas etiquetas son útiles para los consumidores, pero es improbable que muchos fabricantes, de haber tenido la opción, las hubieran introducido por iniciativa propia. 
La historia de las reformas legislativas es sustancialmente un equilibrio discontinuo con largos periodos durante los cuales la apatía del público impide cualquier progreso, interrumpido por escándalos que repentinamente posibilitan los avances. Los intereses creados (las compañías de procesamiento de alimentos en el caso del etiquetado nutricional) se resisten al cambio con todos sus esfuerzos de cabildeo, pero la indignación del público es demasiado fuerte como para que las compañías ganen. 
Esperemos que un resultado similar surja de los escándalos financieros que han originado una indignación del público como la que se produjo en el caso de las industrias de alimentos en la época de Upton Sinclair. Como ocurrió en ese entonces, el malestar público ahora está a un nivel que bien podría superar los esfuerzos de cabildeo de los intereses creados. 
En efecto, una de las áreas que requiere progresos similares en materia de regulación es exactamente la misma pero ha pasado de los productos alimenticios a los productos financieros. Por el momento, necesitamos leyes que necesitarán proveedores de productos financieros para ofrecer la información esencial que los consumidores necesitan. 
Entre las propuestas del Informe de Squam Lake: cómo arreglar el sistema financiero se recomienda que los productos financieros como los fondos mutuos incluyan una etiqueta normalizada de divulgación análoga a las etiquetas de información nutricional de los alimentos. 
Por supuesto, existen reglamentaciones que exigen que se revele una cantidad significativa de información en los prospectos de los productos financieros. La etiqueta estaría diseñada para quienes tienen menos motivación y/o capacidades para leer esos prospectos. 
El grupo recomienda que la divulgación normalizada dé al consumidor una medida comprensible del riesgo a largo plazo. Esto podría incluir indicadores como la volatilidad anualizada de los rendimientos a diez años ajustados a la inflación y el rango de los rendimientos reales que una inversión podría obtener en diez años, incluyendo el 5°, 50° y 95° percentiles. 
Pero tampoco todos los consumidores de alimentos pueden interpretar las cantidades de nutrientes que aparecen en las etiquetas. Estos datos deben figurar para permitir que las personas que los quieran ver lo hagan y para alentarlos a que comuniquen la información a sus conocidos. 
Esto se debe a que la mayoría de los inversionistas reaccionan de manera exagerada a los rendimientos pasados y mueven su dinero en un esfuerzo vano por canalizarlo hacia agentes que puedan ganarle al mercado. Este requisito es análogo al de las etiquetas de los alimentos que no permite incluir cantidades nutricionales que no son significativas para las porciones normales. 
Además, el Informe de Squam Lake recomienda que cuando en la publicidad de un producto de inversión se incluyan los rendimientos promedio anteriores también se incluya una declaración de la incertidumbre relacionada con esos rendimientos. Incluir esa declaración es análogo al requisito de que las etiquetas de los alimentos contengan una lista completa de los factores nutricionales por porción y no únicamente una lista seleccionada que el productor podría tratar de añadir para promover el producto. 
Incluir esa información en los productos financieros daría un impulso enorme a la eficiencia y la eficacia de esos productos para satisfacer las necesidades de los clientes. La única razón por la que esas etiquetas aún no se exigen es la misma por la que no se requerían las etiquetas nutricionales en los alimentos hace mucho tiempo. 

Los moradores del precipicio fiscal estadounidense 
WASHINGTON, DC. – A principios de 2012, el presidente de la Reserva Federal, Ben Bernanke, usó el término «precipicio fiscal» para captar la atención de los legisladores y del público en general. El punto que Bernanke buscaba transmitir es que los estadounidenses deberían preocuparse por la combinación de aumentos en los impuestos federales y recortes en el gasto, cuyo inicio está programado para fines de este año. 
En la economía estadounidense moderna los cambios programados son algo más parecido a una «pendiente» fiscal –esto significa que el efecto total de los aumentos impositivos no se sentiría inmediatamente (lleva tiempo ajustar las retenciones sobre los ingresos), mientras que los recortes en el gasto también se implementarán en etapas (el gobierno tiene una cierta discrecionalidad sobre su implementación). Esta pendiente ofrece al presidente Barack Obama una verdadera oportunidad para llevar nuevamente la base de ingresos del gobierno federal a sus valores de mediados de la década de 1990. 
Las palabras utilizadas para describir la situación fiscal estadounidense son importantes, dada la histeria incitada durante los últimos meses, en especial por quienes desean implementar grandes recortes sobre los dos principales programas de asistencia: la Seguridad Social y Medicare. 
Si en lugar de ello EE. 
UU. enfrenta una pendiente fiscal, entonces quienes se rehúsan a considerar los aumentos impositivos –los republicanos en la Cámara de Representantes del Congreso– carecen de buenos argumentos. Resulta claro que los representantes republicanos se negarán categóricamente a votar aumentos de los impuestos durante la actual sesión del Congreso, que puede considerarse un caso perdido. 
El portavoz de la Cámara, John Boehner, quien ofreció comentarios relativamente conciliatorios inmediatamente después de las elecciones, dice ahora que aceptará mayores ingresos con menores tasas –exactamente lo que debían lograr los recortes temporales puestos en vigor durante la presidencia de George W. Bush, que evidentemente no tuvieron éxito. Es muy poco probable que los congresistas demócratas y republicanos puedan ponerse de acuerdo para extender los recortes de la época de Bush a la clase media y permitir que caduquen para los ricos. 
Discutirán entre sí durante seis semanas más y luego saltarán desde el supuesto «precipicio» tratando de ver quién parpadea en el último instante. El curso de acción sensato para Obama sería alejarse del «precipicio» vetando cualquier extensión de los recortes de la era Bush, que caducarían a fines de 2012. 
Una vez que las tasas impositivas volviesen a sus valores anteriores, Obama podría presentar su propio paquete de recortes al Congreso –por ejemplo, con una propuesta a principios de enero que daría mayores beneficios a los estadounidenses con menores ingresos, como prometió durante su campaña para la reelección. Esos recortes impositivos también debieran estar vinculados a la situación económica, para que disminuyeran a medida que el empleo se recupera (por ejemplo, a su nivel de 2007, en relación a la población total). 
Este enfoque transformaría significativamente las perspectivas estadounidenses fiscales de más largo plazo. Entonces, a medida que EE. 
¿Votan, semana tras semana, contra recortes presupuestarios que ayudarían a 100 millones de estadounidenses, mientras la economía se deteriora a su alrededor? 
¿O se embarcan en un acuerdo que reduce los impuestos y sus tasas a niveles relativamente menores de lo que serían sin esa alternativa? En efecto, los republicanos en la Cámara pueden verse forzados a firmar un acuerdo que apoye la economía y devuelva los ingresos al nivel prevaleciente antes del desastroso experimento de la Bushonomía. 
Obama ya ha puesto los recortes del gasto sobre la mesa –probablemente en grado mayor al deseado por su base electoral (tiene tendencia a hacer esto). La gran pregunta es si EE. 
UU. puede fortalecer los ingresos de manera adecuada y coherente con un renovado crecimiento económico. EE. 

Cómo lidera Obama 
CAMBRIDGE – Hace dos años, Barack Obama era un senador en su primer mandato proveniente de un estado del medio oeste de Estados Unidos que había manifestado su interés en postularse para la presidencia. Mucha gente se mostraba escéptica de que un afro-norteamericano con un nombre extraño y escasa experiencia nacional pudiera ganar. 
Por otra parte, un líder exitoso necesita cualidades del poder duro, como una capacidad política organizativa y maquiavélica. Igualmente importante es la inteligencia contextual que le permite a un líder variar la mezcla de estas habilidades en diferentes situaciones para producir las combinaciones exitosas que yo llamo "poder inteligente". 
Durante su campaña, Obama demostró estas habilidades en su respuesta calma a las crisis, su visión futura y su soberbia capacidad organizativa. Además, su inteligencia contextual sobre la política mundial se forjó desde abajo con su experiencia en Indonesia y Kenia, al igual que su entendimiento de la política norteamericana, como organizador comunitario en Chicago. 
Al elegir a su principal rival, Hillary Clinton, como su secretaria de Estado, y atravesar las líneas partidarias para retener a Robert Gates como secretario de Defensa, demostró su disposición abierta a contar con subordinados fuertes. En su discurso de asunción, apeló a temas del poder inteligente -una voluntad de "tender una mano abierta a quienes aflojen sus puños"-, pero también destacó temas de responsabilidad en un momento en que los norteamericanos confrontan problemas económicos serios. 
Es más, Obama inició su mandato de manera decisiva. En sus primeras semanas en el cargo, empezó a cumplir sus promesas de campaña diseñando un plan de estímulo económico masivo, ordenando el cierre de la prisión de la bahía de Guantánamo, concediéndole una entrevista a la cadena Al Arabiya y enviado a un emisario importante a Oriente Medio. 
Queremos a alguien que refuerce nuestra identidad y nos diga quiénes somos. Juzgamos a los líderes no sólo por la efectividad de sus acciones, sino también por los significados que ellas crean y enseñan. 
Nelson Mandela fácilmente podría haber optado por definir su grupo como sudafricanos negros e intentar vengarse por las injusticias del Apartheid y su propio encarcelamiento. En cambio, trabajó incansablemente para expandir la identidad de sus seguidores mediante las palabras y también las acciones. 
Cuando Obama se enfrentó a una crisis de campaña por las observaciones raciales incendiarias de su ex pastor, no se distanció del problema, sino que hizo uso del episodio para pronunciar un discurso que sirvió para ampliar el entendimiento y las identidades de norteamericanos blancos y negros por igual. 
La crisis del 11 de septiembre de 2001 generó una oportunidad para que Bush expresara una nueva visión denodada de la política exterior. Pero no logró producir un panorama sustentable del papel de liderazgo de Estados Unidos en el mundo. 
Obama necesitará utilizar tanto su inteligencia emocional como contextual si ha de restablecer el liderazgo norteamericano. La inteligencia contextual es la capacidad diagnóstica intuitiva que ayuda a un líder a alinear las tácticas con los objetivos para producir estrategias inteligentes en situaciones diferentes. 
Este nuevo unilateralismo se basaba en un entendimiento profundamente erróneo de la naturaleza del poder -es decir, la capacidad de afectar a otros para obtener los resultados que uno quiere- en la política mundial. Estados Unidos puede ser la única superpotencia, pero preponderancia no es imperio. 
Estados Unidos no puede obtener los resultados que quiere en comercio, antimonopolio y otras áreas sin la cooperación de la Unión Europea, China, Japón y otros. En el tablero inferior de las relaciones transnacionales fuera del control de los gobiernos -pandemias, cambio climático, control del narcotráfico o terrorismo transnacional, por ejemplo-, el poder está distribuido de manera caótica. 
Hereda una crisis económica global, dos guerras en las que hay desplegadas tropas estadounidenses y aliadas, crisis en Oriente Medio y el sur de Asia y una lucha contra el terrorismo. Tendrá que lidiar con este legado y al mismo tiempo trazar un nuevo curso. 

Petróleo sucio 
EDMONTON – Hoy día, mantener una discusión sosegada sobre temas medioambientales es más o menos igual de difícil que tener un diálogo razonado respecto de la brujería en Massachusetts en tiempos de la colonia británica. Basta pensar en el exagerado debate sobre el proyecto Keystone XL para la finalización de un oleoducto con el que se busca llevar petróleo desde los yacimientos de arenas de alquitrán de la región de Athabasca en el noreste de Alberta (Canadá) hasta refinerías en la costa del golfo de Texas. 
El gobierno de Alberta (y las compañías petroleras con influencia sobre él) quieren que en vez de “arenas de alquitrán” se hable de “arenas de petróleo”, aparentemente con la idea de que para callar a los críticos ambientalistas basta cambiar el nombre. Los ambientalistas que se oponen al oleoducto, igual de ingeniosos, hablan de “dirty oil” (petróleo sucio), jugando con la ambivalencia de la palabra dirt en inglés: “suciedad”, pero también “suelo” o “tierra” (de donde se extrae el petróleo). 
Las arenas alquitranadas forman depósitos de cientos de kilómetros cuadrados de bitumen (betún), un material viscoso y corrosivo similar al alquitrán. El bitumen está impregnado en la superficie del suelo o, allí donde intervienen capas finas de compost y sedimentos, un poco por debajo del nivel superficial. 
Si BP hubiera derramado millones de barriles de bitumen sobre una superficie de cientos de kilómetros cuadrados, los ambientalistas tendrían razón en exigir que no se escatimen gastos para eliminar del suelo hasta el último vestigio de petróleo. Pero esto es aplicar la doble vara, porque como todo lo que hace la Naturaleza es (ya lo dice el término) “natural”, entonces está bien. 
Una es la tecnología más antigua de minería “a cielo abierto”, en la que se usan enormes excavadoras para abrir en el suelo grandes tajos de los que se obtiene tierra bituminosa que luego se transporta en camiones hasta plantas industriales donde se extraerá el bitumen en calderas a presión. Luego hay otra tecnología más moderna, en la que la superficie queda intacta, y que consiste en inyectar vapor en el subsuelo para calentar el bitumen y así reducir su viscosidad, lo que permitirá extraerlo por bombeo. 
En ellos describen los tajos mineros y los estanques de relaves tóxicos de un modo tan desfavorable que ni el mejor experto en relaciones públicas podría limpiar la reputación ecológica de las empresas. Pero aunque en el caso que nos ocupa la escala de las operaciones es algo fuera de lo común, lo cierto es que la minería a cielo abierto y los estanques de relave son actividades mineras habituales en todo el mundo. 
Los ambientalistas señalan correctamente que la producción de calor para cualquiera de ambos procesos demanda usar más energía que la que se consume para vencer a la gravedad en el método ordinario de bombeo de petróleo. Al quemar gas natural para calentar la tierra bituminosa, se liberan grandes cantidades de dióxido de carbono, lo que agrava el calentamiento global. 
Estas quieren acceso al mercado estadounidense y poder usar los puertos de la costa del Golfo para ampliar la escala de sus exportaciones, pero el oleoducto Keystone XL no es la única opción que tienen. Si Obama decide bloquear el proyecto, las empresas construirán otros oleoductos y exportarán a través de otros puertos (que si no están en la amenazada costa canadiense del Pacífico, estarán en algún otro lugar ya industrializado de la costa del Atlántico). 
Basta recordar cuando en su retirada de Kuwait en 1991, los soldados iraquíes prendieron fuego a cientos de pozos petroleros. Los incendios estuvieron varios meses emitiendo CO2 a la atmósfera y escupiendo petróleo en llamas sobre los delicados ecosistemas del desierto. 
En el corto plazo, el petróleo canadiense libraría a Estados Unidos de esta hipocresía. A más largo plazo, si la producción de gas y petróleo de esquisto (shale) bastara para satisfacer la demanda estadounidense, el petróleo canadiense serviría para ir cortando la dependencia de los aliados de Estados Unidos respecto del petróleo de Oriente Próximo y, además, les daría más margen de maniobra en política exterior. 
Pero si Obama aprueba el proyecto, debe ser a condición de que Canadá imponga serias medidas de protección ambiental. Aunque muchas de las empresas betuneras aseguran que ya las aplican, los ambientalistas son escépticos, y con razón, ya que la competencia obliga a todas y cada una de ellas a reducir costos. 
Con esta obligación, la emisión neta de CO2 a partir de la extracción de bitumen no sería peor que con los pozos de petróleo convencionales, e incluso podría ser mejor. Otra condición obvia es fijar cronogramas obligatorios para la restauración de las minas a cielo abierto y los estanques de relave a su condición natural. 
La Naturaleza dejó bitumen en las tierras alquitranadas, y las empresas lo quieren. Pues dejemos que lo tomen, pero a condición de que no hagan más desastres de los que ya hizo la Naturaleza. 

La economía política de 2013 
NEWPORT BEACH – La de ver a los dirigentes americanos esforzarse en los últimos días de 2012 para evitar un “precipicio fiscal” que hundiría la economía en la recesión ha sido otra ilustración más de una verdad inconveniente: la política desordenada sigue siendo un motor importante de los acontecimientos económicos. 
En algunos casos durante 2012, la política ha sido una fuerza positiva: piénsese en la capacidad del Primer Ministro Mario Monti para sacar a Italia de su situación al borde de la agitación financiera, pero en otros casos, como el de Grecia, la disfunción política ha agravado los problemas económicos. 
En 2013 es probable que persistan los estrechos y decisivos vínculos entre la política y la economía. Ahora bien, debemos esperar también una mayor segmentación de las repercusiones... y que las consecuencias afectarán a países determinados y al sistema mundial en conjunto. 
En algunos países –por ejemplo, Italia, el Japón y los Estados Unidos– la política seguirá siendo el motor principal de los planteamientos de la política económica, pero en otros –pensemos en China, Egipto, Alemania y Grecia– será lo contrario, pues la economía será el principal factor determinante de los resultados políticos. 
Esa dualidad en la causalidad se da en un mundo que se volverá más heterogéneo en 2013... y al menos en dos formas: carecerá de temas políticos unificadores y estará sujeto a un crecimiento con múltiples velocidades y a una dinámica financiera que entrañan diversas situaciones hipotéticas para las relaciones entre las políticas multilaterales. 
Como se acercan unas elecciones en Italia, la tecnocrática administración interina devolverá las riendas del poder a un gobierno democráticamente elegido. La cuestión, tanto para Italia como para Europa en conjunto, es la de si el nuevo gobierno mantendrá la posición actual en materia de política económica o la cambiará por una menos aceptable para los socios exteriores del país (en particular, Alemania y el Banco Central Europeo). 
Cuanto más alejado esté de él, mayor será la tentación de modificar el planteamiento de las políticas como reacción ante las presiones populares. Consistiría en una menor insistencia en las reformas fiscales y estucturales, lo que seria motivo de preocupación en Berlín, Bruselas y Frankfurt. 
El gobierno entrante del Japón ya ha señalado un eje de la política económica, al confiar en lo que controla directamente (la política fiscal), junto con la presión al Banco del Japón, para relajar la posición en materia de política económica, con miras a lograr un crecimiento más rápido y una mayor inflación. En ese proceso, los funcionarios están debilitando el yen. 
Las repercusiones económicas de la política en los EE.UU, si bien son importantes, serán menos dinámicas: al no disponerse de un Congreso más cooperativo, la política contendrá las reacciones en materia de políticas en lugar de alimentar un mayor activismo. 
En Egipto y Grecia, por ejemplo, la pobreza en aumento, el elevado desempleo y la agitación financiera podrían someter al Gobierno a presiones. La frustración popular podría no esperar a las urnas, sino que la dureza de la situación podría alimentar los disturbios civiles, con lo que amenazaría la legitimidad, la credibilidad y la eficacia de sus gobiernos… y sin opciones substitutivas evidentes que pudieran contribuir rápidamente a una recuperación económica y un aumento del nivel de vida. 
En China, la credibilidad de los dirigentes entrantes dependerá en gran parte de si la economía puede consolidar su aterrizaje suave. Concretamente, cualquier período prolongado con un crecimiento inferior al siete por ciento podría alentar a la oposición y a los disidentes... no solo en las zonas rurales, sino también en los centros urbanos. 
Hasta ahora, la Canciller Angela Merkel ha logrado en gran medida aislar la economía alemana de la agitación de otras zonas de Europa. El desempleo ha seguido siendo notablemente bajo y la confianza relativamente alta y, si bien el crecimiento se ha moderado recientemente, Alemania sigue siendo una de las economías con mejores resultados de Europa… y no sólo su pagadora. 
Si bien algunos habrían sido partidarios de un mayor activismo en materia de políticas, la Alemania de Merkel ha constituido un ancla firme para la zona del euro, que se esfuerza por acabar con los azotes de inestabilidad económica y poner fin a las preguntas sobre su supervivencia como unión monetaria con buen funcionamiento (y que aspira a llegar a ser mucho más). Así, pues, un cambio en la dirección alemana provocaría incógnitas sobre el apuntalamiento de las políticas de Europa. 
Una de las cuestiones más importantes para 2013 y años siguientes es la de cómo se relacionan la política y la economía en los niveles nacional y mundial. Hay tres situaciones hipotéticas: una economía positiva y una política eficaz brindan la base para una economía mundial con crecimiento y más cooperativa; una economía negativa se combina con una política disfuncional para deteriorar la situación; o bien el mundo va tirando, cada vez con mayor inestabilidad, como una lucha a bazo partido entre la economía y la política, sin un resultado ni una dirección claros. 
Parte de la respuesta depende de lo que ocurra en tres países en particular: China, Alemania y los Estados Unidos. 
Es una buena noticia. La mala noticia es que su ancla sigue siendo insegura e insuficiente para restablecer el nivel de crecimiento y de estabilidad financiera a los que miles de millones de personas aspiran. 

El factor competitivo 
BRUSELAS/CIUDAD DE MÉXICO – Desde que la economía mundial comenzó a empeorar en 2008, el debate se ha centrado en las estrategias macroeconómicas y los instrumentos utilizados para hacer frente a la crisis y promover la recuperación. Pero corregir los desequilibrios y atender a las recesiones o desaceleraciones de corto plazo, si bien es importante, no debiera eclipsar la necesidad de establecer condiciones de largo plazo para el crecimiento económico sólido y sostenible. 
Hasta ahora, la política macroeconómica ha cargado tanto con la culpa por el malestar económico como con la esperanza de superarlo. Sin embargo, deberíamos dedicar igual atención a los problemas microeconómicos –como incentivos inadecuados, fallas de mercado y deficiencias regulatorias– que nos condujeron a la crisis en primer lugar. 
De hecho, así como los problemas microeconómicos del sector financiero dispararon una restricción crediticia y alimentaron la recesión mundial, también son la clave de la recuperación. Muchas economías deben solucionar problemas en el sector financiero y recuperar el crédito, y muchas más deben aumentar su productividad para impulsar el crecimiento y crear empleo. 
Algunos sectores sufren debido a normativas contraproducentes y mal diseñadas; otros se ven aquejados por los comportamientos monopolísticos de las empresas dominantes, o porque carecen de una competencia efectiva y transparencia en los servicios de infraestructura y financieros. Corregir estos problemas nos ayudaría a regresar a una senda de crecimiento y prosperidad para todos. 
Para lograrlo, primero debemos cumplir el juramento hipocrático y evitar profundizar el daño. Los gobiernos del mundo deben ignorar la tentación de relajar la competencia para proporcionar alivio a sectores o grupos económicos específicos. 
El renombrado economista estadounidense, Mancur Olson, sostuvo que el estancamiento en las economías desarrolladas es consecuencia del aumento en el número y el poder de cárteles y grupos de presión, que eventualmente agotan el dinamismo de los países. Mantener un entorno competitivo en el cual los mercados conserven su apertura y competencia es el mejor tónico, ya que bajo esas condiciones las empresas deben innovar continuamente y lograr un mejor desempeño. 
Los esfuerzos para relajar la competencia son de índole diversa. Pero todos ellos reducen la productividad de la economía y redistribuyen la riqueza hacia grupos pequeños y coordinados con intereses creados y una fuerte inclinación al cabildeo en el gobierno. 
El enfoque más común es el proteccionismo, que ha sido parte del discurso político en varios países en los últimos años. Pero las medidas oficiales para ayudar a los productores nacionales a expensas de los clientes y consumidores locales siempre son cortas de miras, ya que impiden que los productores se ocupen de los desafíos que tarde o temprano deberán afrontar. 
De manera similar, el dirigisme a la vieja usanza –como los intentos por «elegir ganadores» promover «campeones» nacionales o mantener con vida mediante subsidios estatales a modelos de negocios fallidos– es nocivo y está destinado al fracaso. Y la normativa equivocada que afecta a algunos sectores –por ejemplo, al sector de servicios– continúa siendo una barrera a la sana competencia en muchos países. 
Una vez que hayamos dejado de hacer daño, debemos comenzar a hacer las cosas bien. La política económica es como la jardinería: tirar de las plantas no las hará crecer más rápido, pero un jardinero exitoso puede brindarles el entorno adecuado donde florecer. 
Confiar en la competencia puede ayudar a las sociedades a dejar actuar la capacidad de los mercados con buen funcionamiento para proporcionar bienes y servicios. Para esto, los responsables de políticas deben tener a su disposición un sólido marco que les permita garantizar el cumplimiento, aplicar un enfoque que incluya a la totalidad de la economía, y conseguir la participación de todas las partes interesadas. 
El sólido marco de cumplimiento implica herramientas y recursos legales para embarcarse en una política económica y hacerla respetar, junto con un diseño institucional que reduzca la intromisión de los intereses creados. Consideren, por ejemplo, la importancia de contar con autoridades antimonopolio imparciales y eficaces, o con esquemas de subsidios suficientemente bien diseñados para garantizar que verdaderamente respondan al interés público. 
La crisis global surgió porque se dejaron sin atender importantes problemas de funcionamiento en el sector bancario. El pobre desempeño de los mercados de insumos, como los mercados de energía o productos intermedios, también pueden causar mucho daño económico, en parte no menor debido a que reducen la competitividad externa. 
Esto no puede lograrse sin crear puentes que eliminen las divisiones ideológicas y sin superar las presiones políticas de grupos económicos específicos. La movilización de todos los actores puede jugar un papel clave, educando no solo a los responsables de políticas, sino también a ciudadanos y empresarios, sobre los beneficios de la competencia. 
Su economía era una de las peores de la OCDE en términos de crecimiento de la productividad en la década de 1980; diez años más tarde, Australia ocupaba el tercer lugar. En el ínterin, toda la regulación económica del país fue examinada desde el punto de vista de la maximización de la competencia, y se forjó un consenso nacional proreforma. 
Las reformas estructurales para impulsar la productividad también serán cruciales para garantizar la recuperación económica europea y la supervivencia de su modelo social. Las «Actas I y II del Mercado Único» proporcionan una agenda integral para aprovechar completamente el potencial de un mercado integrado y competitivo de 500 millones de consumidores para catalizar el crecimiento y la prosperidad en la Unión Europea. 
Si basamos la política económica en esta experiencia, no solo podemos evitar la sombría profecía de Olson. Podemos acelerar la recuperación económica, aumentar el ritmo de la innovación y mejorar el sustento de millones de personas en todo el mundo. 

La inclusión financiera no puede esperar 
KUALA LUMPUR – Poner el sistema financiero al alcance de los más pobres del mundo puede liberar su potencial económico y mejorar sus vidas, además de beneficiar a la economía en su conjunto. Por eso a nadie sorprende que la inclusión financiera de los pobres se haya convertido en un elemento importante dentro de la definición de políticas públicas. 
En todo el mundo, bancos centrales y autoridades reguladoras se han adelantado a añadir la inclusión financiera a la lista de sus prioridades, junto con sus responsabilidades tradicionales de mantener la estabilidad monetaria y financiera. La inclusión financiera consiste en darles a 2.500 millones de personas no bancarizadas y con acceso insuficiente a servicios financieros una oportunidad de participar en el sistema financiero formal, lo que los ayudaría a salir de la pobreza e integrarse al sistema económico. 
Además, los sistemas financieros también saldrán beneficiados si amplían su alcance y se vuelven más progresistas. El ingreso de más consumidores al sistema financiero formal fortalecerá las economías nacionales y, a su vez, enriquecerá la economía mundial. 
En países con un alto nivel de exclusión financiera, los consumidores no tienen más alternativa que acudir a servicios informales no regulados. Estos sustitutos de inferior calidad suelen implicar costos exorbitantes para el deudor y plazos de financiación demasiado cortos para la inversión productiva. 
Además, la desprotección de los consumidores y la falta de marcos de regulación y supervisión dejan las actividades informales expuestas a vulnerabilidades que pueden perjudicar a los deudores y poner en riesgo la estabilidad financiera. Para aumentar el acceso a servicios financieros formales de quienes por mucho tiempo no lo han tenido, es necesario establecer un marco normativo equilibrado. 
Las normas indiscriminadas y sumamente restrictivas que pueden ser necesarias en los complejos e impredecibles mercados financieros tal vez no sean apropiadas para una comunidad rural; peor aún, pueden asfixiar los intentos de promover la inclusión financiera. De hecho, un aspecto importante en materia de regulación es el principio de proporcionalidad, que promueve la adopción de medidas prudenciales que estén a la medida de los riesgos que se enfrentan, sin exagerarlos ni subestimarlos. 
Un ejemplo de esto lo ofrece Bangladesh, que adaptó su normativa financiera para hacer lugar a las instituciones dedicadas a las microfinanzas. Esto ayudó a aumentar la provisión de microfinanciación sostenible a empresas locales pertenecientes a mujeres. 
Por su parte, en Kenia se usa un enfoque normativo basado en “aprender probando”, que permitió hacer realidad la provisión de servicios financieros a través de teléfonos móviles mediante el sistema M‑PESA; este sistema ofrece a los consumidores una alternativa al uso de efectivo segura y conveniente. Hay muchos otros ejemplos de éxito en la implementación del principio de proporcionalidad, donde el resultado fue aumentar la inclusión financiera sin poner en riesgo la estabilidad del sistema. 
En Malasia, se reguló la provisión de servicios bancarios a través de agentes (corresponsales) de modo de proteger los intereses de los consumidores y al mismo tiempo admitir los modelos de negocios de las instituciones financieras; esto permitió a los bancos extender su oferta de servicio a áreas rurales previamente no alcanzadas sin necesidad de abrir nuevas sucursales. Del mismo modo, el sistema de “niveles” que se usa en México para el acceso a servicios financieros (que pone los requisitos para la apertura de cuentas bancarias en correspondencia con los riesgos, de modo que las cuentas de poco valor están sujetas a mayores restricciones a las transacciones) amplió el acceso a cuentas básicas reduciendo al mismo tiempo el riesgo de lavado de dinero. 
Por su parte, Pakistán e Indonesia imponen a las instituciones microfinancieras requisitos de capitalización que dependen del tamaño de la población a la que servirán, lo que les permite servir en forma sostenible a distintos nichos de mercado. Desde hace algún tiempo, los encargados de políticas públicas de muchos países han estado estudiando la relación entre los organismos internacionales de definición de normas financieras y la promoción de la inclusión financiera. 
Un tema al que se le está prestando especial atención es la problemática específica que surge al aplicar las normas de supervisión en los países en desarrollo que persiguen a un mismo tiempo la inclusión y la estabilidad financiera. Aunque las normas internacionales supuestamente incorporan el principio de proporcionalidad, en ocasiones no ofrecen pautas suficientemente claras para las autoridades reguladoras, las instituciones bancarias y los asesores financieros que intentan aplicarlas en forma eficaz en el entorno propio de cada país. 
Para resolver este problema será necesario escuchar la opinión de funcionarios con experiencia práctica en la aplicación de normas internacionales, especialmente en las economías emergentes. Al mismo tiempo, a fin de asegurar que el progreso hacia la inclusión financiera no se detenga, los representantes de las economías en desarrollo y emergentes deben tener una mayor participación en la definición de las normas futuras. 
Como parte de este proceso, la AFI celebrará en septiembre su Foro Mundial de Políticas de Inclusión, que en esta ocasión será presidido por el banco central de Malasia. En definitiva, estas iniciativas de colaboración entre los países en desarrollo alientan a su vez una cooperación más estrecha entre aquellos y sus contrapartes del mundo desarrollado. 

Ocupar la RC 
NEW HAVEN – La Reserva Federal sigue aferrándose a una estrategia ineficaz y desestabilizadora. Al mantener su política de relajación cuantitativa (RC), que entraña compras mensuales de activos a largo plazo por un importe de 85.000 millones de dólares, está exponiéndose a un desenlace peligroso en su país y en el extranjero. 
En este momento ya están claras las repercusiones mundiales, que recaen más gravemente sobre las economías en desarrollo con grandes déficits por cuenta corriente, a saber, la India, Indonesia, el Brasil, Turquía y Sudáfrica. Esos países fueron los que más se beneficiaron de las entradas de capitales inducidas por la RC y también los primeros en sentirse apurados cuando pareció que se iba a cerrar el grifo. 
Ha dejado de centrarse en el precio del crédito para influir en la dimensión cuantitativa del ciclo del crédito mediante las inyecciones de liquidez que requiere la relajación cuantitativa. Al hacerlo, está basándose en el “efecto de riqueza”, creado en gran medida por unos precios en aumento de las acciones y de las viviendas, como mecanismo principal de transmisión para la política de estabilización. 
En primer lugar, los efectos de riqueza son estadísticamente tenues; la mayoría de los estudios muestran que sólo entre tres y cinco céntimos de dólar de apreciación de los activos acaba contribuyendo a un consumo personal mayor. A consecuencia de ello, se necesitan beneficios desmesurados en los mercados de activos –y los riesgos conexos de nuevas búrbujas– para que se noten en alguna medida en la economía real. 
En segundo lugar, cuando el servicio de la deuda se reduce al mínimo, es decir, cuando el pago de intereses no absorbe los beneficios en capital de la apreciación de los activos, los efectos de riqueza alcanzan su máximo. A eso se debe la lógica de la política de tipo de interés cero de la Reserva Federal... pero a costa, evidentemente, de discriminar a los ahorradores, que pierden posibilidad alguna de obtener ingresos mediante los intereses. 
La Reserva Federal debería saber eso mejor que nadie. Al fin y al cabo, hace una encuesta trienal sobre las finanzas de los consumidores, que brinda una evaluación detallada del papel que la riqueza y los balances desempeñan en el comportamiento de una amplia sección transversal de los consumidores americanos. 
En 2010, último año sobre el que se dispone de los datos de dicha encuesta, el 10 por ciento más alto de la distribución de los ingresos en los EE.UU. tenía por término medio unos 267.500 dólares en sus carteras de acciones, casi 16 veces los 17.000 dólares por término medio correspondientes al 90 por ciento restante. Nada menos que el 90,6 por ciento de las familias de los EE.UU. del decil más alto de la distribución de ingresos era propietario de acciones, el doble del 45 por ciento correspondiente al 90 por ciento restante. 
Además, la encuesta de 2010 muestra que la propiedad de todos los activos financieros del decil más alto ascendía por término medio a 550.800 dólares, es decir, 20 veces la del 90 por ciento restante. Al mismo tiempo, el 10 por ciento más alto era propietario de activos no financieros (incluidas primeras residencias) con un valor medio de 756.400 dólares: casi seis veces el correspondiente al 90 por ciento restante. 
Todo esto significa que el 10 por ciento más rico de la distribución de los ingresos de los EE.UU. es el que más se beneficia de las inyecciones de liquidez de la Reserva Federal en los mercados de activos de riesgo. Y, sin embargo, pese a los importantes aumentos de los valores de los activos atribuibles a la RC en los últimos años –propiedad inmobiliaria, además de activos financieros–, han contribuido poco a la recuperación engendrada por la riqueza en la economía de los EE.UU. 
En los 22 trimestres transcurridos desde comienzos de 2008, el gasto de consumo personal real, que representa el 70 por ciento, aproximadamente, del PIB de los EE.UU., ha aumentado a un ritmo anual por término medio de tan sólo 1,1 por ciento, seguramente el período en el que la demanda de consumo ha sido más débil en la época posterior a la segunda guerra mundial. Ésa es la razón principal por la que la recuperación del PIB y del empleo posterior a 2008 ha sido la más anémica registrada. 
Las familias de los EE.UU., atrapadas en una dura recesión de los balances, siguen centradas en el desapalancamiento: pagando la deuda y rehaciendo sus balances de ahorro. 
Pese a unas marcadas reducciones del servicio de la deuda atribuibles al subsidio del tipo de interés cero de la Reserva Federal, el volumen de deuda sigue siendo el 116 por ciento, aproximadamente, de los ingresos personales disponibles, muy por encima del 43 por ciento por término medio en los tres últimos decenios del siglo XX. Asimismo, la tasa de ahorro personal, que en la primera mitad de 2013 ascendía al 4,25 por ciento, es menos de la mitad del 9,3 por ciento correspondiente al período 1970-1999. 
Este último dato pone de relieve otra de las contradicciones inherentes a la RC: sus efectos de transmisión son escasos, mientras que los problemas que debe abordar son grandes. 
En vista de que el consumo real está empantanado en una trayectoria de crecimiento del uno por ciento, es comprensible que la mayor parte de la población de los EE.UU. considere la recuperación económica y la seguridad laboral de forma muy diferente a la de los entusiastas de los efectos de riqueza. El objetivo de la Reserva Federal de reducir la tasa de desempleo al 6,5 por ciento es noble, pero confiar en los efectos de riqueza gracias a los cuales los ricos contribuirán a lograrlo sigue siendo uno de los grandes desfases del arte y la práctica de la política económica. 
En este mes hace dos años que apareció el movimiento Ocupar Wall Street. Si bien se puede criticarlo por su incapacidad para formular un programa específico de acción, galvanizó la atención prestada a los ingresos y la desigualdad de la riqueza en los EE.UU. y en todo el mundo. 
Con la angustia sobre la desigualdad, se ha pasado por alto la importancia del papel desempeñado por los bancos centrales en la exacerbación del problema. Sí, los mercados de activos se mostraron al principio alborozados ante la decisión adoptada este mes por la Reserva Federal de no reducir la RC. 
Los datos de la propia encuesta de la Reserva Federal, que ponen de relieve la concentración de la riqueza en el extremo superior de la distribución de los ingresos en los EE.UU., cuadran al milímetro con el guión del movimiento Ocupar. La RC beneficia a los pocos que menos lo necesitan. 

¿Cuán riesgosa es la economía global? 
NEWPORT BEACH – Después de tres años de haber estallado la crisis financiera global, la economía mundial continua en una zona incierta -y por buenas razones. 
¿Deberíamos sentirnos tranquilos porque los países avanzados se están recuperando poco a poco y las economías emergentes van teniendo un crecimiento sólido? ¿O deberíamos protegernos contra los altos precios del petróleo, las crisis geopolíticas en Medio Oriente y la continua situación de incertidumbre nuclear en Japón, la tercera economía más grande del mundo? 
Muchos están eligiendo la primera opción, una visión más tranquilizadora del mundo. Una vez pasado lo peor de la crisis financiera global, incluido el gran riesgo de una depresión mundial, hay entusiasmo por el sentimiento ampliamente compartido de que la calma, si no es que la confianza, se ha restablecido. 
Esta visión global se basa en una dinámica de crecimiento de múltiples velocidades en la que los segmentos de la economía global que están sanos o en recuperación están ayudando gradualmente a los rezagados. Los componen las compañías multinacionales altamente rentables que ahora están invirtiendo y contratando trabajadores; los bancos de las economías avanzadas que están pagando sus créditos de rescate de emergencia; las crecientes clases media y alta en las economías emergentes, que están comprando más bienes y servicios; un sector privado más sano que paga más impuestos, lo que alivia la presión de los presupuestos gubernamentales; y el poder económico de Alemania y Europa, que están cosechando los frutos de años de reestructuración económica. 
En efecto, el mundo ha entrado en el sendero de la recuperación económica gradual, aunque desigual y mucho menos vibrante de lo que la historia hubiera sugerido. Si se mantiene esta dirección, la recuperación creará el impulso y ampliará su alcance e impacto. 
Si bien los obstáculos no son todavía lo suficientemente serios como para que la actual recuperación pierda rumbo, sería muy poco inteligente que alguien les restará importancia. Pienso en cuatro asuntos principales –en orden según su relevancia y urgencia para el bienestar de la economía global- que son cada vez más importantes y que conllevan un mayor riesgo. 
Primero, el mundo todavía tiene que lidiar con las consecuencias económicas de las revoluciones en Medio Oriente y las tragedias en Japón. Aunque han estado presentes durante semanas o meses, estos acontecimientos todavía no han producido todo su impacto dañino en la economía global. 
Los alzamientos en Medio Oriente han empujado a la alza los precios del petróleo, lo que ha acabado con el poder adquisitivo del consumidor mientras que aumentan los precios de los insumos para muchos productores. Al mismo tiempo, la trilogía de calamidades de Japón –el terremoto, el tsunami de efectos devastadores y el desastre nuclear que ha paralizado todo- han destruido la confianza del consumidor y dañado las cadenas de producción internacionales (en especial en los sectores de la tecnología y manufactura de automóviles.) 
El segundo gran riesgo para el mundo se origina en Europa, donde el sólido desempeño de Alemania está coincidiendo con una crisis de deuda en la periferia de la Unión Europea. Al igual que Grecia e Irlanda, Portugal solicitó un rescate oficial la semana pasada para evitar un impago que socavaría el sistema bancario europeo. 
Aunque los precios de la vivienda han caído drásticamente, no ha habido una recuperación significativa. En efecto, en algunas áreas hay una presión a la baja de los precios, lo que podría empeorar si el financiamiento hipotecario se hace más escaso y más caro, lo que puede suceder. 
Visto que el sector de la vivienda es un motor crítico de la conducta del consumidor, cualquier caída sustancial futura en los precios de las viviendas socavaría la confianza y reduciría el gasto. También haría que la reubicación en determinados lugares del país resultara más difícil para los estadounidenses, lo que agravaría el problema de desempleo de largo plazo. 
Finalmente, en los Estados Unidos, la economía más grande del mundo, está el problema fiscal, cada vez más notorio –y el que tiene que ver con la oferta de bienes públicos globales, que son tan cruciales para el sano funcionamiento de la economía mundial. Después de utilizar el gasto fiscal de forma agresiva para evitar una depresión, ahora los Estados Unidos deben emprender una consolidación fiscal creíble de mediano plazo. 
Entre más pospongan los Estados Unidos el día del ajuste, mayor será el riesgo de que el dólar se mantenga como la principal moneda de reserva del mundo, y de que sigan siendo atractivos los bonos del gobierno estadounidense como un precio de referencia financiero verdaderamente libre de riesgos. 
La última vez fue después de la Segunda Guerra Mundial, unos Estados Unidos llenos de energía sustituyeron a una Gran Bretaña devastada. En contraste, ahora no hay ningún país ahora que este dispuesto a tomar el relevo si los Estados Unidos no logran arreglar las cosas. 
Sin embargo, ello no quiere decir que la economía mundial está en una zona segura. Al contrario, está en medio de un duelo entre la recuperación y las influencias perjudiciales, que ya no podría seguir aguantando si éstas últimas se intensifican. 

El juego de Rusia en Siria apunta a Europa 
PARÍS – Una cosa está clara en Siria: ya no quedan soluciones buenas. 
Y no las hay desde aquel aciago miércoles de agosto de 2013 en que la maquinaria bélica del presidente sirio Bashar al-Assad usó armas químicas y así cruzó la “línea roja” que, según la advertencia del presidente de los Estados Unidos Barack Obama, provocaría una respuesta militar estadounidense. Entonces la oposición moderada todavía estaba en pie y Estado Islámico aún no había salido de las sombras. 
Pero en el infierno de malas soluciones que aún quedan en Siria, algunas son peores que otras. Y la que ideó el presidente ruso Vladímir Putin es, probablemente, la más infernal de todas. 
Los bombardeos rusos se han concentrado en blancos situados alrededor de las ciudades de Idlib, Homs y Hama; áreas que, según observadores independientes, grupos de seguimiento de la yihad y otros que analizan los videos publicados en Internet por las mismas autoridades rusas, no son bases de Estado Islámico. Es decir: el objetivo principal de los ataques rusos es debilitar a toda la oposición, incluida la oposición democrática que combate al régimen de Assad. 
De modo que lo que busca la intervención rusa no es colaborar con la “lucha contra el terrorismo”, como proclaman los propagandistas del Kremlin, sino devolver a como dé lugar el control político al régimen que engendró el terrorismo para empezar. Más precisamente, el objetivo de Rusia es salvar (tras un largo período de apoyo a distancia) una dictadura que las autoridades estadounidenses y francesas describen como responsable de más de 250 000 muertes desde 2011. 
Habrá quien diga que “lo pasado, pasado” y que en vista del desastre general en Siria, la intervención rusa al menos servirá para frenar la caída libre del país. Pero la primera consecuencia de la ofensiva de Putin (en la que se emplean métodos probados en las dos guerras de Chechenia y sin el “obstáculo”, por decirlo suavemente, de las precauciones que respetan las fuerzas armadas occidentales) será aumentar, en vez de disminuir, la cantidad de bajas civiles. 
El mundo se horrorizó, y con razón, cuando hace unos días Estados Unidos bombardeó por error el hospital de Médicos Sin Fronteras en Kunduz (Afganistán). Pero ¿cuántos Kunduz dejarán en Siria los ataques rusos si el Kremlin insiste en usar bombas no guiadas en vez de misiles dirigidos? 
¿Y puede alguien creer, incluso por un momento, que la intervención de Rusia reducirá, en vez de agravar, la crisis de refugiados sirios? Los métodos de Putin obligan a decenas de miles de civiles a huir de bombardeos indiscriminados, dan vía libre a los escuadrones de la muerte de un régimen que los últimos meses comenzaba a mostrar signos de agotamiento y aniquilan cualquier última esperanza de crear zonas seguras efectivas en el norte de Jordania y el sur de Turquía. 
Ahora, incluso los últimos opositores del régimen que resistían comenzarán a aparecer por los caminos de Europa. Léase bien: no aparecerán por los caminos de Rusia, porque a diferencia de Alemania o Francia, Putin no vacilará (a la vez que aterroriza a los futuros refugiados sirios) en cerrarles la puerta en las narices. 
Putin tampoco se molesta en ocultar sus intenciones en Siria. En medios rusos se difundió una noticia que, curiosamente, pasó inadvertida en Occidente: el envío a Latakia del crucero misilístico Moskva, fuertemente provisto de armamento antiaéreo. 
No; es evidente que el Kremlin considerará blanco legítimo cualquier avión que pase sobre un territorio que en opinión de Rusia esté bajo su control. Y como ese avión necesariamente ha de llevar bandera de Estados Unidos, el Reino Unido, Francia, Turquía u otro miembro de la coalición que combate a Estado Islámico, no es difícil imaginar cómo la intervención rusa puede llevar a una escalada internacional de la guerra civil siria. 
Felizmente, todavía no llegamos a ese punto. Pero no nos engañemos pensando que las operaciones militares de Rusia (que hasta ahora no han tenido otro objetivo que darle el dominio del espacio aéreo sirio y proteger sus intereses en el terreno) buscan contribuir a la derrota de Estado Islámico. 
Su operación en Siria está pensada en parte para distraer la atención del desmembramiento que promueve en Ucrania. Y sus amenazas apenas veladas contra los estados bálticos, Polonia, Finlandia y ahora Turquía (cuyo espacio aéreo y sus relaciones con la OTAN acaban de ser puestas a prueba por la aviación rusa) revelan una estrategia de agresión cuyo objetivo principal es el debilitamiento de Europa. 
En Francia, el canto de sirena de los promotores del aplacamiento se está convirtiendo en una causa nacional, que comparten desde el ultraderechista Frente Nacional hasta elementos de la extrema izquierda (y cada vez más políticos de todas las vertientes más ortodoxas). De hecho, el Kremlin se ha ocupado en congraciarse con secretariados de partido en toda Europa. 
Ya con que el Partido Putinista solamente convocara a los habituales demagogos populistas europeos (desde Nigel Farage en el Reino Unido hasta Viktor Órban en Hungría) bastante malo sería. Pero cuando hasta líderes normalmente considerados estadistas responsables, como el primer ministro italiano Matteo Renzi, comienzan a justificar las acciones de Putin, Europa corre riesgo de hacer trizas la seguridad misma de la que depende su prosperidad. 

¿Cuán seguros son sus dólares? 
Dado que el gobierno chino tiene una gran parte de sus 2 billones de dólares de divisas extranjeras en dólares estadounidenses, tiene buenos motivos para concentrarse en el valor futuro del billete verde. Y los inversores con tenencias menos voluminosas de dólares, que pueden pasar a otras monedas con mucha mayor facilidad que los chinos, tienen razón de preguntarse si deberían diversificarse en activos que no sean dólares -o incluso evitar el dólar por completo. 
¿El enorme incremento de la deuda gubernamental de Estados Unidos que se proyecta para la próxima década y después derivará en inflación o, incluso, en un incumplimiento de pago? ¿El crecimiento explosivo del excedente de reservas de los bancos comerciales dará lugar a una inflación galopante mientras la economía se recupera? 
Empecemos por el más factible de los desenlaces negativos: una caída del tipo de cambio en relación a otras monedas. 
Si bien los ataques ocasionales de nerviosismo en los mercados financieros globales hacen que el dólar aumente, yo estimo que el dólar seguirá cayendo en relación al euro, el yen japonés y hasta el yuan chino. Esa caída en el tipo de cambio del dólar es necesaria para achicar el enorme déficit comercial que Estados Unidos tiene con el resto del mundo. 
Si los chinos hoy tienen 1 billón de dólares en sus carteras oficiales, un incremento del 10% en el tipo de cambio yuan-dólar reduciría un 10% el valor del yuan de esas tenencias. Se trata de una gran pérdida contable, pero no cambia el valor de los productos norteamericanos ni de las inversiones en propiedades en Estados Unidos que los chinos podrían comprar con su billón de dólares. 
Después de todo, cuando esa caída se reanude, los dólares que tienen en su poder alcanzarán para comprar menos en los mercados europeos. Si bien es difícil decir cuál podría ser el descenso, no sorprendería ver una caída del 20% en los próximos años con respecto al nivel actual de aproximadamente 1,4 dólar por euro. 
Pero el gran riesgo para cualquier inversor es la posibilidad de que la inflación prácticamente aniquile el valor de una moneda. Eso sucedió en una cantidad de países en los años 1970 y 1980. 
Los grandes déficits presupuestarios han conducido a una inflación alta en países obligados a crear moneda para financiar esos déficits porque no pueden vender bonos del gobierno a largo plazo. Ese no es un riesgo para Estados Unidos. 
También utilizará su nueva autoridad para pagar intereses sobre las reservas en manos de bancos comerciales en la Fed para impedir un préstamo excesivo. Se trata, obviamente, de una tarea formidable que tal vez tenga que cumplimentarse en un momento en el que el Congreso se opone al ajuste monetario. 
De cara al futuro, los inversores pueden protegerse contra la inflación en Estados Unidos comprando Títulos del Tesoro Protegidos de la Inflación (TIPS por su sigla en inglés), que indexan los pagos de intereses y de capital para compensar el incremento en el nivel de precios. La pequeña diferencia actual entre la tasa de interés real sobre esos bonos (2,1% para bonos a 30 años) y la tasa de interés nominal sobre bonos del Tesoro a 30 años (hoy 4,6%) implica que el mercado sólo espera una inflación de alrededor de 2,5% en las tres próximas tres décadas. 
Si es probable que el dólar caiga contra el euro en los próximos años, las inversiones en bonos denominados en euros emitidos por los gobiernos alemán o francés pueden ofrecer retornos seguros más altos. Aún si el dólar es perfectamente seguro, los inversores están bien asesorados si diversifican sus carteras. 

Por una agenda global de salud más sana 
LONDRES – El 25 de septiembre los líderes mundiales se reunirán en Nueva York en una sesión especial de las Naciones Unidas para trazar un camino hacia un nuevo conjunto de Objetivos de Desarrollo Sostenible (ODS). Descrita como una "oportunidad generacional", tiene un potencial realmente grande. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio, adoptados en 2000 y que tienen como plazo el año 2015. Han demostrado ser útiles para movilizar la voluntad política y concentrar los recursos financieros en un conjunto limitado de necesidades básicas en países de ingresos bajos y medianos, y han logrado mejorar las vidas de millones de personas, especialmente en el África subsahariana. 
El marco de los ODS ha sido objeto de un año de amplias consultas, presiones de grupos de interés y debates. En unas cuantas áreas está emergiendo un consenso: los nuevos objetivos deben abordar los ODM que no se han podido alcanzar aún; deben abarcar no solo la pobreza, sino también los límites del planeta, incluido el cambio climático, y tener un alcance universal, abordando por igual retos como la creciente desigualdad en los países pobres y ricos. 
Algunas afecciones, como determinadas enfermedades tropicales, son exclusivas de los países en desarrollo, mientras que otras, como el SIDA, la tuberculosis, la malaria y la mortalidad materna, afectan a los países pobres de manera desproporcionada. Pero, en su mayor parte, en la última década se ha logrado determinar un conjunto universal que abarca la gran mayoría de las enfermedades y muertes prevenibles en todas las regiones del mundo. 
El estudio Global Burden of Disease (“Coste mundial de la enfermedad”), realizado por cientos de científicos a lo largo de varios años, ofrece las mejores estimaciones comparables con respecto a las causas de muerte y discapacidad y sus factores de riesgo subyacentes. Los datos son contundentes acerca de lo que nos enferma y mata prematuramente. 
Las enfermedades no transmisibles (ENT) causaron dos de cada tres muertes en el mundo en 2010, y las proyecciones indican que para el año 2030 serán la causa más común de mortalidad en África. En gran medida, algunos comportamientos de riesgo les abren camino: el tabaquismo (segundo puesto en la clasificación mundial de factores de riesgo), el consumo de alcohol (tercero), la obesidad y la mala alimentación (sexto y séptimo, respectivamente) y la inactividad física (décimo). 
Si bien plantea con claridad la necesidad de abordar los ODM existentes, solo menciona brevemente el problema de las ENT. A pesar de que hace un llamado para "promover comportamientos saludables", no incluye ninguna medida para controlar el tabaquismo, reducir el consumo excesivo de alcohol ni mejorar los hábitos de alimentación; en lugar de ello se centra únicamente en temas relacionados con el agua, el saneamiento y la higiene (sin duda, aspectos benéficos todos ellos). 
¿Por qué las ENT, que más muertes causan en el mundo, tienen un perfil tan bajo si se tiene en cuenta la evidencia sobre las necesidades de salud actuales y futuras? 
Es posible encontrar algunas pistas si se da una mirada a los procesos de consulta que llevaron a la elaboración del informe del Secretario General. De los 99 artículos consultados, 15 procedían de organizaciones que promueven la salud y los derechos sexuales y reproductivos, mientras que solo cinco eran de grupos centrados en las ENT (seis si se incluye un documento de un grupo que recibe apoyo de la industria del alcohol). 
Lo que es igual de importante: simplemente se pasó por alto una gran cantidad de evidencias. 
Recomendaron enfáticamente incluir "intervenciones para reducir el consumo de alcohol y tabaco". Sin embargo, el Grupo de Alto Nivel llegó a una postura que la revista médica The Lancet caracterizó como un compromiso "débil" para hacer frente a las enfermedades no transmisibles. 
Un comité independiente de expertos convocado por la Organización Mundial de la Salud encontró que la industria del tabaco ha utilizado por años tácticas creativas, secretas y eficaces para desviar la atención de la OMS de las enfermedades no transmisibles. Recientemente, se ha revelado en varias publicaciones que la industria alimentaria ha seguido estrategias similares para influir en las políticas de salud mundiales. 
¿Cómo podemos superar el papel que los intereses creados pueden estar jugando en el establecimiento de una agenda de salud mundial que no logra hacer frente a las principales causas de las enfermedades? Tal vez una respuesta esté en escuchar más a las comunidades directamente afectadas. 
Por ejemplo, las personas que viven con VIH o están afectadas por el virus han sido protagonistas de dinámicos movimientos sociales que han planteado exigencias de cambios a nivel nacional y mundial, logrando desmantelar barreras legales y sociales que elevaban los riesgos, y articular normas y estándares en materia de derechos humanos. Como resultado, se han alcanzado enormes avances en cuanto a prevenir las infecciones y mantener con vida a las personas seropositivas. 
Todo el mundo, incluidos los más marginados y vulnerables, tiene derecho a una buena salud, que es esencial para la dignidad humana y el desarrollo económico. Pero la defensa de este derecho exige que quienes diseñan las políticas se centren en lo que hace que las personas se enfermen. 

Hambrientos de ciencia 
AMSTERDAM – En el Delta del Mekong, los agricultores obtienen entre 6 y 7 toneladas de arroz por hectárea en las temporadas secas y entre 4 y 5 toneladas por hectárea en las temporadas húmedas, utilizando variedades de arroz de maduración rápida que permiten hasta tres cosechas consecutivas por año. Por el contrario, los agricultores que se dedican a cultivar arroz en África occidental cosechan sólo 1,5 tonelada por hectárea de arroz de secano tradicional por año, mientras que otros cereales no rinden más que una tonelada -una cifra comparable con los rendimientos de la Europa medieval. 
Estas disparidades son innecesarias. De hecho, la proliferación de tecnología agrícola -desde maquinarias más eficientes hasta variedades de cultivos más robustas y de mejores rendimientos- podría achicar considerablemente la brecha de productividad, incluso si persisten las diferencias entre climas y productores. 
De la misma manera, en los últimos cuarenta años, mejores métodos de cría, una alimentación de mejor calidad y una mejor atención veterinaria cuando menos duplicaron la producción promedio de leche a nivel mundial. Sin embargo, las discrepancias regionales siguen siendo enormes: las vacas en los Países Bajos pueden producir aproximadamente 9.000 litros de leche al año, mientras que el ganado cebú en los trópicos sólo produce unos 300 litros. 
Se calcula que la población global va a alcanzar los nueve mil millones de habitantes para 2050, a la vez que la gente en el mundo en desarrollo -donde se producirá prácticamente todo el crecimiento demográfico- intenta seguir dietas más variadas. En 2030, la demanda de productos animales se duplicará, mientras que la demanda general de alimentos aumentará un 40%. 
La ciencia tiene mucho que aportar a la seguridad global de los alimentos. Mientras que la modificación genética no es esencial para alimentar al mundo, sí ofrece ventajas importantes que les permiten a los científicos introducir o mejorar ciertas características -resistencia a los virus en la mandioca, por ejemplo, o una mejor digestión de la comida- que no se pueden realizar con crías o cultivos convencionales. 
Si una franja amplia de la población no puede tener acceso a la comida que se produce, el volumen del rendimiento es irrelevante. Si bien casi 1.000 millones de personas han salido de la pobreza (definida por el Banco Mundial como un ingreso de menos de 1,25 dólar por día, en términos de paridad de poder adquisitivo) en los últimos 20 años, ese progreso resultará más difícil para los próximos 1.000 millones. 
Deberían comprometerse a fomentar una gestión agrícola sólida, sin afectar el buen funcionamiento de los mercados y mejorando la inversión en agricultura. Al mismo tiempo, estos objetivos, si bien son urgentes, no deberían opacar la necesidad de centrarse en los rendimientos -cuyo incremento representó las tres cuartas partes del crecimiento de la producción de alimentos en las últimas décadas. 
Afortunadamente, parece improbable que las potenciales limitaciones más significativas -tierra, agua y nutrientes- vayan a limitar la producción global de manera excesiva en el futuro previsible. Pero, si bien ninguno de ellos escasea globalmente, sí puede haber una escasez a nivel local. 
Mientras que la tierra de cultivo per capita seguirá declinando, existe más tierra arable en el mundo de lo que se pensaba anteriormente. El ejemplo del uso del cerrado brasileño, alguna vez considerado inútil, augura un buen futuro para las sabanas africanas. 
Un desafío más inmediato es el de asegurar que los cultivos reciban suficiente agua, lo que requiere construir y mantener sistemas de irrigación eficientes para estabilizar los rendimientos y permitirles a los agricultores obtener una cosecha adicional cada año. En las condiciones actuales, sólo el 4% de la tierra cultivable en el África subsahariana es irrigada, comparado con el 38% en Asia. 
Ya existe tecnología para extraer nutrientes de los desechos, lo que reduce la dependencia de la minería. Es más, los cerdos y las aves de corral son procesadores de desechos alimenticios ideales, y sus desechos pueden servir nuevamente como fuentes de nutrientes y energía, convirtiendo las futuras cadenas alimenticias en ciclos de producción interconectados. 
Quizá la limitación más urgente para la producción agrícola sea la imperiosa escasez de mano de obra, ya que la gente joven en las zonas rurales, que tradicionalmente representa la fuerza laboral agrícola, se traslada a las ciudades. Considerando que los pequeños agricultores no pueden ofrecer excedentes suficientes, la producción agrícola será cada vez más consolidada y mecanizada, elevando el consumo de combustibles fósiles, lo que tendrá que ser compensado por la introducción de tecnologías más eficientes. 
El proteccionismo amenaza los mercados abiertos y el crecimiento del PBI. Y la volatilidad de precios, ya sea generada por la sequía o por políticas nacionales miopes, podría disuadir la inversión en agricultura y disminuir el poder adquisitivo de los pobres. 
Si el cambio climático va a causar incertidumbre o no en materia de rendimientos en las próximas décadas es una cuestión que todavía no resulta clara. Si bien pueden verse afectadas las precipitaciones, las mayores temperaturas permitirían una producción agrícola en regiones más frías, y se sabe que el CO2 fomenta el crecimiento de las plantas, incluso en zonas secas. 
Por otra parte, si bien la higiene, la rastreabilidad y la etiquetación de los alimentos están mejorando, cualquier negligencia en lo que concierne a la seguridad de los alimentos podría tener consecuencias de amplio alcance en la compleja e interconectada cadena alimenticia global. La creciente demanda de productos animales pone de manifiesto los riesgos microbiológicos, mientras que las medidas de protección animal muchas veces crean nuevos peligros. 
A pesar de estos riesgos, la perspectiva para la seguridad futura de los alimentos es alentadora. Nuestros alimentos son más seguros y nuestras dietas, más diversas que antes; los métodos de producción se están tornando cada vez más sustentables, limpios y eficientes; y cada vez somos mejores a la hora de proteger la biodiversidad. 
Sin embargo, muchos en Europa y Estados Unidos -los más beneficiados con los avances agrícolas- desconfían de este progreso y consideran que el avance científico y el libre comercio son una combinación peligrosa. En la medida que esta percepción impida el progreso, representa la amenaza real para la seguridad global de los alimentos. 

Las víctimas del terrorismo convertidas en criminales 
El del 11 de septiembre fue un acontecimiento traumático que horrorizó a la nación, pero, si el Presidente Bush no hubiera reaccionado como lo hizo, no habría habido un cambio que empeorara el rumbo de la Historia. Declarar la guerra al terrorismo era comprensible, tal vez apropiado incluso, como figura retórica. 
Lo que ocurrió en Abu Ghraib no fue obra de unas pocas manzanas podridas, sino una tónica tolerada e incluso fomentada por las autoridades americanas. Por ejemplo, el auditor de guerra observa habitualmente los interrogatorios militares detrás de un cristal que por un lado es espejo y por el otro ventana; en el Afganistán y el Iraq se dejó de utilizar ese procedimiento. 
El verano pasado, hice una encuesta oficiosa en una reunión de inversores de Wall Street para ver si aprobarían el uso de la tortura con vistas a prevenir un ataque terrorista. La opinión general era la de que esperaban que alguien lo hiciese sin que ellos se enteraran. 
De hecho, desde septiembre de 2001 la guerra al terror ha causado más víctimas inocentes que aquellos ataques terroristas. En casa no se reconoce ese dato, porque las víctimas de la guerra al terror no son americanas, pero el resto del mundo no hace la misma distinción y la opinión mundial se ha vuelto contra los Estados Unidos. 
El Gobierno de Bush sabía lo que estaba haciendo, cuando declaró la guerra al terror y utilizó ese pretexto para invadir el Iraq. Tal vez Bush, personalmente, no lo reconociera, pero el Vicepresidente Dick Cheney y un grupo de extremistas concentrados dentro del Pentágono y sus aledaños sí que lo hicieron. 
El Presidente Bush consiguió convencer a la nación de que Sadam Husein tenía alguna relación con los terroristas suicidas del 11 de septiembre y de que poseía bombas de destrucción en gran escala. Cuando esas dos afirmaciones resultaron falsas, adujo que los Estados Unidos invadieron el Iraq para liberar al pueblo iraquí. 
Si los Estados Unidos se hubieran preocupado de verdad por el pueblo iraquí, se habrían enviado más tropas para proteger no sólo el Ministerio del Petróleo, sino también los museos y los hospitales. En cambio, el Iraq fue asolado por los saqueos. 
Ahora que la posición de los Estados Unidos resulta insostenible, el Gobierno de Bush está transfiriendo el poder a milicias locales en Faluya y otros lugares, con lo que se prepara el terreno para divisiones religiosas y étnicas y una posible guerra civil al estilo de la de Bosnia y no para la democracia. 
Me encantaría echar la culpa de todo eso a Bush y su equipo, pero sería pasar por alto que Bush actuó ante un auditorio receptivo. De hecho, después de todo lo sucedido, una mayoría del electorado estadounidense sigue teniendo confianza en Bush en materia de seguridad nacional. 
Han infundido miedo a los americanos y han encontrado un cómplice de su conspiración en el Gobierno de Bush. Por razones interesadas, el Gobierno de Bush ha considerado ventajoso alimentar el miedo engendrado por el 11 de septiembre. 
Al sucumbir al miedo, los americanos están haciendo lo que deseban los terroristas: desencadenar un círculo vicioso de violencia cuya consecuencia puede ser un estado de guerra permanente. 
En las batallas por la supervivencia, ya sea en Yugoslavia o en Israel, todo el mundo se pone de parte de su tribu o nación, ya sean correctas o no sus políticas. Ése es el estado de ánimo que Bush quiso fomentar cuando declaró que quienes no están "con nosotros" están con los terroristas. 
La guerra contra el terror es una aberración. Los Estados Unidos deben defenderse contra los ataques terroristas, pero no se puede permitir que ése llegue a ser el objetivo de su existencia por encima de todo. 
La principal amenaza para la posición dominante de los Estados Unidos no procede de fuera, sino de dentro. Si los americanos no llegan a reconocer que pueden estar equivocados, corren el peligro de socavar la posición dominante de su país. 
Si los americanos desean preservar su posición privilegiada, no deben utilizarla para dar órdenes al resto del mundo, sino par el bienestar de los demás. De hecho, muchos problemas -los de mantener la paz, garantizar el cumplimiento de la ley y el orden, proteger el medio ambiente, reducir la pobreza y luchar contra el terrorismo- requieren una actuación colectiva. 
En lugar de socavar y degradar las instituciones internacionales, porque no necesariamente hagan la voluntad de los Estados Unidos, éstos deben fortalecerlas y mejorarlas. En lugar de lanzar acciones militares preventivas, los EE.UU. deben adoptar medidas preventivas de carácter constructivo, crear un mayor equilibrio entre las zanahorias y los garrotes en el orden mundial predominante. 

Es tiempo de actuar en Oriente Medio 
LONDRES – El anuncio, luego del uso de armas químicas en Siria, de una cumbre de emergencia de los líderes militares de Estados Unidos, el Reino Unido, Francia, Alemania, Italia, Canadá, Turquía, Arabia Saudita y Qatar esta semana en Jordania es bienvenido. La política occidental está en una encrucijada: comentario o acción; forjar los acontecimientos o reaccionar cuando suceden. 
Después de las largas y dolorosas campañas en Irak y Afganistán, entiendo todo impulso por mantenerse alejado de la tormenta, por observar pero no intervenir, por subirle el tono al discurso pero no involucrarse en la tarea dura y hasta hostil de cambiar la realidad en el terreno. Pero tenemos que entender las consecuencias de retorcerse las manos en lugar de ponerlas a trabajar. 
Pero analizar las consecuencias futuras de la inacción basta para estremecernos: Siria, atrapada en una carnicería entre la brutalidad de Bashar al-Assad y varios socios de Al Qaeda, un caldo de cultivo para un extremismo infinitamente más peligroso que Afganistán en los años 1990; 
Para muchos en Occidente, es evidente que el ejército egipcio ha destituido a un gobierno elegido democráticamente y ahora reprime a un partido político legítimo, matando a sus seguidores y encarcelando a sus líderes. De modo que vamos camino a condenar al nuevo gobierno al ostracismo. 
Si queremos afiliarnos al Partido Conservador del Reino Unido o a los demócrata-cristianos alemanes o al Partido Demócrata de Estados Unidos, lo podemos hacer fácilmente, y nos recibirán con los brazos abiertos. En todos estos países, todos los partidos respetan las libertades democráticas básicas. 
Convertirse en miembro implica un proceso de siete años de inducción y adoctrinamiento. La Hermandad es un movimiento dirigido por una jerarquía que es más parecida a los bolcheviques. 
La Hermandad Musulmana, por el contrario, cambiaba sistemáticamente la constitución y asumía el control de los altos comandos del estado para que resultara imposible que su régimen se viera amenazado. Y lo hacía en nombre de valores que contradicen todo lo que representa la democracia. 
Hay muchos soldados y policías entre las bajas, así como civiles; y, en parte como consecuencia de la caída de Muammar Khadafi de Libia, Egipto está inundado de armas. Pero condenar simplemente al ejército no hará que un retorno a la democracia se produzca antes. 
El ejército ocupa un lugar especial en su sociedad. El pueblo efectivamente quiere democracia, pero tendrá una actitud de desdén frente a los críticos occidentales a quienes consideran absolutamente ingenuos frente a la amenaza a la democracia que planteaba la Hermandad Musulmana. 
Deberíamos respaldar al nuevo gobierno en su intento por estabilizar el país; instar a todos, inclusive a la hermandad Musulmana, a retirarse de las calles; y permitir un proceso apropiado y breve que conduzca a una elección en la que participen observadores independientes. Debería redactarse una nueva constitución que proteja los derechos de las minorías y los valores esenciales del país, y todos los partidos políticos deberían actuar según reglas que aseguren la transparencia y el compromiso con el proceso democrático. 
Es la única manera realista de ayudar a aquellos -probablemente una mayoría- que quieren una democracia genuina, no una elección utilizada como una vía a la dominación. 
No hacer nada implicaría la desintegración de Siria, dividida por la sangre, mientras que los países que la rodean estarían desestabilizados y olas de terrorismo invadirían la región. Assad permanecería en el poder en la parte más rica del país, a la vez que una furia sectaria amarga se impondría en la zona oriental del país. 
Oigo a la gente hablar como si no se pudiera hacer nada: los sistemas de defensa sirios son demasiado poderosos, las cuestiones son demasiado complejas y, en cualquier caso, ¿por qué tomar partido cuando el que está hoy es tan malo como el que viene? 
No están aterrados ante la perspectiva de la intervención. Intervienen en respaldo de un régimen que está atacando a los civiles de maneras nunca vistas desde los días oscuros de Saddam Hussein. 
Es hora de tomar partido: partido por el pueblo que quiere lo que nosotros queremos; que ve a nuestras sociedades, a pesar de todos sus defectos, como algo a admirar; que sabe que no debería tener que elegir entre tiranía o teocracia. 
No es verdad. Lo que sí es verdad es que hay una lucha de vida o muerte sobre el futuro del Islam, en la que los extremistas aspiran a subvertir tanto su tradición de mentalidad abierta como el mundo moderno. 
En esta lucha, no deberíamos ser neutrales. Donde este extremismo esté destruyendo las vidas de gente inocente -desde Irán hasta Siria, Egipto, Libia y Túnez, así como en otras partes en África, Asia central y el Lejano Oriente-, deberíamos estar de su lado. 
Como uno de los arquitectos de las políticas tras los atentados terroristas del 11 de septiembre de 2001, conozco la controversia, la angustia y el costo de las decisiones tomadas. Entiendo por qué el péndulo ha oscilado tanto hacia el otro lado. 
Tienen que ser derrotadas. Deberíamos derrotarlas, no importa el tiempo que demande, porque de otra manera no desaparecerán. 

Así se volvió a ganar el Oeste 
PARÍS – En 2005, en la Real Academia de Bellas Artes de Londres, una prestigiosa exposición patrocinada por el Gobierno de China, “Los tres emperadores”, celebró la grandeza del arte chino. La pieza central era una pintura gigantesca de estilo europeo (jesuita) en la que aparecían representados los enviados del mundo occidental esperando en fila para presentar sus respetos al emperador chino. 
En 2012, China está a punto de llegar a ser la mayor economía del mundo y es, con mucha diferencia, la principal potencia en ascenso. Sin embargo, dos fenómenos simultáneos indican que Occidente puede haber sido enterrado prematuramente por sus propias Casandras y por expertos asiáticos que a veces se comportan como “occidentales arrogantes”. 
En segundo lugar, está haciéndolo en el preciso momento en que los países en ascenso están empezando a sentir las consecuencias de una crisis económica mundial que tiene como epicentro a Europa. Dicho de otro modo, un nuevo equilibrio de fuerzas y debilidades está surgiendo por debajo de la superficie de los acontecimientos… y va en dirección opuesta a las retahílas actuales. 
Hace unos años, en mi libro The Geopolitics of Emotion (“La geopolítica de la emoción”), subrayé las diferencias que existían entre un mundo occidental dominado por el miedo y un Asia animada por la esperanza. Mientras Occidente acumulaba deudas, Asía había sobresaltado al mundo con su largo auge económico. 
De hecho, los inversores mundiales están empezando a cubrirse las espaldas, como preparándose para un mundo más verdaderamente equilibrado y que abarca diferentes continentes y culturas. Asia puede haber alcanzado a Occidente, América Latina puede ir camino de hacerlo y África puede estar situándose lentamente para empezar a crecer. 
Entretanto, Occidente puede estar adaptándose despacio a las nuevas realidades de un mundo que ya no domina, pero en el que sigue ocupando un papel esencial, gracias a unos valores cuyo universalismo se formula ahora de forma más contenida y coherente. De hecho, al miedo, la esperanza y la humillación ahora añadiría yo un cuarto y decisivo estado de ánimo cultural: la modestia. 
Es una entidad reducida, cada vez más consciente de que no puede seguir siendo el centro del mundo, aunque sólo sea por su declinante importancia demográfica. A comienzos del siglo XVIII, la población de Europa representaba el veinte por ciento de la mundial; en 2050 la de Occidente en conjunto constituirá un poquito más del 10 por ciento. 
Además, Occidente está fragmentado: la parte americana está alejándose cada vez más de la europea. 
En vista de ello, podría ser prematuro, como mínimo, anunciar el “regreso de Occidente”, en particular en un momento en el que la economía de los EE.UU. sigue siendo frágil, la crisis financiera de Europa está alimentando un pánico existencial y el profundo malestar estructural del Japón continúa. Aun así, en toda Europa y, en particular, en el Sur se ve una buena disposición para aprender de los demás. 
Dicho de otro modo, los europeos están empezando a entender que han vivido muy por encima de sus medios materiales y muy por debajo de sus medios intelectuales, espirituales y éticos, proceso que podría calificarse de comienzo de la ”montización” de Europa, por rendir homenaje al Primer Ministro italiano, Mario Monti, encarnación de la responsabilidad y del valor. Imaginemos: ¿una Europa más virtuosa opuesta a una China más “decadente”, cuyas minorías corruptas estén empezando a volverse unas contra otras? 
Lo que podemos estar presenciando es la consolidación de un mundo en verdad multipolar, en el que Occidente ya no domina, pero no está a punto de ser substituido por Asia o el mundo en ascenso en general. Occidente no esta “contraatacando”, pero un Occidente más modesto puede estabilizar su posición respecto de China, en particular en un momento en el que ésta se ha vuelto más arrogante y menos segura de su sistema político y social. 

Cómo evitar una recesión global de doble caída 
NUEVA YORK – Entre los encargados del diseño de políticas de todo el mundo hay un debate sobre cuándo y cuán rápido suspender el fuerte estímulo monetario y fiscal que impidió que la Gran Recesión de 2008-2009 se convirtiera en una nueva Gran Depresión. Alemania y el Banco Central Europeo están presionando agresivamente por una austeridad fiscal en el corto plazo; a los Estados Unidos les preocupan los riesgos de una consolidación fiscal demasiado rápida. 
Si retiran los estímulos monetarios y fiscales demasiado pronto –cuando la demanda privada aún es frágil—existe el riesgo de volver a caer en la recesión y la deflación. Si bien la austeridad fiscal puede ser necesaria en países con déficits y deudas importantes, aumentar los impuestos y recortar el gasto público puede empeorar la recesión y la deflación. 
Por el otro lado, si los encargados del diseño de políticas mantienen los estímulos demasiado tiempo, los déficits fiscales descontrolados pueden conducir a una crisis de deuda soberana (los mercados ya están castigando a los países indisciplinados fiscalmente con márgenes de riesgo más elevados). O, si se monetizan estos déficits, la elevada inflación podría presionar a la alta las tasas de interés a largo plazo y asfixiar la recuperación económica. 
El problema se complica por el hecho de que en la última década los Estados Unidos y otros países deficitarios –incluyendo al Reino Unido, España, Grecia, Portugal, Irlanda, Islandia, Dubai y Australia—han sido consumidores de primer y último recurso, gastan más de lo que ingresan y tienen déficits de cuenta corriente. Mientras tanto, las economías asiáticas emergentes –China en particular—junto con Japón, Alemania y algunos otros países han sido productores de primer y último recurso, gastan menos de lo que ingresan y tienen superávits de cuenta corriente. 
Los países que gastan de más están empezando a hacer recortes debido a la necesidad de reducir su gasto público y privado, de importar menos y de reducir sus déficits externos y desapalancarse. Pero si los países deficitarios gastan menos y los países superavitarios no compensan ahorrando menos y gastando más –especialmente en gasto público y privado—entonces para la capacidad productiva sobrante habrá una falta de demanda agregada, lo que llevará a otra caída del crecimiento económico. 
Primero, en los países donde la austeridad fiscal es necesaria para prevenir una crisis fiscal, la política monetaria debe ser mucho más flexible —mediante tasas oficiales más bajas y más flexibilidad cuantitativa—para compensar los efectos recesivos y deflacionarios de una política fiscal más estricta. En general, deben mantenerse tasas oficiales cercanas a cero en la mayoría de las economías avanzadas para apoyar la recuperación económica. 
Segundo, los países donde aún no se despiertan los vigilantes del mercado de bonos –los Estados Unidos, el Reino Unido y Japón—deben mantener sus estímulos fiscales y al mismo tiempo diseñar planes de consolidación fiscal creíbles para aplicarlos más tarde a mediano plazo. 
Específicamente, China y los países emergentes de Asia deben aplicar reformas para reducir la necesidad del ahorro de previsión y permitir que sus monedas se aprecien; Alemania debe mantener sus estímulos fiscales y ampliarlos a 2011, en lugar de comenzar ahora con su mal concebida austeridad; y Japón debe aplicar medidas para reducir su superávit de cuenta corriente y estimular el ingreso y el consumo reales. 
Cuarto, los países con superávits de cuenta corriente deben permitir que sus monedas subvaluadas se aprecien, mientras que el BCE debe aplicar una política monetaria más flexible que prevea una debilitación gradual del euro para restablecer la competitividad y el crecimiento en la zona del euro. 
Quinto, en los países donde el desapalancamiento del sector privado se esté dando muy rápido mediante una caída de su consumo e inversión, deben mantenerse y ampliarse los estímulos fiscales mientras los mercados financieros no perciban que esos déficits son insostenibles. 
Sexto, si bien es necesaria una reforma regulatoria que aumente la liquidez y los coeficientes de capital de las instituciones financieras, esos coeficientes más elevados deben adoptarse de manera gradual para evitar un empeoramiento de la contracción del crédito. 
Séptimo, en los países donde los niveles de deuda pública y privada son insostenibles –la deuda de las unidades familiares en países donde la burbuja inmobiliaria ha estallado y las deudas públicas, como la de Grecia, que sufren de insolvencia y no únicamente de falta de liquidez—esas deudas deben reestructurarse y reducirse a fin de evitar una deflación de la deuda y una contracción del gasto graves. 
Por último, el Fondo Monetario Internacional, la Unión Europea y otras instituciones multilaterales deben facilitar un generosos apoyo de prestamista de último recurso para impedir una recesión deflacionaria severa en países que necesitan un desapalancamiento público y privado. 
En términos generales, el desapalancamiento de los hogares, los gobiernos y las instituciones financieras debe ser gradual –y debe estar apoyado por el debilitamiento de las monedas—si queremos evitar una recesión de doble caída y un empeoramiento de la deflación. Los países que aún pueden mantener los estímulos fiscales y que necesitan reducir su ahorro y aumentar su gasto deben contribuir al ajuste de la cuenta corriente global – mediante ajustes a las monedas y aumento del gasto– a fin de impedir una carencia global de demanda agregada. 
El no aplicar esas medidas de política coordinadas –para sostener la demanda agregada en un momento en el que las tendencias deflacionarias aún son severas en las economías avanzadas—podría conducir a una recesión de doble caída muy peligrosa y perjudicial en los países avanzados. Tal resultado provocaría otro episodio de riesgo sistémico grave en los mercados financieros globales que desencadenaría una serie de contagios de impagos de deuda soberana y dañaría severamente las perspectivas de crecimiento de las economías de mercado emergentes que hasta ahora han experimentado una recuperación más firme que los países avanzados. 

Cómo rescatar a los bancos buenos y dejar que quiebren los malos 
Pero salvar a un sistema financiero del colapso exige impedir que todos los bancos quiebren al mismo tiempo. Necesitamos una manera de rescatar a los bancos buenos pero dejar que quiebren los malos. 
Cuando los mercados entran en pánico, como sucedió en 1929 y nuevamente en 2008, respaldar al sistema financiero se torna esencial. La alternativa sería una depresión al estilo de los años 1930. 
La reciente historia económica está plagada de ejemplos de crisis financieras: Estados Unidos a fines de los años 1980; 
En 1992, el banco central de Suecia, el Riksbank, permitió que se acabara con los tenedores de acciones de bancos privados, pero rescató a los depositantes y a los acreedores al comprar activos riesgosos de instituciones en problemas. Suecia se recuperó. 
Japón recapitalizó sus bancos en 1998, pero no acabó con los tenedores de acciones. Dado que se mantuvo con vida a los bancos insolventes mediante rescates y garantías gubernamentales, Japón ofreció los incentivos erróneos a sus instituciones financieras. 
De modo que la lección es que debemos permitir que los tenedores de acciones a veces pierdan dinero a fin de mantener un sistema financiero saludable. 
Pero si los banqueros saben que serán rescatados en los tiempos difíciles, estarán incentivados para otorgar préstamos riesgosos. Esos préstamos les reportan un alto retorno a los bancos cuando la economía está fuerte, pero están protegidos de las pérdidas por los rescates gubernamentales cuando la economía se debilita. 
Cuando cayeron los precios de las viviendas en Estados Unidos, algunos de estos actores deberían haber quebrado. Pero cuando la Reserva Federal dejó que Lehman Brothers quebrara en septiembre de 2008, se produjo un pánico generalizado, que llevó a la Fed a intervenir para impedir el colapso de los demás actores importantes. 
Como sugiere Simon Johnson en su libro 13 banqueros, deberíamos dividir los megabancos en partes más pequeñas a las que tranquilamente podríamos dejar quebrar. Pero no basta con tener muchos bancos pequeños. 
Este compromiso de precio entraría en vigencia en tiempos de pánico financiero. Al garantizar la compra de acciones de un fondo mutuo, el banco central ofrecería un incentivo para que los inversores privados canalizaran dinero a las partes más fuertes del sistema bancario permitiendo la quiebra de las partes más débiles. 
Al ofrecer comprar acciones en el fondo mutuo a un precio mínimo predeterminado, el banco central ofrecería una manera de canalizar fondos en el sistema financiero en tiempos de crisis. Si bien este plan apuntalaría el valor del sistema financiero en su totalidad, aún así les permitiría a las fuerzas de mercado determinar los precios relativos de las acciones de bancos individuales. 
Pero estos bancos también habrían caído en importancia en el índice total. El compromiso de la Fed de comprar acciones del fondo mutuo a un precio predeterminado habría hecho que los inversores inyectaran capital fresco en los bancos más fuertes para aprovechar el respaldo del precio del banco central. 
Este esquema para recapitalizar los bancos tiene tres ventajas sobre los otros que han sido sugeridos por economistas y políticos. Primero, no requiere que los reguladores del gobierno decidan cuánto valen los activos individuales, porque los mercados privados le ponen un valor a los activos tóxicos. 
Segundo, elimina los incentivos para que los bancos tomen malas decisiones. Al permitir que los bancos malos quiebren, soluciona el problema del riesgo moral. 
Finalmente, al ofrecer comprar acciones en un fondo mutuo de acciones bancarias, el banco central les da a los inversores privados el incentivo y la confianza para recapitalizar el sistema bancario. Este plan nos permitiría rescatar a los bancos buenos y dejar que quiebren los malos –sin que a los contribuyentes les cueste un centavo. 

Cómo no pagar una deuda soberana 
Pero ese resultado está lejos de estar garantizado. El gobierno griego a duras penas logró hacer un pago significativo el mes pasado y pagos aún mayores vencen en el transcurso del verano (boreal), empezando en junio con una cuota de más de 1.500 millones de euros de su deuda con el Fondo Monetario Internacional. 
Mientras las autoridades griegas consideran sus opciones, harían bien en tener en mente que existen mejores y peores maneras de incumplir el pago de una deuda soberana -especialmente habida cuenta del deseo de los países de reestablecer su solvencia lo antes posible-. En las próximas semanas y meses, sería inteligente que el gobierno griego considerara tres lineamientos: 
Es mucho más probable que los deudores soberanos tengan que interactuar con los mismos acreedores y actores internacionales en otro momento. Es difícil saber cuánto daño le infligieron los pronunciamientos poco diplomáticos de la Argentina durante su saga de default a sus esfuerzos por abrirse camino en el sistema legal de Estados Unidos; lo que resulta evidente es que su retórica oficial poco meditada no favoreció su causa. 
En el contexto griego, ya ha habido suficientes insultos por varias crisis de deuda. Emitir una declaración de arrepentimiento ante la incapacidad de llegar a una solución negociada, ofreciendo planes claros a corto y largo plazo para gestionar el default y delineando una estrategia convincente para la recuperación y el crecimiento serían preferibles, por lejos. 
Los acreedores probablemente insistirán en que el default fue un error terrible y argumentarán que la recuperación es imposible a menos que se revierta rápidamente la decisión. Algunos analistas, en verdad, pueden desearle el mal a un país insubordinado, aunque más no sea para probar un punto o enseñarles una lección a quienes potencialmente quieran hacer lo mismo. 
Y aun así las cosas no necesariamente son tan blancas y negras. Un país que incumple con sus pagos puede dejar en claro que el rechazo de un pago de deuda determinado no necesariamente conlleva un rechazo de la lógica de los pagos de la deuda en su totalidad. 
En el caso de Grecia, algunos inversores y analistas pueden congeniar con la opinión de las autoridades de que las medidas de austeridad no hicieron más que afectar su recuperación. Pueden aceptar que un default podría ser parte de un paquete de políticas destinadas a mejorar los elementos fundamentales de la economía de un país y así su capacidad para pagar su deuda en el largo plazo. 
Pagar parte de la deuda: Suena contradictorio, pero los países en default deberían considerar el pago de parte de sus deudas -según sus propios términos o de manera escalonada- como un modo de reconstruir su solvencia. 
Sin duda, esto podría debilitar el apalancamiento de un deudor -la promesa de pago futuro- para hacer regresar a los acreedores a la mesa de negociaciones. Pero también demostraría tanto a los antiguos acreedores como a los potenciales acreedores nuevos, no sólo una capacidad, sino también una voluntad de hacer pagos, creando así incentivos para que los actores externos respalden la recuperación económica. 
Inclusive después del rechazo por parte de la Unión Soviética de las deudas de la Rusia zarista -quizás el default de deuda más tristemente célebre (y más malinterpretado) del siglo XX- ciertos acreedores manifestaron un interés por prestarle dinero al nuevo régimen, en parte porque las agencias soviéticas pagaron la deuda que consideraban legítima. Más recientemente, Ecuador continuó efectuando pagos sobre la pequeña porción de deuda que consideraba aceptable después de incumplir con el pago de sus deudas internacionales en 2008 (bajo circunstancias muchos menos extremas que las de Grecia). 
Aún si Grecia llega a un acuerdo a tiempo para hacer el primer pago al FMI que vence a principios de junio, tal vez no tenga suficiente para cubrir los pagos aún mayores que vencen durante el resto del verano. Existe la posibilidad de que el gobierno griego y sus acreedores regresen a la mesa de negociaciones otra vez. 

Cómo poner fin a la tragedia griega 
SANTIAGO – Según se informa, los líderes europeos ante la realidad de una Grecia insolvente ahora consideran un "Plan B" que implicaría reducir la carga del servicio de su deuda. Este es un bienvenido contraste a las opciones consideradas hasta ahora, ya que todas ellas incluían – bajo distintas apariencias – imponer más deuda a un país que ya tiene demasiada. 
Si la tasa de interés real sobre la deuda griega fuera del 4% (más o menos lo que Grecia paga ahora por los préstamos de emergencia de la Unión Europea) y el PIB anual crece en un 2% en promedio, el superávit fiscal primario requerido cada año durante el próximo cuarto de siglo alcanzaría al 5,7% del PIB. Esa es una carga inconcebiblemente grande, que corre el riesgo de condenar a Grecia a una recesión permanente y al descontento social. 
Sin embargo, la producción informal es de poca utilidad para el servicio de la deuda si no se le puede imponer obligaciones tributarias. En cualquier caso, la posibilidad de aumentos de impuestos es muy limitada en una economía que se contrae rápidamente. 
La conclusión es clara: la carga del servicio de deuda de Grecia es demasiado grande y debe reducirse. 
Algunos analistas – y de manera prominente Jeffrey Sachs – han sostenido que la mejor manera de avanzar es recortar el rendimiento de la deuda griega llevándolo al nivel del rendimiento de la deuda pública alemana. Alemania en la actualidad paga un poco más del 3% de interés nominal sobre deuda a 10 años, la mitad de lo que se cobra a Grecia por préstamos de emergencia – y mucho menos de lo que Grecia pagaría si trata de captar dinero en mercados privados. 
Este enfoque tiene varias ventajas: al dejar el valor nominal de la deuda sin alteraciones, los funcionarios de la UE podrían argumentar que la reestructuración de la deuda de Grecia no llega a ser una moratoria, por consiguiente se limitaría el contagio. 
La interrogante es si el cambio de cupones – posiblemente junto con una ampliación de vencimientos – sería suficiente para estabilizar a la economía griega y restaurar el crecimiento. Incluso con tasas de interés en un nivel equivalente al de las tasas alemanas, Grecia tendría que lograr un superávit primario de al menos el 2% del PIB – que sigue siendo bastante grande y se encuentra muy lejos del déficit de la actualidad. 
Parece que los líderes europeos avanzan en esta dirección. El recorte necesario es grande: la eliminación de la mitad de las obligaciones de deuda pública de Grecia, la dejaría en alrededor del 80% del PIB, un índice más alto del que tiene España. 
Las agencias de calificación han puesto la deuda griega, hace ya mucho tiempo, en el fondo del territorio basura, y ahora otorgan a la deuda portuguesa e irlandesa el mismo estatus. El aumento de los diferenciales en España e Italia muestra que el contagio ya está ocurriendo, aun sin una decisión oficial para rebajar el valor de la deuda griega. 
La Unión Europea está depositando sus esperanzas en un mecanismo para reducir la deuda griega: préstamos del Mecanismo Europeo de Estabilidad Financiera (EFSF) que permitan a Grecia comprar su propia deuda con un descuento en el mercado secundario. 
Hasta el momento se habla sólo sobre canjear los antiguos bonos griegos por dinero en efectivo (en recompras) o nuevos bonos griegos. Sería mucho más conveniente canjearlos por Eurobonos, que están respaldados por la plena fe y crédito de todos los países de la eurozona. 
Los ministros europeos, quienes todavía están luchando por ponerse al día con la realidad, no están aún considerando canjes de deuda involuntarios. Pero, si los últimos 18 meses sirven de guía, pronto los estarán considerando. 

Cómo no recuperarse 
NUEVA YORK – Algunos pensaban que la elección de Barack Obama revertiría las cosas para Estados Unidos. Como no fue así, incluso después de la sanción de un gigantesco paquete de estímulo, la presentación de un nuevo programa para hacer frente al subyacente problema inmobiliario y varios planes para estabilizar el sistema financiero, algunos ya empiezan a culpar a Obama y a su equipo. 
Obama, sin embargo, heredó una economía en caída libre, y difícilmente hubiera podido revertir las cosas en el corto tiempo que transcurrió desde que asumió la presidencia. El presidente Bush parecía un ciervo encandilado por los faros -paralizado, incapaz de hacer prácticamente nada- durante los meses anteriores a abandonar el cargo. 
El paquete de estímulo parece grande -más del 2% del PBI por año-, pero una tercera parte está destinada a recortes impositivos. Y, en un momento en que los norteamericanos enfrentan un excedente de deuda, un desempleo que crece rápidamente (y el peor sistema de compensación por desempleo entre los principales países industriales) y una caída de los precios de los activos, probablemente ahorren gran parte del recorte impositivo. 
Los 50 estados de Estados Unidos deben mantener presupuestos equilibrados. Los déficits totales se calculaban en 150.000 millones de dólares hace unos meses; hoy la cifra debe ser mucho mayor -de hecho, sólo California enfrenta un déficit de 40.000 millones de dólares. 
Mientras tanto, la inversión y las exportaciones también se están derrumbando. Los estabilizadores automáticos de Estados Unidos -la progresividad de nuestros sistemas tributarios, la fortaleza de nuestro sistema de asistencia pública- se han visto seriamente debilitados, pero ofrecerán cierto estímulo, a medida que el déficit fiscal esperado trepe al 10% del PBI. 
En resumen, el estímulo fortalecerá la economía de Estados Unidos, pero probablemente no sea suficiente para restablecer un crecimiento robusto. Esas son malas noticias para el resto del mundo, también, ya que una recuperación global fuerte requiere de una economía norteamericana fuerte. 
Las verdaderas deficiencias en el programa de recuperación de Obama, sin embargo, no residen en el paquete de estímulo sino en sus esfuerzos por reanimar los mercados financieros. Las anomalías de Estados Unidos les ofrecen importantes lecciones a los países en todo el mundo, que enfrentan o enfrentarán mayores problemas con sus bancos: 
- La demora en la reestructuración bancaria es costosa, tanto en términos de los eventuales costos del rescate como del daño a la economía general en el ínterin. 
- A los gobiernos no les gusta admitir los costos totales del problema, de modo que le dan al sistema bancario apenas lo suficiente para sobrevivir, pero no lo suficiente como para devolverle la salud. 
- La confianza es importante, pero debe descansar en fundamentos sólidos. Las políticas no deben basarse en la ficción de que se otorgaron buenos créditos, y que la perspicacia empresaria de los líderes y reguladores del mercado financiero se validará una vez que se restablezca la confianza. 
Los incentivos perversos alimentaron la excesiva toma de riesgos, y los bancos que están al borde de la quiebra pero son demasiado grandes como para quebrar volverán a actuar de la misma manera. Sabiendo que el gobierno recogerá los pedazos si fuera necesario, pospondrán la resolución de las hipotecas y pagarán miles de millones en bonos y dividendos. 
En la primera ronda de las infusiones de efectivo, obtuvieron alrededor de 0,67 dólar en activos por cada dólar que entregaron (aunque los activos estaban casi con certeza sobrevaluados y su valor cayó rápidamente). Pero en las últimas infusiones de efectivo, se calcula que los norteamericanos están recibiendo 0,25 dólar, o menos, por cada dólar. 
- A no confundir salvar a banqueros y accionistas con salvar bancos. Estados Unidos podría haber salvado a sus bancos, y dejar a los accionistas librados a su suerte, por mucho menos de lo que invirtió. 
Inyectar dinero en los bancos no ayudó a los propietarios de casas: los remates siguen aumentando. 
La administración Obama está prometiendo asumir las pérdidas para persuadir a los fondos de cobertura y a otros inversores privados de comprar activos intangibles de los bancos. Pero esto no establecerá "precios de mercado", como sostiene la administración. 
- Mejor proyectar hacia adelante que mirar hacia atrás, concentrándose en reducir el riesgo de los nuevos créditos y asegurando que los fondos creen nueva capacidad de préstamo. El pasado, pisado. 
La era de pensar que se puede crear algo de la nada debería terminar. Las respuestas miopes de los políticos -que esperan arreglárselas con un acuerdo que es demasiado pequeño como para complacer a los contribuyentes y lo suficientemente grande como para complacer a los bancos- sólo prolongará el problema. 

Sobre cómo luchar contra el Estado islámico 
CAMBRIDGE – El Estado Islámico ha captado la atención del mundo con unos vídeos horripilantes de decapitaciones, destrucción gratuita de antigüedades y una hábil utilización de los medios de comunicación social. También ha conquistado una gran parte de la Siria oriental y del Iraq occidental, ha proclamado un califato con base en Al Raqa (Siria) y ha atraído a yijadistas extranjeros de todo el mundo. 
Ha nombrado al general John Allen para que encabece una coalición de unos sesenta países para ese fin, recurriendo a ataques aéreos, fuerzas especiales y misiones de formación. Algunos críticos quieren que envíe más tropas americanas; otros dicen que los Estados Unidos deben limitarse a formular una doctrina de contención. 
En la actual campaña electoral de los EE.UU., algunos candidatos están pidiendo "botas en el terreno”. Tienen razón: hacen falta botas, pero los soldados que las calcen deben ser árabes y turcos suníes, no americanos. 
Se desarrolló a partir de Al Qaeda después de la desacertada invasión del Iraq encabezada por los EE.UU. y, como Al Qaeda, apela a los islamistas suníes extremistas, pero ha ido más lejos, al crear un califato, y ahora es un rival de Al Qaeda. Su posesión de territorio le da la legitimidad y capacidad para una yijad ofensiva, que no sólo va dirigida contra ínfieles, sino también contra musulmanes shiíes y sufíes, a los que considera takfir, es decir, musulmanes noverdaderamente monoteístas. 
El Estado Islámico ensalza la pureza del islam del siglo XVII, pero tiene una habilidad extraordinaria para utilizar los medios de comunicación del siglo XXI. Sus vídeos y cauces en los medios de comunicación social son instrumentos eficaces para atraerse a una minoría de musulmanes –fundamentalmente, jóvenes de Europa, América, África y Asia– que tienen problemas de identidad. 
Según algunos cálculos, hay más de 25.000 combatientes extranjeros que prestan servicio en el Estado Islámico actualmente. Los que mueren son substituidos rápidamente. 
La triple naturaleza del Estado islámico crea un drama en materia de política. Por una parte, es importante utilizar el poder militar duro para privar al califato del territorio que le brinda refugio y legitimidad, pero, si la presencia militar americana es demasiado fuerte, el poder blando del Estado Islámico resultará fortalecido, con lo que contribuirá a las actividades de reclutamiento mundial de este último. 
La presencia de tropas extranjeras o shiíes refuerza la afirmación del Estado Islámico de que está rodeado y retado por infieles. Hasta ahora, gracias en gran medida a las eficaces fuerzas kurdas, abrumadoramente suníes, el Estado Islámico ha perdido el 30 por ciento, aproximadamente, del territorio con el que contaba hace un año, pero el despliegue de una infantería suní suplementaria requiere formación, apoyo y tiempo, además de la presión al Gobierno central del Iraq, dominado por shiíes, para moderar su actitud sectaria. 
Después del desastre en Libia (donde el Estado Islámico apoya a milicias yijadistas y ha anunciado la creación de tres “provincias lejanas”), Obama es, comprensiblemente, reacio a derribar el régimen del Presidente Bashar Al Assad, para ver simplemente al Estado Islámico hacerse con el control de más territorio, acompañado de atrocidades genocidas contra los numerosos musulmanes no suníes de Siria, pero Assad es uno de los instrumentos de reclutamiento más eficaces del Estado islámico. Muchos yijadistas extranjeros responden a la perspectiva de contribuir al derrocamiento de un gobierno alauí tiránico, que está matando a suníes. 
La tarea diplomática de los EE.UU. es la de persuadir a los partidarios de Assad, Rusia y el Irán, para que lo destituyan sin desmantelar los restos de la estructura estatal Siria. Una zona de prohibición de vuelos y una zona segura en el norte de Siria para millones de personas desplazadas podría reforzar la diplomacia americana y la prestación de asistencia humanitaria en masa a los refugiados (para lo que el ejército americano es muy eficaz) aumentaría enormemente el poder blando de los EE.UU. 
Así las cosas, la financiación y la coordinación de la estrategia del poder blando de los Estados Unidos no es suficiente, pero sabemos que el poder duro tampoco lo es, en particular para conquistar el ciberterritorio que ocupa el Estado Islámico: por ejemplo, desarrollando una capacidad para eliminar las redes zombis y contrarrestar las posiciones de los medios de comunicación hostiles. 
Las revoluciones del tipo de las que están produciéndose en Oriente Medio tardan mucho en disiparse. Las causas de una inestabilidad revolucionaria son, entre otras, unas fronteras poscoloniales tenues, una modernización detenida, el fracaso de la “primavera árabe” y el sectarismo religioso, exacerbado por la rivalidad interestatal entre la Arabia Saudí, gobernada por suníes, y el Irán, gobernado por shiíes. 
En Europa, las guerras de religión entre católicos y protestantes duraron casi un siglo y medio. Los combates no acabaron (con la paz de Westfalia en 1648) hasta que Alemania perdió una cuarta parte de su población en la guerra de los Treinta Años. 
Pero también conviene recordar que las coaliciones de aquella época eran complejas, pues la Francia católica ayudaba a los protestantes holandeses contra los Habsburgo católicos por razones dinásticas más que religiosas. En el Oriente Medio actual debemos esperarnos una complejidad similar. 
Pensando en el futuro de una región en la que los EE.UU. tienen intereses tan diversos como la energía, la seguridad de Israel, la no proliferación nuclear y los derechos humanos, las autoridades americanas deberán seguir una estrategia flexible de “contención, junto con avances lentos”, lo que entraña ponerse de parte de Estados y grupos diferentes en circunstancias diferentes. 
Por ejemplo, tanto si la política iraní se vuelve más moderada como si no, a veces el Irán compartirá los intereses de los EE.UU. y a veces se opondrá a ellos. En realidad, el reciente acuerdo nuclear puede brindar oportunidades de una mayor flexibilidad. 

Gobiernos nacionales, ciudadanos globales 
Cuando los mercados trascienden a la normativa nacional, como ocurre con la actual globalización de las finanzas, ello da lugar a fallos de mercado, inestabilidad y crisis. Sin embargo, impulsar la elaboración de normas en las burocracias supranacionales, como por ejemplo en la Organización Mundial del Comercio o la Comisión Europea, puede resultar en un déficit democrático y en una pérdida de legitimidad. 
Esto es difícil y huele a proteccionismo, pero no es ni imposible ni necesariamente perjudicial para una globalización saludable. Como sostengo en mi libro La paradoja de la globalización, ampliar el ámbito para que los gobiernos nacionales mantengan la diversidad normativa y reconstruyan las raídas negociaciones sociales mejoraría el funcionamiento de la economía global. 
En lugar de ello, las élites de formuladores de políticas (y la mayoría de los economistas) favorecen el fortalecimiento de lo que eufemísticamente se denomina como “gobernanza global”. Según este punto de vista, las reformas – como por ejemplo las que mejoran la eficacia del G-20, aumentan la representatividad del Comité Ejecutivo del Fondo Monetario Internacional, y refuerzan las normas sobre capital establecidas por el Comité de Supervisión Bancaria de Basilea – serían suficientes para proporcionar un apoyo institucional sólido para la economía global. 
Debido a su responsabilidad ante el electorado nacional es indirecta e incierta, no generan la lealtad política – y por lo tanto no generan la legitimidad política – que requieren las instituciones que son realmente representativas. De hecho, los esfuerzos de la Unión Europea han puesto de manifiesto los límites que se enfrentan en la construcción de comunidades políticas transnacionales, incluso dentro de un conjunto relativamente reducido y similar de países. 
Durante la crisis financiera, fueron los gobiernos nacionales los que rescataron a los bancos y a las empresas, los que recapitalizaron al sistema financiero, los que garantizaron las deudas, los que aumentaron la liquidez, los que pusieron a andar la bomba fiscal, y los que pagaron los cheques de desempleo y asistencia social – y también fueron ellos los que asumieron la culpa de todo lo que salió mal. En las memorables palabras de Mervyn King, el saliente del gobernador del Banco de Inglaterra, los bancos globales son “internacionales en la vida, pero nacionales en la muerte”. 
Pero tal vez existe otro camino, uno que acepta la autoridad de los gobiernos nacionales, pero que tiene como objetivo reorientar los intereses nacionales en una dirección más global. El progreso a lo largo de este camino requiere que los ciudadanos “nacionales” comiencen a verse a sí mismos como ciudadanos “globales”, con intereses que van más allá de las fronteras de su Estado. 
Esto puede parecer una utopía, pero algo que va en este sentido ya viene ocurriendo desde hace ya algún tiempo atrás. La campaña mundial para aliviar la deuda de los países pobres fue liderada por las organizaciones no gubernamentales que movilizaron con éxito a los jóvenes en los países ricos para que presionen a sus gobiernos. 
Las empresas multinacionales están muy conscientes de la eficacia de dichas campañas ciudadanas, después de haber sido obligadas a aumentar la transparencia y cambiar sus formas de operación en lo que se refiere a prácticas laborales en todo el planeta. Algunos gobiernos han ido en pos de líderes políticos extranjeros que cometieron crímenes en contra de los derechos humanos, con considerable apoyo popular en sus países. 
Estos esfuerzos de abajo hacia arriba para “globalizar” a los gobiernos nacionales tienen el mayor potencial para incidir en las políticas ambientales, en especial en las políticas destinadas a mitigar el cambio climático – el problema mundial más intratable de todos. Curiosamente, algunas de las iniciativas más importantes para frenar los gases de efecto invernadero y promover el crecimiento verde son el producto de presiones locales. 
Andrew Steer, presidente del Instituto de Recursos Mundiales, señala que más de 50 países en desarrollo implementan en la actualidad costosas políticas para reducir el cambio climático. Desde la perspectiva del interés nacional, eso no tiene ningún sentido en lo absoluto, dada la naturaleza de global del cambio climático. 
Algunas de estas políticas son impulsadas por el deseo de alcanzar una ventaja competitiva, como ocurre con el apoyo que da China a las industrias verdes. Sin embargo, cuando los votantes están conscientes globalmente y conscientes ambientalmente, las buenas políticas sobre el clima también pueden ser buenas políticas en un sentido más general. 
Considere a California, que a principios de este año puso en marcha un sistema de límites máximos y comercio que tiene como objetivo reducir las emisiones de carbono a los niveles de la década de 1990 hasta el año 2020. Si bien la acción mundial se mantuvo estancada en cuanto a imponer límites máximos a las emisiones, los grupos ambientales y los ciudadanos preocupados impulsaron de manera exitosa un plan en este ámbito frente a la oposición de los grupos empresariales y de Arnold Schwarzenegger, el republicano quien era en ese momento el gobernador del Estado; dicho plan se convirtió en ley en el año 2006. 
Encuestas globales tales como la Encuesta Mundial de Valores indican que todavía hay mucho terreno por recorrer: denominarse como ciudadano global tiende a ubicarse 15 a 20 puntos porcentuales detrás de denominarse como ciudadanía nacional. 
Por supuesto, la “ciudadanía global” será siempre una metáfora, porque nunca habrá un gobierno mundial que administre una comunidad política mundial. Pero cuanto más cada uno de nosotros nos consideremos como ciudadanos globales y expresemos nuestras preferencias como tales a nuestros gobiernos, menos tendremos que perseguir la quimera de la gobernanza global. 

Para ayudar a Birmania 
RANGÚN – En todo Oriente Medio y ahora en Birmania (Myanmar), ha vuelto a plantearse una de las grandes cuestiones de la política mundial contemporánea: ¿cómo pueden pasar los países de un autoritarismo desfalleciente a alguna forma de pluralismo autónomo? 
Las transiciones logradas son, parafraseando a Tolstói, todas iguales, pero todas las transiciones no logradas lo son a su modo. Las transiciones logradas en gran parte de la Europa central a raíz del fin de la Guerra Fría se vieron facilitadas por el desplome del antiguo orden comunista de la noche a la mañana y su entrega del poder pacíficamente, lo que, junto con un apoyo generoso de la Europa occidental, los Estados Unidos y otros, contribuyó a infundir un talante favorable para la reconciliación, al permitir que cada uno de los países abordara de forma mesurada y no vengativa las numerosas cuestiones morales resultantes del obscuro pasado reciente. 
Tal vez sobre todo, esas transiciones se produjeron dentro de una red más amplia de instituciones legítimas –la Unión Europea, la OSCE, la OTAN y el Consejo de Europa– y adalides del Estado de derecho. Ese marco de apoyo brindó una hoja de ruta para las autoridades nacionales, a las que ayudó a construir instituciones democráticas y marginar a los extremistas. 
En otras partes del mundo, la situación no es tan fácil. Los regímenes desacreditados pueden aferrarse aún más despiadada y ruinosamente al poder, como en Siria, o pueden crear toda clase de problemas nuevos en su salida del poder, como en Libia, o pueden estar esforzándose por introducir la rendición democrática de cuentas, al tiempo que mantienen la estabilidad, como en Egipto. 
Una minoría militar es partidaria de una reforma progresiva, pero quiere proteger su posición y está decidida a evitar la caída en el caos. La oposición está encabezada por un dirigente carismático con enorme apoyo popular y la minoría gobernante ofrece cierto número de escaños parlamentarios a una votación popular y se queda conmocionada ante una victoria aplastante de la oposición. 
Además, como ocurrió en Polonia, los dirigentes de la oposición de Birmania deben mantener un equilibrio delicado: satisfacer a sus impacientes partidarios (muchos de los cuales sufrieron enormemente bajo el antiguo régimen), al tiempo que ofrecen a los que aún ocupan el poder la perspectiva de un futuro válido. 
Pero hay diferencias fundamentales. Birmania tiene una dinámica política interna muy diferente, entre otras cosas por la compleja relación entre sus diversas comunidades étnicas y lingüísticas: divisorias sociales que no existían en la transición de una Polonia en gran medida homogénea. 
Además, a diferencia de Polonia cuando se desplomó el comunismo, Birmania ya tiene poderosos magnates de los negocios que han prosperado durante el sistema vigente… y están decididos a mantener y desarrollar sus privilegios. Sobre todo, no hay un marco institucional internacional e inmediato que fomente el cambio constante y establezca normas y criterios: Birmania debe encontrar su propia vía. 
A principios de este mes, visité Birmania, donde me reuní con el Presidente Thein Sein y la dirigente de la oposición Aung San Suu Kyi, además de ex presos políticos y muchos otros activistas. Quedé convencido de que Birmania es un país en movimiento… y que avanza firmemente en la buena dirección. 
Todas las partes reconocen que ese país grande y rico en recursos ha tenido un rendimiento muy inferior a sus posibilidades durante un tiempo demasiado largo. También convienen en que un planteamiento progresivo, basado en la reconciliación, es mejor que una lucha declarada por el poder, que podría cobrar rápidamente una desastrosa dimensión étnica. 
Los demás debemos adoptar una actitud constructiva y creativa, no prescriptiva ni demasiado exigente. Sobre todo, debemos tener paciencia. 
Los dirigentes de Birmania deben responder liberando a todos los presos políticos y abriendo enteramente todo el proceso político. La UE debe velar también por que su asistencia para el desarrollo –y el proceso de su materialización– realce el pluralismo y la reconciliación, al beneficiar a todas las comunidades de Birmania equitativa y transparentemente. 
Polonia va a hacer su propia contribución directa, sobre todo ayudando a las autoridades birmanas, a los dirigentes de la oposición y a los representantes empresariales a entender la “tecnología de la transición”, es decir, la sucesión ordenada de las reformas técnicas, que ha contribuido a hacer de Polonia una de las economías más saneadas de la Europa actual. Nuestros representantes comerciales me acompañaron para exponer proyectos de inversión en gran escala. 
Tal vez el aspecto más alentador de mi visita a Birmania fuera la buena disposición a abrirse y aprender de otros países que han hecho el doloroso recorrido de la dictadura a la democracia. Un general me preguntó, en privado: “¿Cómo consiguieron ustedes aplicar unos cambios políticos tan espectaculares sin derramamiento de sangre?” 
Con ese espíritu –y la ayuda extranjera idónea– confió en que también salga todo bien para Birmania. 

Una solución euroasiática para las crisis de Europa 
MOSCÚ – Más de dieciocho meses después de que el ex Presidente Viktor Yanukovych fuera derrocado (y se exiliara), la crisis de Ucrania está en un punto muerto. Crimea ha sido reabsorbida por Rusia (lo que muchos consideran una anexión), gran parte de la Ucrania oriental está en manos de los rebeldes prorrusos y las relaciones entre Occidente y Rusia son más tensas que en cualquier momento desde los primeros tiempos de la Guerra Fría. 
Quienes querían ver a Ucrania anclada en Occidente o imaginaban que las sanciones aplicadas a Rusia incitarían a un cambio de régimen en el Kremlin, mediante un golpe de palacio o un levantamiento popular, han visto frustradas sus esperanzas: la popularidad del Presidente Vladimir Putin es tanta como siempre. 
La tragedia estriba en que el precio de esas falsas ilusiones ha sido extraordinariamente oneroso desde el punto de vista humano –la cifra de muertos causados por la inobservancia del cese del fuego en la Ucrania oriental ha ascendido a más de 6.000 desde abril de 2014– y peligrosamente alto también desde el punto de vista geoestratégico. Parece que los dos bandos están dispuestos a combatir “hasta el último ucraniano”. 
Como he sostenido desde hace mucho, nunca fue probable que Rusia cediera. Después de verse empujada contra la pared por más de dos decenios de expansión occidental –ya fuera por la ampliación de la Unión Europea o de la OTAN– en una parte de Europa que considera decisiva para su seguridad nacional, los rusos creen que tienen la altura moral para defender sus intereses. 
Ahora, con los dos bandos intercambiándose acusaciones en una atmósfera de desconfianza mutua, el peligro radica en que el actual punto muerto provoque una crisis mucho más profunda entre Rusia y Occidente. Las dos partes necesitan encontrar una solución; sin embargo, pese a haber resultado victorioso en la Guerra Fría, Occidente no sólo parece haber perdido la paz, sino, además, estar a punto de volver a dividir a Europa y eso está ocurriendo en un momento en el que todo el continente, incluidos Rusia y muchos otros Estados euroasiáticos, afronta la amenaza del extremismo islámico. 
Mientras la UE lidia con problemas de migración e integración, Rusia se aleja de un rumbo económico y cultural eurocéntrico hacia una opción euroasiática. Y los Estados Unidos –al menos durante la presidencia de Barack Obama– se han retirado a un semiaislamiento y han dejado atrás zonas de inestabilidad preocupantes y crisis irresueltas. 
Como tanto la Europa occidental como la oriental están plagadas de conflictos y estancamiento económico, los cinco siglos de predominio europeo en el mundo están tocando a su fin. Ahora la realidad, tras el fin de la supremacía bipolar de los EE.UU. y la Unión Soviética y una breve fase “unipolar” a raíz del desplome de la Unión Soviética, es la de que estamos en un mundo “multipolar”. 
Ésta puede resultar también pasajera, cuando dos nuevos macrobloques geopolíticos cobran fuerza en el siglo XXI. Uno esta centrado en los EE.UU. y su ambición de concluir el Acuerdo de Asociación Transpacífica (AAP) y la Asociación Transatlántica de Comercio e Inversión (ATCI). 
El segundo macrobloque es la “Gran Eurasia”, compuesta por China, Rusia, Kazajstán, el Irán y posiblemente la India. En mayo de 2015 se establecieron unos sólidos cimientos para ese proyecto con el acuerdo entre Rusia y China para coordinar la Unión Económica Euroasiática (UEE), encabezada por Rusia, y la iniciativa de Xi Jinping sobre la “Ruta de la Seda”, encaminada a acercar más a China las economías del Asía central y las de más al Oeste. 
La cuestión es si esa Gran Eurasia puede ayudar a Europa a encontrar una vía para abandonar su actual callejón sin salida en materia de seguridad. No cabe duda de que en Europa algunos preferirán fortalecer la Organización para la Seguridad y la Cooperación en Europa (OSCE), pero la verdad es que ésta, por cargar con su historia en la Guerra Fría y su incapacidad para mantener la paz después de ella, está demasiado empañada para desempeñar un papel decisivo. 
Existen posibilidades evidentes de que la UE se relacione constructivamente con la Organización de Cooperación de Shanghái (creada en 2001 por China, Rusia, Kazajstán, Kirguizstán, Tayikistán y Uzbekistán y en la que está previsto que en el año próximo ingresen la India y el Pakistán). El fracaso del antiguo marco requiere un esfuerzo para crear uno nuevo, comenzando con un diálogo sobre la cooperación euroasiática para el desarrollo y la seguridad, en el que participen China y los países europeos y euroasiáticos. 
Nada de todo ello convertirá en superfluas la OSCE y la OTAN y ése no debería ser el objetivo de nadie. Lo que importa para resolver los conflictos actuales –ya estén activos o supuestamente “congelados”– es la creación de un marco más amplio de cooperación y diálogo entre la UE y lo que yo llamo Gran Eurasia. 
La cuestión pendiente en esa situación hipotética se refiere al papel de los EE.UU. ¿De verdad quieren permanecer en un semiaislamiento con la esperanza de ser llamados a ocupar el centro del escenario en algún improbable “momento unipolar” futuro? 

Las mujeres y la economía mundial 
WASHINGTON, DC – En muchos países, el debate público sobre la igualdad de género se centra principalmente en el acceso de las mujeres a puestos más altos y a oportunidades de carrera de alto potencial. Sin embargo, estos temas de debate denominados en su conjunto como “el techo de cristal" se constituyen únicamente en una pequeña parte del problema. 
Desafortunadamente, el último estudio que el personal del Fondo Monetario Internacional llevó a cabo sobre el tema, titulado “Las mujeres, el trabajo y la economía" (“Women, Work, and the Economy,"), muestra que, a pesar de algunas mejoras, el progreso hacia la igualdad de condiciones para las mujeres se ha estancado. Esta es una mala noticia para todos, ya que se traduce en un menor crecimiento económico – que llega a ser de hasta un 27% menos del PIB per cápita en algunos países. 
Ellas siguen cobrando menos que los hombres por el mismo trabajo, incluso en los países de la OCDE, donde la brecha salarial promedio de género es de aproximadamente 16%. Además, en muchos países, las distorsiones y discriminaciones en el mercado laboral restringen las posibilidades que tienen las mujeres en cuanto a lograr igualdad de remuneración y promoción a puestos de trabajo más altos y de mayor responsabilidad. 
En los Emiratos Árabes Unidos, el PIB se expandiría en un 12%, en Japón un 9%, y en Estados Unidos en un 5%. Según un estudio reciente (recent study) basado en datos de la Organización Internacional del Trabajo, de los 865 millones de mujeres de todo el mundo que podrían contribuir de manera más plena a sus economías, 812 millones viven en países emergentes y en desarrollo. 
El empleo femenino en condiciones de igualdad con el hombre ofrece a las empresas una fuente más amplia proveedora de talentos, misma que podría aumentar la creatividad, la innovación y la productividad. Y, en los países avanzados, una fuerza de trabajo femenina de mayor tamaño puede ayudar a contrarrestar el impacto de una fuerza laboral que se está achicando y por lo tanto, puede ayudar a mitigar los costos del envejecimiento de la población. 
La discriminación legal, normativa y social en contra de las mujeres en muchos países todavía les impide buscar trabajo remunerado en el sector formal. Como resultado de esto, las mujeres dominan la economía informal, donde los empleos son a menudo transitorios y los ingresos son bajos. 
Por ejemplo, el cobro de impuestos sobre la renta individual en lugar de sobre los ingresos de la familia – que en muchas economías impone un impuesto marginal más alto en la segunda fuente de ingresos en los hogares – podría alentar a las mujeres a buscar empleo. La vinculación de las prestaciones sociales a la participación en la fuerza laboral y a los programas de capacitación o de participación activa en el mercado laboral también pueden ayudar, como también puede ser de ayuda hacer que el cuidado infantil de alta calidad sea más asequible y que se tengan a disposición mayores oportunidades de licencias por paternidad y maternidad. 
Las mujeres se benefician cuando se introducen disposiciones laborales flexibles y las barreras entre los contratos de trabajo a tiempo parcial y a tiempo completo se reducen, tal como ocurrió con éxito en los Países Bajos. En los países en desarrollo, el acceso al agua y a mejores sistemas de transporte en las zonas rurales puede ayudar a las mujeres a manejar mejor su tiempo. 
Instamos a las autoridades a tomar medidas y a aplicar políticas encaminadas a eliminar los obstáculos que bloquean la participación femenina en la fuerza laboral. Nosotros en el FMI haremos nuestra parte mediante un mejor análisis de los efectos económicos de la desigualdad de género y trabajaremos con los países miembros para habilitar a las mujeres con el fin de que ellas contribuyan plenamente al crecimiento y a la prosperidad económica mundial. 
Sobre todo ahora, en un momento en el que las perspectivas de crecimiento son inciertas en muchas partes del mundo, las políticas que alientan a las mujeres a incorporarse al mercado laboral, sin duda, pueden ser de ayuda. Las mujeres están listas, están dispuestas y son capaces. 


Nuevo Modelo de Europa 
Necesitamos una Europa más concreta, menos retórica y mejor adaptada a la economía global actual. Debemos enfocarnos no solo en las políticas específicas de la Unión Europea sino también en cómo cambiar su "política", un cambio en el que el crecimiento económico debe estar en primer lugar de la agenda. 
Europa no necesita un debate entre austeridad y crecimiento; necesita ser pragmática. Un buen ejemplo de esto se dio en la reunión más reciente del Consejo Europeo, en la que se trataron dos de los problemas más urgentes de Europa: el mal funcionamiento de los mercados laborales, que se refleja en un desempleo sin precedentes entre los jóvenes, y el mal funcionamiento de los mercados crediticios, en los que el acceso al financiamiento es difícil y las tasas de interés varían considerablemente en diferentes partes del mercado único. 
El resultado de la reunión de junio fue alentador y debemos seguir por ese camino en los próximos meses para avanzar en dos cuestiones igualmente importantes: cómo fomentar la innovación y la economía digital, y cómo asegurar la competitividad manufacturera de Europa. 
Sin embargo, podemos alcanzar mejor nuestros objetivos con un marco a nivel de la UE que apoye, en lugar de obstaculizar, las acciones nacionales para impulsar el crecimiento y el empleo. La reciente decisión de la Comisión Europea de dar a los Estados miembros flexibilidad para hacer inversiones públicas productivas vinculadas con los fondos estructurales de la UE es un paso positivo en esa dirección. 
Una unión bancaria es un importante comienzo, que debe evitar la fragmentación por países de los mercados financieros y reducir los costos del crédito para el sector privado. Las tasas de interés siguen siendo demasiado altas para las pequeñas y medianas empresas y dependen mucho de la ubicación de las compañías dentro de la UE. 
Ahora debemos trabajar en el segundo pilar, la solución de la crisis bancaria. La propuesta que presentó Michel Barnier, Comisario Europeo de Mercado Interior y Servicios, es audaz, pero Europa necesita, en efecto, un mecanismo resolutivo eficiente y fuerte que garantice la toma de acciones oportunas para afrontar las crisis bancarias. 
También debemos considerar cómo mejorar la coordinación de las políticas económicas para promover la convergencia de la productividad. Ya hemos establecido un buen mecanismo de vigilancia multilateral, pero debemos tratar de centrarnos en las esferas que realmente son importantes para la unión económica. 
Esto debe ir de la mano con una discusión sobre la forma en que la UE puede dar incentivos a los Estados miembros que están comprometidos con llevar a cabo reformas estructurales difíciles en momentos de reducción de gastos, lo que podría dar lugar a negociaciones sobre las posibles formas de coordinación fiscal. Aunque todavía es prematuro emprender esos debates, no se debe retirar esa cuestión de la mesa de negociaciones. 
Naturalmente, todos estos cambios afectan en primer lugar a los miembros de la eurozona, pero claramente son importantes para toda la UE. Al mismo tiempo, no sería recomendable apartar a los miembros de la eurozona del resto de la UE. 
Sectores económicos clave como los servicios financieros se benefician mucho de las normas comunes del mercado único. Sin el mercado único, los Estados miembros serían menos atractivos para los inversionistas extranjeros que, una vez establecidos en uno de ellos, pueden moverse libremente en toda la UE. 
El mercado interno también proporciona una plataforma y apalancamiento para la exportación de bienes y servicios a los mercados internacionales. Por ello, debemos hacer que el mercado único sea más abierto tanto al interior como al exterior. 
No obstante, para hacerlo necesitaremos que las instituciones de la UE sean más eficientes y tengan una mejor reglamentación y menor carga administrativa. Se necesitan instituciones comunes para asegurar que los intereses de todos los países de la UE estén protegidos y para actuar como puente entre los Estados miembros de la eurozona y los que no lo son. 
Francamente, el funcionamiento de la UE y sus instituciones durante la crisis ha sido parte del problema. Para muchas personas, el proceso de toma de decisiones de la UE es opaco, ineficiente y está alejado del control democrático. 
Resulta más preocupante aún que la crisis ha puesto en entredicho la idea misma de la integración europea. Así pues, sólo podremos impulsar una agenda reformista si tenemos argumentos convincentes para explicar por qué necesitamos a Europa y por qué está al servicio de los intereses de las generaciones actuales y futuras. 
Soy un proeuropeo convencido. Me viene a la mente la extraordinaria imagen de Helmut Kohl y François Mitterrand en Verdún en 1984, dos viejos líderes tomándose la mano en recuerdo de las víctimas de la Primera Guerra Mundial. 
Sin embargo, esos recuerdos ya no son un catalizador suficiente para la acción. Necesitamos adoptar un modo de pensar que mire hacia adelante y que, después de 50 años de integración, muestre que actuar juntos puede ayudar a que Europa alcance sus metas en un ambiente global que ha cambiado. 
No hay nada peor que dejar que la gente piense que la integración europea avanza sigilosamente, impulsada por fuerzas invisibles e incontrolables. La UE no puede durar a menos que se construya con el compromiso explícito de sus ciudadanos. 
Las elecciones parlamentarias europeas que se celebrarán el próximo año darán la ocasión para realizar un debate fundamental sobre el futuro de la UE. A menos que presentemos argumentos convincentes en pro de Europa (y de una Europa diferente), las fuerzas euroescépticas ganarán terreno y los procesos de toma de decisiones quedarán bloqueados. 

Escapar de la Meca 
LOS ÁNGELES – La avalancha en la Meca ocurrida recientemente, en la que más de mil peregrinos murieron aplastados durante el haj, es un suceso trágico pero ofrece un recordatorio poderoso de la importancia de la ciudad en el mundo musulmán. De acuerdo con la tradición teológica, todo musulmán tiene que viajar a la ciudad por lo menos una vez en su vida, si le es posible. 
Sin embargo, la importancia que ha cobrado en el Islam la peregrinación a la Meca es reciente. La ciudad siempre ha tenido un significado simbólico, pero su relevancia para millones de musulmanes en todo el mundo es en mucho un fenómeno moderno, que ha crecido en las últimas décadas a medida que funcionarios sauditas y clérigos wahabíes fundamentalistas iban promoviendo el turismo religioso como una manera de aumentar su influencia. 
Algunos están dedicados a profetas coránicos y son incluso más antiguos que Mahoma, otros se dedican a imanes chiitas o santos sufitas; y otros se siguen dedicando a mujeres musulmanas sagradas. El nombre de un lugar sagrado, el necrópolis de Makli en Pakistán, sugiere su ambición medieval de convertirse en una destinación para los peregrinos: Makli significa “la pequeña Meca”. 
Desde entonces y hasta la fecha, no ha habido suficientes esfuerzos locales para limitar el número de peregrinos a un nivel seguro u ofrecer una infraestructura y seguridad adecuadas para controlar las masas de visitantes. Se señaló el flujo anual de cientos de miles de peregrinos amontonados en barcos como el culpable de propagar el cólera en ciudades portuarias desde Bombay a Hamburgo, por lo que el haj se convirtió en una causa principal de muerte en todo el mundo. 
Durante la década de 1860, la mujer india musulmana, Sikandar Begum, dirigente de Bhopal, describió sin cortapisas la Meca como una “ciudad salvaje y de aspecto melancólico” cuyas “calles sucias y mal drenadas” abundaban en enfermedades y desorden. Medio siglo después, Abd al-Rashid Ibrahim, peregrino de Asia central, describió la inmundicia y mugre de la ciudad santa, relatos de peregrinos caminando sobre calles repletas de excremento que llegaba hasta sus tobillos. 
El turismo religioso tuvo un papel central en la economía de la región en el siglo XIX (hasta la llegada de los petroleros texanos en la década de 1930, la Meca dependía casi por completo de la visita de peregrinos). Sin embargo, el número de visitantes empezó a aumentar abruptamente después que la ciudad empezara a ser controlada por la familia real saudita en 1924. 
Sin embargo, el último tramo del viaje –a la Meca– siguió bajo el monopolio de los beduinos propietarios de camellos. Cuando el gobierno saudita introdujo fords en la zona, alrededor de los años 1930, tuvo que usar todos sus recursos militares para impedir que los destruyeran los beduinos. 
Pero con todo, sigue esforzándose vigorosamente para atraer más peregrinos –sobre todo los ricos- mediante construcciones de atracciones, como vastos centros comerciales o una copia colosal del Big Ben de Londres, que ahora se vislumbra incongruentemente en Ka’ba. Además, la admisión de las autoridades de más peregrinos de los que la infraestructura de la ciudad puede controlar de forma segura es indisputable; la prueba es la repetición de desastres como el de septiembre. 
En efecto, desde que el control de la Meca pasó a manos del gobierno saudita, sus esfuerzos han girado en torno a la ciudad y el haj para poner el reino al centro del mundo musulmán y propagar el Islam wahabí. Tan pronto como la familia real saudita tomó el control de la ciudad, los nuevos dirigentes destruyeron los santuarios chiitas y sufitas que podrían haber minado su preciado monopolio sobre los aspectos rituales de la peregrinación. 
No es extraño para peregrinos de la India, por ejemplo, o de Indonesia, adoptar postulados conservadores y estrictos después de su viaje a la Meca. Como la influencia es al final de cuentas una cuestión de cifras, no debería sorprender que los sauditas traten de maximizar el flujo de peregrinos musulmanes cada año. 
Le corresponde al resto del mundo musulmán ofrecer alternativas a la idea moderna promovida por los sauditas wahabíes y otros conservadores de que la Meca es el centro inexorable e inevitable del mundo musulmán. No hay nada que detenga a los gobiernos musulmanes de eliminar un poco de los postulados sauditas y promover los santuarios abandonados en sus propios territorios. 
Con ello no solo se reduciría el número de peregrinos que viajan a la Meca, y haría por ende más seguro el lugar a los visitantes; también obligaría a Arabia Saudita a compartir las enormes ganancias del turismo religioso. Y aun más importante, ir más allá de la idea moderna del haj hacia un patrón más plural de peregrinación podría ayudar a contener el control wahabí de la fe. 

Cómo facilitar el comercio 
Hasta ahora, las economías que pertenecen a la Organización Mundial del Comercio se han resistido a la clase de proteccionismo generalizado que haría mucho peor una situación de por sí difícil. Sin embargo, se están elevando las presiones proteccionistas en la forma de crecientes llamados al nacionalismo económico. 
Un nuevo Acuerdo de Facilitación del Comercio iría en beneficio de todos mediante el aumento de la capacidad de comercio de los países en desarrollo, el fortalecimiento del mandato de desarrollo de la OMC y el impulso al crecimiento económico mundial. Más de una década después del lanzamiento de la Ronda de Doha de conversaciones globales sobre libre comercio, este acuerdo podría ser un "pago inicial" a cuenta del compromiso que sus miembros han hecho de vincular comercio y desarrollo. 
Los países en desarrollo serían los más beneficiados con la mejora de la facilitación del comercio. Con el apoyo adecuado, los comerciantes de los países más pobres podrían competir e integrarse en las cadenas de suministro globales. 
Las ineficiencias en el procesamiento y despacho de las mercancías ponen a los comerciantes de los países en desarrollo en desventaja frente a la competencia. A menudo, los procedimientos fronterizos anticuados e ineficientes y una infraestructura inadecuada significan altos costos de transacción, largas demoras, oportunidades para la corrupción y un aumento de entre un 10 y un 15% del costo de comercializar los productos, incluso más en los países sin litoral. 
Los estudios realizados por el Banco Mundial sugieren que cada dólar que se destina a apoyar la reforma de la facilitación del comercio en los países en vías de desarrollo genera hasta $70 en beneficios económicos. Cuando los fondos se dirigen a mejorar los sistemas y procedimientos de gestión fronteriza -los mismos temas que se tratan en las negociaciones de facilitación del comercio- el impacto es particularmente significativo. 
En África oriental, las mejoras de procedimiento han reducido el tiempo de despacho de carga promedio para cruzar la frontera entre Kenia y Uganda desde hace casi dos días a solo siete horas. En Camerún, algunas de nuestras organizaciones han colaborado con la Organización Mundial de Aduanas para ayudar a la autoridad aduanera a reducir la corrupción y aumentar la recaudación de ingresos, estimada en más de $ 25 millones al año. 
En un proyecto de autopista entre Phnom Penh y Ciudad Ho Chi Minh, un nuevo módulo aduanero ha ayudado a aumentar el valor total del comercio que circula por el paso fronterizo Moc Bai-Bavet en un 40% en tres años. En el Perú, algunos de nuestros bancos han trabajado con transportistas internacionales para conectar aldeas remotas y pequeñas empresas a mercados de exportación a través de los servicios postales nacionales, convirtiendo a más de 300 pequeñas empresas en exportadores, la mayoría por primera vez. 
Los países en desarrollo quieren un compromiso creíble con el apoyo de la implementación, como asistencia técnica y desarrollo de capacidades. Un estudio del Banco Mundial estima que los costes de aplicar las medidas que probablemente contemple un acuerdo de este tipo serían relativamente modestos (entre 7 y 11 millones de dólares en los países estudiados, a lo largo de varios años) especialmente si se toman en cuenta los beneficios esperados. 
Los principales países donantes y las organizaciones internacionales de desarrollo han dado prioridad a la facilitación del comercio y han elevado la inversión en este ámbito. Según la OCDE, de 2002 a 2010, la ayuda relacionada con la facilitación del comercio se multiplicó por diez en términos reales, de casi US$ 40 millones a casi US$ 400 millones. 
El Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Europeo para la Reconstrucción y el Desarrollo, el Banco Interamericano de Desarrollo, el Banco Islámico de Desarrollo y el Banco Mundial se encuentran listos -junto a la OMC- para ayudar a los países en desarrollo a través del proceso de aplicación plena y efectiva del acuerdo. Eso significa ayudar a los países a evaluar sus necesidades de facilitación del comercio caso por caso, vincular esas necesidades con los recursos necesarios, y establecer relaciones de intermediación entre países beneficiarios y entidades pro-desarrollo para asegurar que la ayuda se preste de manera rápida y eficaz. 
En las negociaciones internacionales, siempre se puede avanzar si todos comparten los beneficios de un acuerdo, y la facilitación del comercio ofrece a todos los países avances en términos de desarrollo. Es hora de que los miembros de la OMC avancen en aquellos temas en que hay margen para hacerlo. 

Cómo pagar a un banquero 
CAMBRIDGE – La Junta de Gobernadores de la Reserva Federal de los Estados Unidos aprobó recientemente una norma conforme a la cual los supervisores de bancos, los guardianes de la seguridad y la solvencia del sistema financiero, examinarían las estructuras de retribución de los ejecutivos bancarios. Las autoridades de otros países están examinando la posibilidad de aprobar –o están aprobando– programas similares, pero, ¿qué estructuras deben procurar fomentar los reglamentadores? 
Ahora se acepta de forma generalizada que es importante recompensar a los banqueros por los resultados a largo plazo. Recompensar a los banqueros por los resultados a corto plazo, aunque posteriormente dichos resultados se inviertan, produce incentivos para que corran riesgos excesivos. 
Pero vincular las compensaciones a los ejecutivos con los resultados a largo plazo no es una respuesta completa al imperativo que afrontan las empresas y los reglamentadores. La cuestión sigue siendo ésta: ¿resultados a largo plazo para quién? 
Las recompensas basadas en el capital social, junto con la estructura del capital, muy apalancada, de los bancos, vinculan la remuneración de los ejecutivos con una apuesta apalancada por el valor de los activos de los bancos. Como Holger Spamann y yo mostramos en nuestra investigación, las remuneraciones de los ejecutivos deben estar vinculadas con el valor a largo plazo correspondiente a los accionistas, pero también a otros contribuyentes al capital de los bancos. 
Es de esperar que la protección de los ejecutivos contra las pérdidas sufridas por las partes interesadas distintas de los accionistas los anime a hacer inversiones y contraer obligaciones que aumenten la probabilidad y la importancia de unas pérdidas superiores al capital de los accionistas. Además, dicha protección disuade de la consecución de capital suplementario, al inducir a los ejecutivos a gestionar los bancos con un nivel de capital que no ofrece una protección suficiente a los titulares de bonos y a los depositantes. 
¿Cómo se podrían reformular las disposiciones relativas a la remuneración para abordar esos problemas? 
En la medida en que la remuneración de los ejecutivos esté vinculada con el monto de valores concretos, dichos pagos podrían estar vinculados con una cesta mayor de valores y no sólo con las acciones comunes. 
Así, en lugar de vincular la remuneración de los ejecutivos con un porcentaje concreto del valor de las acciones comunes del banco, se podría vincularla con un porcentaje concreto del valor total de las acciones comunes del banco, las acciones preferentes y todos los bonos en circulación emitidos por él. Como esa estructura de las remuneraciones expondría a los ejecutivos a una posibilidad mayor de compartir las consecuencias negativas de los riesgos que corran, reduciría sus incentivos para que corran riesgos excesivos. 
No obstante, si bien semejante estructura de las remuneraciones propiciaría que los ejecutivos hicieran suyos los intereses de los accionistas y los titulares de bonos preferentes, con lo que mejoraría los incentivos, sería insuficiente para inducir a los ejecutivos a hacer suyos plenamente los intereses del Estado como garante de los depósitos. Para ello, se podría hacer depender la remuneración de los ejecutivos de los cambios en el valor de los canjes por incumplimiento crediticio, que reflejan la probabilidad de que el banco no tenga capital suficiente para afrontar todas sus obligaciones. 
En el pasado, las primas de los ejecutivos de los bancos se basaban con frecuencia en medidas contables que interesan primordialmente a los accionistas comunes, como, por ejemplo, el rendimiento del capital o las ganancias por acción común. En el futuro, los bancos deberían examinar la posibilidad de basar la compensación mediante primas en medidas más amplias, como, por ejemplo, las ganancias antes de que se hagan los pagos a los titulares de bonos. 
Los accionistas comunes de las entidades financieras no tienen un incentivo para inducir a los ejecutivos a tener en cuenta las pérdidas que los riesgos pueden imponer a accionistas, titulares de bonos y depositantes preferentes y a los contribuyentes. En consecuencia, no se puede depender de unas mejoras de la gestión que hagan a los directores centrarse más en los intereses de los accionistas para vincular las remuneraciones de los ejecutivos con los intereses tanto de los accionistas como de quienes no lo son. 
No es fácil conseguir que los ejecutivos hagan suyas totalmente las pérdidas esperadas que sus decisiones pueden imponer a los contribuyentes al capital distintos de los accionistas, pero avanzar en esa dirección, aun imperfectamente, significaría un progreso real. Motivar a los ejecutivos financieros para que se centren en las consecuencias de sus decisiones para todos cuantos aportan capital al banco aumentaría en gran medida sus incentivos para que no corran riesgos excesivos. 

Cómo impedir una guerra cambiaria 
Pero están de vuelta, y con más fuerza que nunca. Ahora el temor es que la guerra cambiaria, que derive en aranceles y represalias, pueda causar alteraciones en el sistema de comercio internacional tan serias como las de los años 1930. 
Hay buenos motivos para preocuparse, ya que la experiencia de los años 1930 sugiere que las disputas por el tipo de cambio pueden ser aún más peligrosas que las depresiones profundas en términos de generar presiones proteccionistas. 
De hecho, no fueron los países que experimentaron las peores desaceleraciones económicas y las mayores tasas de desempleo los que aumentaron los aranceles y ajustaron las cuotas más drásticamente en los años 1930. Si se comparan los países, no había ninguna relación ni entre la profundidad y duración del colapso de producción y el incremento de los niveles de protección, ni entre la magnitud del aumento del desempleo y el alcance del proteccionismo. 
La razón por la que los países más afectados en los años 1930 no se mostraron más inclinados a responder protegiendo la industria de la competencia extranjera es sencilla. El estallido de la Gran Depresión fue testigo del colapso de la demanda, que a su vez condujo a una marcada caída de las importaciones. 
Lo mismo sucedió esta vez: cuando la crisis se hizo global en 2008-2009, las importaciones cayeron más rápidamente que la producción. 
¿Por qué la diferencia hoy? 
En los años 1930, los países que más aumentaron sus aranceles y ajustaron sus cuotas fueron aquellos con la menor capacidad para controlar sus tipos de cambio –a saber, los países que siguieron ajustándose al patrón oro-. En 1931, después de que Gran Bretaña y unas dos docenas de países más suspendieron la convertibilidad con el oro y permitieron que sus monedas se depreciaran, los países que se aferraron al patrón oro se encontraron en una espiral deflacionaria. 
Pero las restricciones comerciales fueron un mal sustituto para las medidas reflacionarias internas, ya que hicieron poco para frenar la espiral descendente de la producción y los precios, y no sirvieron de nada para estabilizar los sistemas bancarios desvencijados. Por el contrario, los países que relajaron las políticas monetarias y aplicaron medidas reflacionarias no sólo estabilizaron sus sistemas financieros de manera más efectiva y se recuperaron más rápido, sino que también evitaron el proteccionismo tóxico de ese momento. 
El crecimiento del empleo sigue siendo una desilusión y los temores de deflación no desaparecerán. A falta de otros instrumentos con los cuales abordar estos problemas, la presión para una respuesta proteccionista está creciendo. 
¿Qué se puede hacer entonces para abordar la situación sin caer en medidas proteccionistas y en represalias? En los años de deflación de 1930, el método más importante que tenían los países para dominar la presión proteccionista era utilizar la política monetaria de modo activo para hacer aumentar el nivel de precios y estimular la recuperación económica. 
El villano de la historia, entonces, no es China, sino la Junta de la Reserva Federal de Estados Unidos, que se ha manifestado reacia a utilizar todas las herramientas a su disposición para derrotar la deflación y darle un empuje al crecimiento del empleo. Si lo hiciera, ayudaría a aliviar la presión en el Congreso para echarle la culpa a alguien, a cualquiera –en este caso China- de la recuperación sin empleo de Estados Unidos. 
Por supuesto, si China sigue ajustando el renminbi al dólar, la Fed, en efecto, estaría reflacionando no sólo la economía de Estados Unidos sino también la economía china. Pero es algo que está dentro de sus capacidades. 
La inflación allí ya es demasiado alta como para sentirse cómoda. Afortunadamente, el gobierno chino tiene una solución a mano para este problema: así es, puede dejar apreciar su moneda. 


La prueba de paz de Egipto e Israel 
WASHINGTON – Los ataques con cohetes que un grupo islamista militante recientemente disparó desde el Sinaí egipcio a la ciudad israelí de Eilat sirvieron como un recordatorio más de cuán delicadas siguen siendo las relaciones bilaterales dos años después de la revolución de Egipto. La actividad terrorista fácilmente podría causar una crisis en la frontera y hasta llegar a provocar una confrontación no deseada que amenazaría el tratado de paz que normalizó las relaciones bilaterales en 1979. 
Para evitar un desenlace de ese tipo, Israel y Egipto deben emprender una acción convincente ahora mismo para defender el tratado. El pasado mes de noviembre, cuando estallaron las hostilidades en Gaza, el presidente egipcio, Mohamed Morsi, intercedió en una rápida resolución, ofreciendo incluso una garantía para el cese del fuego con Hamas, el partido gobernante en Gaza. 
Pero Morsi no respaldó explícitamente la paz con Israel y ha evitado un compromiso directo con los líderes israelíes. Preservar la paz es algo que beneficia a ambos países. 
El ataque a un puesto fronterizo del ejército egipcio en el Sinaí el verano pasado, en el que militantes armados mataron a 16 soldados, demostró que el terrorismo amenaza a Egipto tanto como a Israel. En este contexto volátil, volver a una relación beligerante con Israel sería extremadamente peligroso ya que alimentaría el riesgo de otra guerra desastrosa. 
Defender el tratado de paz con Israel tendría el efecto contrario, dado que le permitiría a Egipto perseguir sus objetivos de consolidar la autoridad del ejército en casa y mejorar su influencia en todo Oriente Medio. Los líderes egipcios e israelíes deben reconocer que la lucha actual por asegurar la Península del Sinaí -que el tratado estableció como una zona desmilitarizada- está poniendo a prueba la paz a diario. 
En Egipto, resulta aún más claro que el tratado está bajo amenaza. La Hermandad Musulmana hace rato que ha pedido un referéndum sobre el tratado, ya que ve las restricciones a las fuerzas egipcias en el Sinaí como una afrenta a la soberanía nacional. 
Los Hermanos condenaron la participación de Morsi en la resolución de la crisis de Gaza el año pasado y consideran que lo que hizo fue doblegarse ante Israel. De hecho, Morsi está recibiendo ataques tanto de la izquierda como de la derecha por defender la actitud servicial del ex presidente Hosni Mubarak hacia Israel, así como por reafirmar la negociación autoritaria de Mubarak -respaldo financiero y diplomático a cambio de "estabilidad"- con Estados Unidos. 
Un incidente importante en la frontera podría ser suficiente para llevarlo al extremo. Para poder sustentar el tratado de paz, Egipto e Israel deberían renegociar su anexo militar de modo de permitirle a Egipto desplegar fuerzas en zonas anteriormente restringidas y restablecer una soberanía plena en el Sinaí. 
Una medida de este tipo fortalecería las relaciones bilaterales, generaría buena voluntad en Egipto y aumentaría la confianza de Israel en que la Hermandad Musulmana está comprometida con la paz. Durante una renegociación de estas características, los dos países discutirían en detalle la estrategia más efectiva para enfrentar sus desafíos comunes relacionados al terrorismo y al crimen transnacional, para asegurar que una mayor presencia militar de Egipto en el Sinaí también favorezca la seguridad de Israel. 
Al mismo tiempo, el acuerdo fomentaría el respaldo doméstico al gobierno de Egipto y mejoraría su postura regional. De la misma manera, la participación de Estados Unidos en las negociaciones beneficiaría a todas las partes. 
El proceso le ofrecería al ejército egipcio la oportunidad de interactuar con Estados Unidos, lo que lo ayudaría a apuntalar su reclamo de ayuda en un contexto difícil. Es más, Estados Unidos podría establecer términos claros y limitados para las conversaciones y ofrecer una garantía de que el resultado no afecte los intereses nucleares de Israel, mitigando así los temores de las autoridades israelíes de que abrir a revisión el anexo militar del tratado pondría en cuestionamiento el resto de los términos. 
Finalmente, un papel exitoso a la hora de fortalecer las relaciones entre Israel y Egipto podría hacer avanzar las iniciativas diplomáticas del secretario de Estado norteamericano, John Kerry, en Oriente Medio. En una región tan volátil como Oriente Medio, ningún país puede darse el lujo de dar por sentada la paz. 

Una solución para la crisis del euro 
NUEVA YORK – Una solución integral de la crisis del euro demanda tres componentes principales: reforma y recapitalización del sistema bancario, un sistema para la emisión de eurobonos y un mecanismo de salida. 
La introducción del euro dio lugar a la aparición de auges de la construcción en países como España e Irlanda. Los bancos de la eurozona pasaron a contarse entre los más sobreapalancados del planeta (y los más afectados por la debacle de 2008), y siguen necesitando desesperadamente una protección contra el peligro de insolvencia. 
El primer paso ya se dio hace poco, cuando el Fondo Europeo de Estabilidad Financiera obtuvo autorización para rescatar no solamente a gobiernos, sino también a bancos. Pero a esta medida deben seguirle otras. 
Una agencia europea de regulación bancaria pondría fin a la relación incestuosa entre bancos y autoridades regulatorias, de la que se derivaron los excesos que impulsaron la crisis actual. Además, dicha agencia afectaría las soberanías nacionales mucho menos que subordinar las políticas fiscales a una autoridad con jurisdicción sobre toda la UE o la eurozona. 
Se creía que la introducción del euro reforzaría la convergencia, pero lo cierto es que creó divergencias entre los países miembros, dados los muy variados niveles de endeudamiento y competitividad que los separan. Si los países que cargan con deudas elevadas deben pagar primas de riesgo excesivamente onerosas, sus deudas se volverán insostenibles, tal como sucede en la actualidad. 
La solución es obvia: permitir que los países deficitarios refinancien el grueso de sus deudas en las mismas condiciones que los superavitarios. 
Pero aunque en principio la idea es sencilla, los detalles requieren de mucha elaboración. ¿Qué agencia supranacional estará a cargo de emitir los eurobonos? 
Es de suponer que la emisión de eurobonos estará sujeta al control de los ministros de finanzas de la eurozona. El comité designado sería el homólogo del Banco Central Europeo en asuntos fiscales, a la vez que el homólogo europeo del Fondo Monetario Internacional. 
El primero tal vez equivalga a otorgar a los países deudores carta blanca para acumular más déficit; pero el segundo puede perpetuar una Europa de dos velocidades. De modo que será necesario encontrar alguna solución intermedia. 
Dado que el destino de Europa depende de Alemania, y ya que la emisión de eurobonos pondría en riesgo la propia posición crediticia de este país, está claro que la solución debe prever que Alemania ocupe el asiento del conductor. Lamentablemente, Alemania tiene algunas ideas erróneas en materia de política macroeconómica: espera que el resto de Europa siga su ejemplo. 
Para lograr los dos objetivos se podría apelar a reglas basadas en metas de déficit ajustadas de acuerdo al ciclo económico. Y lo más importante, las reglas deben tener en cuenta su propia imperfección, es decir, dejar lugar para la realización de revisiones y mejoras. 
Pero vistas las elevadas primas de riesgo que imperan en la actualidad en Europa, este porcentaje no alcanza para nivelar el terreno de juego. En mi opinión, los títulos de deuda que se emitan en el futuro deberían emitirse totalmente en eurobonos, hasta un límite que establezca el comité designado. 
Esto nos lleva directamente al tercer problema pendiente: ¿qué sucede con aquellos países que no deseen o no puedan cumplir las condiciones pactadas? 
Para esos casos, el sistema de emisión de eurobonos debería incluir sanciones inexorables. Tal vez algo así como un ministro de finanzas europeo con legitimidad tanto política como financiera; una solución que puede surgir del intenso debate y el profundo examen de conciencia que con tanta urgencia se necesitan, especialmente en Alemania. 
Una cosa es segura: para que el euro sea una moneda viable, es preciso resolver estas tres áreas del problema (reforma y recapitalización del sistema bancario, un sistema de eurobonos y un mecanismo de salida). 
Es posible que el Consejo Europeo, urgido por la presión continua de los mercados, deba encontrar una solución transitoria que evite una calamidad. Una posibilidad sería autorizar al BCE a prestar directamente a los gobiernos que no encuentren crédito en los mercados en condiciones razonables, mientras se espera la creación del sistema de eurobonos. 

¿Cómo vender el antiproteccionismo? 
ESTOCOLMO – La inminente recesión global ha puesto al frente de la política económica la intervención de los gobiernos para rescatar empresas a punto de la quiebra. En un discurso pronunciado justo antes de la reciente cumbre del G-20, el Primer Ministro británico, Gordon Brown, desaconsejó al Presidente electo Barack Obama el rescate de los Tres Grandes fabricantes estadounidenses de automóviles en apuros con el argumento de que la competencia mundial ha hecho que su debilitamiento sea irreversible. 
A medida que la globalización intensifica y acelera el cambio económico, afecta las vidas de los ciudadanos comunes y corrientes como nunca antes y alimenta el temor popular. Por lo tanto, no sorprende que el Presidente francés, Nicolás Sarkozy, haya cedido ante el encanto del proteccionismo durante la campaña electoral del año pasado, al igual que los dos candidatos presidenciales de los Estados Unidos. 
En los países escandinavos, al igual que en los Estados Unidos, la competencia externa se intensificó fuertemente durante la última década. China y la India adquirieron un poder económico considerable y los Estados ex comunistas vecinos cercanos de Europa que habían estado aislados se integraron rápidamente a la economía europea. 
No obstante, encuestas realizadas por Pew Research muestran que en Suecia el 85% de la población está de acuerdo en que el comercio es bueno para su país, en comparación con sólo el 59% de los estadounidenses. Entre los obreros suecos, la cifra es de 75% a favor. 
Mediante el diseño de políticas de educación y de protección social, los políticos escandinavos han buscado promover el cambio y no obstaculizarlo. La opinión pública positiva en Suecia no es síntoma de un lavado de cerebro, sino una respuesta racional a las experiencias de la gente durante la última década. 
A medida que la competencia se intensificó y la producción empezó a trasladarse a los Estados bálticos y a Europa del Este, la respuesta de política de Suecia fue mejorar las habilidades de su fuerza de trabajo. Como resultado, de 1997 a 2007 las exportaciones suecas crecieron casi al doble, la producción industrial aumentó en un 36% y las compañías manufactureras lograron récords de productividad. 
Suecia acumuló un superávit en balanza de cuenta corriente de 53% del PIB, comparado con el déficit de 48% del PIB de los Estados Unidos. El empleo creció un 11% y los salarios de los obreros aumentaron un 24%, lo que alimentó un incremento de más del 30% en el consumo privado. 
En resumen, aun cuando la globalización avanzaba, los asalariados suecos disfrutaron de un aumento sustancial en sus niveles de vida. Si bien algunos empleos se desplazaron al extranjero, de cualquier forma el efecto neto fue positivo en gran medida. 
La política oficial busca reducir los costos de la globalización para las personas pero jamás para las empresas. Los empresarios deben enfrentarse a la competencia para desarrollarse, mientras que las personas despedidas pueden tener dificultades para encontrar un empleo productivo. 
En la Unión Europea, Suecia votó contra casi todas las propuestas antidumping y proteccionistas. Mis electores nunca criticaron esto porque la política educativa y la red de seguridad social están diseñadas para disminuir la hostilidad de los trabajadores al cambio. 
Pero atender únicamente a una generación de estudiantes por año es demasiado poco para satisfacer las exigencias de una economía que cambia con rapidez. Por ello, además de lo anterior, se dedican recursos importantes a la modernización de las habilidades de quienes ya forman parte de la fuerza laboral. 
En los países escandinavos, a diferencia de, pongamos por caso, Alemania o los Estados Unidos, el gobierno es el responsable de la mayoría de las prestaciones sociales, no las empresas. De esa forma, se evitan efectos económicos irracionales de inmovilización que hacen que a un trabajador le resulte imposible cambiar de empleo. 
El sistema protege no sólo a los desempleados, que pueden seguir pagando hipotecas e intereses, sino también de forma indirecta a los bancos, porque los créditos inmobiliarios se pagan incluso en épocas de recesión. Y, en lugar de tener que resolver toda clase de problemas económicos privados, los trabajadores despedidos pueden concentrarse en buscar empleos nuevos y orientados al futuro. 
Como lo demuestra la década pasada, han funcionado bien para los países escandinavos durante un período de internacionalización extrema. En lugar de ceder a las ideas populares, hemos explotado las posibilidades que ofrecen la globalización y el cambio tecnológico. 
¿Puede el modelo escandinavo funcionar para otros? 
Como mínimo, el ejemplo escandinavo muestra que los políticos tienen más de una opción de donde elegir al estudiar la forma de manejar la globalización . La competencia externa intensa y los rápidos cambios tecnológicos no tienen por qué ser una carrera hacia el fondo. 

Cómo vender el reequilibrio global 
CHICAGO – En su reunión más reciente en Toronto esta primavera (boreal), el G-20 acordó no acordar. Aunque la economía mundial necesita desesperadamente un reequilibrio, su declaración fue, de manera intencional, lo suficientemente vaga como para ajustarse a cualquier conjunto de políticas internas que los países pudieran elegir. 
Los exportadores en Europa y Asia se han vuelto excesivamente dependientes de las ventas a Estados Unidos y otras economías hoy debilitadas como España y el Reino Unido. Las acciones miopes que se tomaron de ambos lados han ayudado a afianzar un patrón de comportamiento a más largo plazo que sólo dificulta alejarse del equilibrio insostenible de hoy. 
Por ejemplo, el lobby inmobiliario en Estados Unidos obviamente no tiene deseos de que se reduzca el respaldo gubernamental al sector de la vivienda, a pesar de que Estados Unidos probablemente tenga mucho más stock inmobiliario de lo que se puede permitir. De la misma manera, el lobby exportador en China no tiene ningún interés en un renminbi fuerte, aunque la intención de China a largo plazo sí es permitir que su moneda se aprecie. 
Seguimos esperando que de alguna manera las reuniones de los jefes de Estado mágicamente generen las políticas que reequilibren el comercio mundial. Desafortunadamente, los cambios macroeconómicos que los países deben implementar implican acciones con las que ni siquiera los jefes de Estado pueden comprometerse. 
Ningún presidente estadounidense puede acordar unilateralmente alterar el patrón de respaldo y gasto gubernamental; esa es una decisión del Congreso. De la misma manera, ningún presidente chino puede acordar unilateralmente permitir que el renminbi se aprecie más rápido; esa es una decisión consensuada a la que llegan conjuntamente los varios funcionarios del Consejo del Estado y del Partido Comunista. 
De modo que estamos atrapados entre un patrón de demanda global financieramente insostenible y la necesidad de cambios políticamente difíciles en las políticas internas de muchos países. La política siempre es local, y no existe ningún electorado local para la economía global, de manera que lo que termina imponiéndose suele erosionar aún más los desequilibrios globales. 
El G-20 le solicitó al Fondo Monetario Internacional que preparase un mapa de ruta para las políticas que los países tendrán que seguir a fin de restablecer un crecimiento global estable. Pero ni el G-20 ni el FMI pueden imponer su voluntad a los gobiernos nacionales –ni tendrían por qué hacerlo-. 
Quizá organizaciones no gubernamentales (ONGs) como Oxfam o Madres contra las Minas Terrestres sugieran una manera de lograrlo. Estos movimientos utilizan la presión desde abajo para convencer a los líderes políticos de que existe un respaldo doméstico para un acuerdo internacional. 
A medida que el poder de Internet se propaga por los sitios de redes sociales y políticas, y conforme la democracia virtual crece, esta influencia de abajo hacia arriba probablemente se incremente. Quienes quieren influir en los líderes políticos deben acostumbrarse a convencer a sus maestros, el pueblo, de manera directa. 
Desafortunadamente, es difícil que las ONGs existentes puedan adoptar la causa de popularizar la coordinación de políticas económicas globales. A diferencia del hambre o las minas terrestres, la causa de la rectificación de los desequilibrios en el comercio global no afectará lo suficiente al público como para atraer las donaciones necesarias para mantener las ONG a flote. 
Sin embargo, existe una organización que podría hacer la tarea: el FMI. 
Debe llegar directamente al público –incluyendo a los partidos políticos, las organizaciones no gubernamentales y las figuras influyentes- en cada país, y explicar su postura. El Fondo también debe hacer más para mejorar su presencia en la web y en las aulas escolares y universitarias, especialmente porque los estudiantes suelen ser los más receptivos de las ideas sobre la ciudadanía global. 
Para ello será esencial un proceso transparente y justo para llegar a sus recomendaciones de políticas, basado principalmente en una investigación económica y un análisis de datos convincentes. Los países tendrán que aceptar y facilitar el compromiso directo del FMI con sus ciudadanos influyentes siempre que esto se lleve a cabo de buena fe. 
Si podemos implementar estos cambios –y no debería minimizarse la magnitud de la tarea-, quizá cuando los líderes del G-20 se reúnan en el futuro no pensarán que sus ciudadanos tienen escaso interés en el resultado. Por el contrario, tendrán un mandato político para ocuparse concienzudamente del bienestar de la economía global. 

Cómo establecer objetivos 
COPENHAGUE - Al inicio de este siglo, los líderes de todos los países aceptaron llevar a cabo los Objetivos de Desarrollo del Milenio de las Naciones Unidas. La ambición era mejorar significativamente la situación de los ciudadanos más desfavorecidos del planeta antes de 2015. 
La intención era loable, pero en 11 años los avances para el logro de los ODM han sido desiguales. A medida que los responsables políticos comienzan a considerar lo que deberían ser nuestras aspiraciones después de que venza el plazo fijado, vale la pena considerar lo que funcionó, lo que no y cómo podríamos hacerlo mejor. 
Hemos avanzado en casi todos ellos, pero no lo suficiente en la mayoría. Lo hemos hecho razonablemente bien para garantizar que un niño nacido en el año 2015 probablemente enfrente menos cargas materiales que sus padres. 
Los ODM comprendían ocho amplias intenciones: el mundo decidió erradicar la pobreza y el hambre extremas; lograr la enseñanza primaria universal; promover la igualdad entre los géneros y dar más poder a las mujeres; reducir las tasas de mortalidad infantil; mejorar la salud materna; combatir el VIH / SIDA, la malaria y otras enfermedades; asegurar la sostenibilidad del medio ambiente, y fomentar una relación de colaboración mundial para el desarrollo. 
Estos objetivos se sustentaban en objetivos concretos. Por ejemplo, apuntamos a reducir a la mitad la proporción de personas que viven con menos de 1 dólar al día; lograr empleo decente para las mujeres, los hombres y los jóvenes; reducir en tres cuartas partes la tasa de mortalidad materna, y reducir en dos terceras partes la tasa de mortalidad de menores de cinco años. 
¿Por qué buscan reducir la pobreza a la mitad, la mortalidad materna en tres cuartas partes, y la de menores de cinco años en dos terceras partes? ¿Por qué establecer objetivos específicos de reducción en estas áreas, y sin embargo seguir siendo vagos en nuestro deseo de "lograr empleo decente"? 
Hoy en día, 1,6 mil millones de personas no tienen electricidad y, cuando se pone el sol, sus vidas están literalmente sumidas en la oscuridad. ¿Y por qué no plantearse el objetivo de reducir los 1,4 millones de muertes que ocurren cada año debido a la contaminación del aire en interiores, en gran parte causada por el uso de combustibles pobres como la madera, el cartón y el estiércol para cocinar y dar calor? 
El agua limpia y el saneamiento, la deforestación y la desigualdad de género en la educación no son temas que reciben gran atención de los medios o en los países desarrollados. Los ODM contribuyó a que estos problemas no desaparezcan de la agenda política y, en parte como resultado de ello, se ha avanzado en por lo menos las dos primeras áreas. 
Sin embargo, podríamos haber ido un paso más allá y prestar mayor atención a las áreas en las que podría lograr el mayor bien. En realidad sabíamos en el año 2000 que eran pocas las probabilidades de alcanzar los objetivos: el Banco Mundial estimaba que, además de las reformas de políticas y prestación de servicios en muchos países, la ayuda anual para el desarrollo en el extranjero tendría que aumentar en $50 mil millones de dólares. 
En lugar de estar de acuerdo con aspiraciones generales, habría servido más utilizar las metas para resaltar inversiones específicas y más alcanzables. Según un análisis realizado por premios Nobel y otros economistas de prestigio para el Centro del Consenso de Copenhague, estas inversiones incluyen ampliar la vacunación de los niños, esfuerzos por reducir el precio de la escolaridad, e iniciativas para poner fin al "hambre silenciosa" de la deficiencia de micronutrientes. 
De hecho, entre los líderes mundiales y los políticos, ningún otro tema relacionado con el desarrollo le llegó a los talones. La política de la Unión Europea sobre el clima está costando $250 mil millones al año, lo suficiente como para haber logrado todos los Objetivos de Desarrollo del Milenio. 
El calentamiento global pone de relieve este contraste. Comprensiblemente, nos centramos en el problema y luego damos por sentado que un acuerdo global de reducción de las emisiones de carbono es la única solución lógica. 
Pero un acuerdo global de ese tipo parece ser políticamente imposible, y ha demostrado ser muy ineficaz. Si bien el calentamiento global es un serio desafío (que exacerbará problemas de otro tipo), la reducción de emisiones de carbono es una mala solución y un mal uso de fondos en comparación con las alternativas. 
Encontrar las soluciones más inteligentes a los problemas requiere priorizar, un esfuerzo que los ODM no hacen explícitamente y que muchas personas encuentran desagradable. Pero si no elegimos explícitamente entre las políticas sobre la base de su eficacia, a menudo otros factores deciden por nosotros, como qué problema atrae más atención de los medios o cuenta con empresas y activistas con intereses propios que presionan por una inversión específica. 
Pero esto se debe casi en su totalidad a los masivos avances económicos emprendidos por China y la India, que muestran con qué eficacia el comercio puede reducir la pobreza. Sin embargo, los países desarrollados han hecho reformas políticamente imposibles que reducirían las barreras comerciales para los países en desarrollo. 
En general, los Objetivos de Desarrollo del Milenio han mejorado el planeta. Pero cuando nos fijemos nuevos objetivos en el año 2015, tendremos que ser mucho más honestos sobre centrarnos en áreas en las que podamos lograr el mayor bien. 

Cómo socavar una alianza 
TOKIO – El año 2010 marca el aniversario número 50 de la firma del Tratado de Seguridad entre Japón y Estados Unidos. Sin embargo, en lugar de celebrar un acuerdo que ha ayudado a estabilizar Asia Oriental por medio siglo, el tratado se encuentra hoy en grave peligro, tanto por indecisión como por un antiamericanismo irreflexivo. 
El Partido Liberal Demócrata (LDP), que había gobernado el Japón durante la mayor parte de las décadas de postguerra, perdió las elecciones parlamentarias ante el Partido Democrático de Japón (DPJ). La razón principal de la victoria del DPJ fue que los votantes estaban hartos del LDP. 
Sin embargo, una vez que dejó el cargo, los Primeros Ministros del Japón (Shinzo Abe, Yasuo Fukuda y Taro Aso) fueron y vinieron con tanta rapidez que se llegó a ver a las altas autoridades del país como una especie de "menú del día". Con tan poco respeto hacia los líderes del LDP, no es de sorprender el que los votantes japoneses hayan perdido la poca paciencia que les quedaba con el partido y sus prácticas obsoletas. 
No obstante, la única razón de ser del DPJ es su postura anti-LDP, mientras que el SDP se opone desde hace mucho al Tratado de Seguridad entre Japón y Estados Unidos, y el PNP rechaza fuertemente las privatizaciones de la era Koizumi. Todo no esto no alcanza para un programa de gobierno coherente, y la administración del Primer Ministro Yukio Hatoyama reveló rápidamente el vacío fundamental que sufría su partido. 
Sin embargo, el mayor problema con el gobierno de Hatoyama es que el DPJ llegó al gobierno sin tener una política de seguridad coherente, lo cual no debería haber sorprendido a nadie. La agrupación se fundó en 1998 como un partido "jambalaya", formado por gente que había abandonado el LDP, incluido el propio Hatoyama, y el ex Partido Socialista. 
No obstante, ¿significaba oponerse al LDP deshacer 50 años de trabajo en torno a la seguridad nacional? Aunque hoy parece que ese era el caso, el DPJ ofreció apenas unas cuantas líneas acerca de la seguridad nacional en su programa electoral, evitando así que se produjeran luchas internas entre sus partidarios de izquierdas, que se oponen al Tratado de Seguridad, y los de derechas, que lo apoyan. 
Por ejemplo, Yoshito Sengoku, Ministro de Estado para la Revitalización del Gobierno, fue una vez miembro de Shaseidou, grupo de jóvenes de izquierdas fundamentalmente antiestadounidense, y también lo fue Hirotaka Akamatsu, Ministro de Agricultura, Bosques y Pesca. Como resultado, la administración de Hatoyama parece estar intentando imitar a la pasada administración de Roh Moo-hyun en Corea del Sur, que insensatamente trató de distanciar su país de su principal socio defensivo, Estados Unidos. 
China prosigue con el fortalecimiento de sus fuerzas armadas, y Corea del Norte se obstina en intentar desarrollar armas nucleares, al tiempo que se niega a solucionar o siquiera explicar el secuestro de decenas de ciudadanos japoneses a lo largo de los años. En lugar de abordar estas amenazas concretas a Japón, Hatoyama sigue comportándose como un político de oposición, atacando al LDP y socavando uno de los mayores logros del gobierno de este partido, la profunda y sólida alianza con Estados Unidos. 
Es necesaria la realineación de las fuerzas militares estadounidenses en el país, dándose prioridad a la reubicación de la base Futenma de Marines de EE.UU. en Okinawa, que alberga a la mitad de los 47.000 soldados estadounidenses presentes en el Japón. No tiene sentido tener esa base en medio de una ciudad densamente poblada, convirtiéndola en uno de los objetivos más visibles y tentadores del mundo. 
El problema es que no tiene una alternativa viable que ofrecer. Un día sugiere reubicar la base fuera del Japón, quizás en Guam, y al otro sugiere sólo sacarla de Okinawa, dando al mundo la impresión de no contar con una estrategia de seguridad nacional definida. 
En noviembre, cuando el Presidente Barack Obama visitó Japón, Hatoyama pronunció las palabras "confíe en mí" en un intento por solucionar el asunto. Al siguiente día, hizo declaraciones que contradecían completamente lo que acababa de decir a Obama, sorprendiendo tanto al gobierno estadounidense como a los ciudadanos japoneses. 
No hay duda de que encontrar una ubicación alternativa a la base estadounidense es extremadamente difícil, ya que los japoneses, como cualquiera, tienden a rechazar que este tipo de instalaciones se ubiquen en las cercanías de donde viven. La única opción realista es trasladarla al Distrito Henoko, en la parte norte de Okinawa, que tiene una baja densidad de población. 

Cómo desaprovechar una crisis 
La crisis financiera global está tocando fondo y, sin embargo, la frustración política está creciendo, porque el punto más bajo del colapso parece ofrecer una última oportunidad para promover un cambio drástico, y quizás esa oportunidad se termine perdiendo. El año pasado, el jefe de Gabinete del presidente Obama, Rahm Emanuel, observó que una buena crisis nunca debería desperdiciarse. 
Las pasiones políticas generadas por los choques de interpretación suelen hacer que la crisis parezca irresoluble. Fueron esos conflictos, más que alguna falla técnica en el funcionamiento de la economía, lo que hizo que la Gran Depresión de los años 1930 fuera un acontecimiento sombrío y destructivo. 
El primer tipo apunta a un reordenamiento institucional, de modo que se eliminen las ineficiencias y los incentivos perversos y la economía funcione de manera más aceitada y eficiente. El segundo enfoque, más radical, intenta mejorar no sólo la economía sino la manera en que se comporta la gente. 
Rescatar a los productores automovilísticos parece bueno para sus empleados y proveedores. Pero todos deben asumir los costos, inclusive las firmas que no son rescatadas, probablemente porque funcionan de manera más eficiente -y, en consecuencia, terminan padeciendo una desventaja competitiva. 
Las pequeñas empresas siempre se quejarán de que carecen de la capacidad organizativa para obtener fondos públicos de los gobiernos. Y los rescates bancarios, al implicar el uso directo de dinero público para recapitalizar a instituciones en quiebra, son incluso más costosos y políticamente impopulares. 
Los defensores del estímulo monetario muchas veces sostienen que es preferible porque es más neutro en sus efectos distributivos, y que sus beneficios se propagan de manera más generalizada. Pero el estimulo monetario, en rigor de verdad, suele ser tan selectivo como los rescates. 
La analogía popularizada por el gran economista monetarista Milton Friedman era que el banco central siempre podía hacer frente a los problemas deflacionarios arrojando dinero desde un helicóptero. Pero, en el mudo real, no todos están debajo del helicóptero cuando éste deja caer el dinero. 
Ese ha sido precisamente el problema con la provisión agresiva de liquidez, el alivio cuantitativo y la reducción de las tasas de interés del banco central, utilizados para resolver la crisis actual. En la crisis crediticia de hoy, al igual que en la Gran Depresión, los bancos centrales prestan a tasas de interés de prácticamente cero. 
Este es el motivo por el cual los bancos, de repente, parecen tan inesperadamente rentables. Pero el contraste entre la rentabilidad de un banco y las penurias del resto enciende el debate político sobre los bancos centrales, que tienen que explicar por qué son sólo sus "amigos", los bancos, los que están parados debajo del helicóptero cuando éste arroja el dinero. 
Algunos intentan ocuparse de las inclinaciones humanas básicas, y modificar el comportamiento para hacer que la gente sea mejor. En los tiempos de crisis es cuando florecen las ideas utópicas sobre cómo garantizar la felicidad humana, muchas veces argumentando alguna base científica. 
Por ejemplo, mucho antes del colapso financiero, economistas experimentales se sumaron a psicólogos en un intento por medir las diversas tendencias a la avaricia. Alguna evidencia sugiere que existe un vínculo entre el nivel de dopamina, la adicción y el comportamiento avaro. 
Dado que un diagnóstico común de los problemas generados en la industria de servicios financieros sostiene que el responsable es la avaricia humana, un grupo de especialistas alemanes recientemente sugirió que a la gente con una tendencia genética a altos niveles de dopamina debería prohibírsele asumir posiciones de liderazgo en instituciones financieras. 
Pero estas estrategias aparentemente atractivas, destinadas a mejorar a la gente, terminan tendiendo a la exclusión -y a basarse en experimentaciones bastante arbitrarias-. De ser implementada, la propuesta alemana muy probablemente excluiría todo comportamiento que implique un riesgo aceptable, de la misma manera que dejaría fuera de juego a quienes toman decisiones descontroladas e inapropiadas. 
La búsqueda de soluciones técnicas deriva en una polarización política, y puede derivar en un punto muerto. La búsqueda de las raíces humanas profundas de la crisis, en cambio, conduce a intentos de cambiar la naturaleza humana, que son inútiles -y también, inherentemente, mucho más peligrosos. 

Cómo preocuparse 
COPENHAGUE – Desde tiempos inmemoriales, a la gente le ha preocupado el futuro de la Tierra. En épocas recientes nos ha preocupado el que el planeta se pueda llegar a congelar y también que la tecnología quedase paralizada debido a un error informático que, se suponía, iba a quedar en evidencia en el cambio de milenio. 
Esos temores quedaron en nada, pero hoy el mundo tiene muchos problemas apremiantes. Piense en el medio ambiente, la capacidad de gobierno, la economía, la salud o la población, y encontrará multitud de razones de las que preocuparse. 
Sin embargo, lamentablemente tendemos a centrarnos apenas en algunos de los problemas más importantes del planeta, y como resultado nos formamos una visión distorsionada del mundo. La deforestación es un desafío que ha generado muchos titulares alarmantes, declaraciones de famosos y una ansiedad generalizada. 
En general, los países desarrollados aumentaron sus áreas boscosas, porque se lo pueden permitir en términos de dinero; los países en desarrollo, no. Para estimular un descenso de la deforestación -y una mayor reforestación- lo mejor que podemos hacer es ayudar a que las naciones no desarrolladas se hagan más ricas a una mayor velocidad. 
Probablemente deberíamos preocuparnos mucho más de los cambios demográficos que causarán una radical baja en la fuerza laboral en los países ricos, y un aumento de quienes dependen de las pensiones y el sistema de salud. En la mayor parte de los países industrializados, el empleo se concentra en una estrecha franja etárea, por lo que un descenso de la fuerza de trabajo causará una baja de la producción, haciéndonos menos ricos. 
Este problema afectará incluso a China, de modo que tenemos que comenzar a hablar de las opciones: elevar la edad de jubilación, aumentar la inmigración desde los países en desarrollo y reformar los mercados laborales. 
Cuando nos preocupamos en exceso acerca de algunas cosas, olvidamos otras que posiblemente sean mucho más importantes. En Occidente, nos preocupa el uso de pesticidas en los cultivos, lo que se está convirtiendo en una importante bandera de lucha de los ambientalistas. 
El humo producido por cocinar en lugares cerrados quemando leña y estiércol matará más de 1,5 millones de personas este año, muchas de ellas niños. Podríamos combatir este problema de manera eficaz y relativamente poco costosa, proporcionando mejores aparatos de cocina (como hornillos con tubos de salida de gases) y combustibles limpios a quienes los necesiten, y promoviendo el secado del material combustible, el mantenimiento de las estufas y chimeneas, y el uso de tapas en las ollas para conservar el calor. 
Sin embargo, las anteojeras que nos hemos puesto al centrarnos en la reducción de las emisiones de gases de carbono nos han hecho buscar en el lugar equivocado las respuestas a otros retos. Están aumentando las pérdidas por desastres climáticos, pero la razón no es el cambio climático -como muchos de nosotros suponemos- sino los cambios demográficos. 
Lo que es peor, son pocos los gobiernos que toman medidas para prepararse ante huracanes, terremotos o inundaciones. No hacen lo suficiente para disuadir a las personas de vivir en áreas peligrosas, y a menudo los planes de respuesta dejan mucho que desear. 
La Convención Marco de las Naciones Unidas sobre el Cambio Climático se ha negado a financiar iniciativas de preparación para desastres, a menos que los estados demuestren exactamente cómo los desastres que temen están vinculados al cambio climático. Según un reciente estudio de RAND, el financiamiento de Estados Unidos destinado a investigación para la reducción de pérdidas en caso de desastres llegó en 2003 a cerca de US$ 127 millones, apenas el 7% de la cantidad invertida en investigación para el cambio climático ese año. 
Las políticas contra el cambio climático no son la mejor manera de reducir los efectos de los desastres del clima. Durante la estación de huracanes, la República Dominicana, que ha invertido en refugios y redes de evacuación de emergencia, sufrió menos de diez muertes. 
Como el resto de nosotros, los gobiernos tienden a centrar su atención en una pequeña cantidad de problemas planetarios. Por ejemplo, cada dólar que dedican a investigar el cambio climático es dinero que no se destina a la investigación sobre reducción de pérdidas. 
Ese es el tema central de mi nuevo libro Solutions for the World’s Problems (Soluciones para los problemas del mundo), en el que 23 eminentes investigadores abordan 23 desafíos globales. El libro también permite que los lectores definan sus propias prioridades: destacados economistas esbozan soluciones y ofrecen relaciones de costo-beneficio, de modo que las diferentes opciones de políticas se puedan comparar en iguales condiciones para identificar y priorizar las mejores. 
Después de todo, no es que falten ideas para solucionar los grandes problemas; lo que sucede es que los gobiernos y las organizaciones internacionales disponen de una cantidad de dinero limitada. Sería erróneo dar la impresión de que podemos hacerlo todo de una sola vez. 
No hay nada de malo en preocuparse por el planeta, pero debemos asegurarnos de ver el panorama completo para así saber de qué tenemos que preocuparnos primero. 

¿Hasta qué punto está unida la "Nueva Europa"? 
Vistos desde el punto de vista de los Estados que son miembros desde hace mucho tiempo de la Unión Europea, los ocho países poscomunistas que -junto con Chipre y Malta- ingresaron en la UE el 1º de mayo parecen unidos en sus posiciones respecto de la mayoría de las cuestiones importantes. De hecho, desde la intervención de los Estados Unidos en el Iraq, muchos europeos occidentales ven a los nuevos miembros europeos orientales de la UE en cierto modo como un bloque. 
La división de Europa en "nueva" y "vieja" a la que se refirió el secretario de Defensa de los Estados Unidos, Donald Rumsfeld, fue una hábil estratagema que ayudó al gobierno de Bush a salirse con la suya utilizando la antigua estrategia de "divide y vencerás", pero, aunque reflejaba diferencias reales entre los miembros ya existentes de la UE y los recién llegados, también logró solidificar la falsa impresión de que los nuevos miembros de la UE compartían una identidad y un programa político similares. Las observaciones de Rumsfeld provocaron una división, porque la Europa occidental parece saber aún menos que los americanos sobre la mitad oriental de Europa. 
Mientras que algunos países -Polonia, pongamos por caso- apoyaron firmemente el esfuerzo de guerra de los Estados Unidos, otros intentaron equilibrar el apoyo a los EE.UU. con su "comprensión" de las opiniones de Alemania y Francia. Otros mas -por ejemplo, Eslovenia- se mantuvieron del lado de la "vieja Europa". 
Aparte de la política, hay diferencias enormes entre las economías de los nuevos miembros no sólo en cuanto a riqueza, sino también en sus estructuras. Los países industrializados y urbanizados y con sectores agrícolas relativamente pequeños, como la República Checa, Eslovenia o Eslovaquia, tienen intereses diferentes de Polonia, donde los agricultores representan el 20 por ciento de la población. 
La República Checa, Eslovaquia, Hungría, Eslovenia y ciertas partes de Polonia comparten la herencia común de la Mittleuropa , formada durante el Imperio de Habsburgo. Además, en esos Estados el comunismo fue diferente del practicado en los tres países bálticos, que formaron parte de la Unión Soviética. 
Al comienzo del decenio de 1990, tras la caída del comunismo, las experiencias comunes y la herencia compartida de Checoslovaquia, Hungría y Polonia inspiraron la idea de crear el llamado "grupo de Visegrado" con el fin de coordinar las gestiones de los tres países para adherirse a la UE y a la OTAN. La iniciativa de Visegrado funcionó hasta cierto punto, si bien quedó temporalmente paralizada por la desintegración de Checoslovaquia hace algo más de un decenio. 
Aunque los dirigentes de Polonia, Hungría, la República Checa y Eslovaquia declararon recientemente que deseaban mantener viva la agrupación de Visegrado aun después de que los tres países ingresaran en la UE, el futuro de la cooperación de Visegrado es incierto. De hecho, el destino de ese grupo tal vez constituya el mejor ejemplo de cómo están empezando a afirmarse las identidades individuales de los nuevos Estados miembros, ahora que han conseguido la adhesión a la UE y a la OTAN. 
Como ha demostrado su posición respecto de la constitución de la UE, Polonia persigue sus propios intereses en una Europa unida, que pueden resultar difíciles de armonizar con los de los Estados más pequeños de la Europa central. Una vez integrada en la Unión, Polonia tendrá aún mayor libertad y no se verá constreñida por la necesidad de apoyar las aspiraciones de los otros países de la Europa oriental. 
Algunos partidarios de una más estrecha cooperación en el grupo de Visegrado critican la estrategia que está surgiendo en Polonia, mientras que los euroescépticos de la República Checa, Polonia y Eslovaquia aplauden a los polacos. Por ejemplo, el Partido Democrático Cívico checo, muy influido por el Presidente checo Vaclav Klaus, considera a Polonia el aliado principal de la República Checa y un ejemplo de cómo deben los nuevos miembros abordar la UE. 
La situación podría llegar a ser más complicada aún, porque a algunos dirigentes de la República Checa, Hungría y Eslovaquia les gustaría entrar en el "núcleo duro" de la integración europea, en caso de que algunos Estados europeos decidieran algún día crear una Europa de dos velocidades. Si esos países se adhieren al núcleo duro de la integración europea, mientras que otros -Polonia en particular- deciden permanecer fuera, se crearía una línea divisoria entre ellos que enterraría la cooperación de Visegrado. 
Polonia puede descubrir que tiene intereses en común en materia de seguridad y de otra índole con algunos Estados de tamaño similar de la UE actual. Es más que probable que los tres Estados bálticos cooperen mucho más estrechamente con los países escandinavos que con los otros nuevos miembros. 
También es hora de empezar a pensar en una nueva forma de organizar la Europa central. Para la República Checa, Hungría y Eslovaquia, una estrecha cooperación con Polonia puede no ser la mejor forma de proteger sus intereses en la UE, pues los suyos y los de una Polonia grande y segura de sí misma pueden no ser idénticos. 
Puede ser más natural que la República Checa, Hungría y Eslovaquia se esfuercen por lograr una cooperación regional más estrecha con Austria y Eslovenia, cuyos contornos se pueden ver ya en algunas agrupaciones regionales existentes. Semejante grupo regional estaría unido por una larga historia común e intereses compatibles y sería mucho más eficaz y duradero que la iniciativa de Visegrado, que agrupa a tres Estados pequeños con un país cuya población es mayor que la de sus tres socios juntos y, además, tiene un programa propio. 

El arma demográfica secreta de Japón 
NUEVA YORK – Al mismo tiempo que en Tokio se celebran las reuniones del Banco Mundial y el Fondo Monetario Internacional, los líderes japoneses deben hacer frente a un desastre demográfico en ciernes. Hace poco, el Instituto Nacional de Investigaciones sobre Población y Seguridad Social de Japón estimó que de aquí a 2060, el país habrá perdido alrededor de un tercio de la población con que contaba en 2010 (128 millones), y solo la mitad de esta población reducida estará entre los 15 y los 65 años de edad, la franja etaria más productiva de cualquier economía. 
Cifras como estas suelen ser producto de guerras y epidemias, e implican tanto una caída drástica de la cantidad de personas jóvenes capaces de mantener a sus mayores como un gran aumento de la carga de la deuda para un país que ya soporta una de las más pesadas del mundo. 
Para resolver este problema, los líderes políticos de Japón tienen tres opciones: encontrar algún modo de aumentar drásticamente la tasa de natalidad del país; abrir una sociedad tradicionalmente aislada al ingreso de una oleada de inmigrantes; o decidirse a revelar el arma secreta del país: la energía, el talento y la inventiva de las mujeres japonesas. 
Abrir el país al ingreso masivo de inmigrantes no estaría mal, pero Japón no va a convertirse de un día para el otro en un crisol de razas a la manera de los Estados Unidos, y esta solución por sí sola no bastaría para resolver un problema demográfico de la magnitud del que enfrenta el país. En Japón, los extranjeros conforman menos del 2% de la población, y un informe de las Naciones Unidas de 2001 determinó que para mantener constante el porcentaje de población en edad de trabajar, Japón debería recibir un promedio de 609.000 inmigrantes por año hasta 2050. 
Por eso el gobierno japonés debería fijarse como prioridad facilitar el ingreso de mujeres a la fuerza laboral, algo en lo que por ahora está yendo en la dirección equivocada. En los listados de países ordenados por nivel de diferencia intergenérica que elabora el Foro Económico Mundial, Japón cayó del 80.° lugar en 2006 al 98.° en 2011, signo preocupante de que el país se está perdiendo una oportunidad única. 
El primer paso para revertir esta tendencia podría ser crear entornos de trabajo mejor adaptados a las necesidades de las mujeres japonesas y que promuevan sus talentos. Aunque el gobierno ha dado algunos pequeños pasos en esta dirección, la cultura y la inercia todavía son obstáculos serios. 
Pero resolver esta cuestión bien valdría la pena. Un estudio realizado en 2010 por Goldman Sachs concluyó que un aumento de la presencia femenina en la fuerza laboral hasta equipararla con la de los hombres agregaría 8,2 millones de trabajadoras a la economía japonesa, eliminaría casi por completo la caída proyectada de la población del país en edad de trabajar y aumentaría un 15% el nivel del PIB. 
El problema no es que a las mujeres japonesas les falten oportunidades de acceder a la educación superior: en 2005, la tasa de inscripción de mujeres de 18 años a las universidades ya superaba a la de los hombres. 
Una parte del problema tiene que ver con la cultura de trabajo de las empresas japonesas, que supone horarios prolongados y socializar con los colegas después de hora, costumbres difíciles de mantener para madres que trabajan. Pero los hombres japoneses dedican menos tiempo al cuidado de los niños que los padres de la mayoría de los demás países industrializados y podrían asumir una cuota mayor de las responsabilidades parentales. 
Los que se oponen a la feminización de la fuerza laboral tal vez dirán que disminuiría la cantidad de nacimientos y que, por consiguiente, traería más complicaciones demográficas, pero la evidencia fáctica sugiere lo contrario. Los países de la OCDE cuyas tasas de participación femenina en la fuerza laboral son más altas también tienen las mayores tasas de natalidad. 
Según el Ministerio de Salud, Trabajo y Bienestar de Japón, en 2011 el 54,7% de las mujeres tenían empleos en forma irregular. El gobierno podría alentar a los empleadores a ofrecer a las mujeres puestos de trabajo permanentes a tiempo completo en vez de contratos temporales, una situación demasiado frecuente que implica menos salario, más inestabilidad y falta de oportunidades de progreso. 
Otra medida más importante sería cambiar las políticas impositivas actuales que colaboran con que haya más mujeres que hombres trabajando con contrato temporal. Tanto la OCDE como el estudio de Goldman Sachs identificaron normas que desincentivan el trabajo femenino; por ejemplo, antes de 2004 había una exención “especial por persona dependiente” que podían solicitar los jefes de familia (hombres en su mayoría) por las personas dependientes a su cargo (mujeres en su mayoría) que ganaran menos de alrededor de 12.000 dólares estadounidenses por año; aunque la exención especial se eliminó, la exención por persona dependiente todavía existe. 
El gobierno también debería encontrar formas ingeniosas de facilitar que las mujeres se reinserten en el mercado laboral después de tener hijos; reducir la brecha salarial intergenérica en Japón (que es mayor que en cualquier otro país de la OCDE con excepción de Corea del Sur), algo que en parte puede hacerse instituyendo normas que recompensen el desempeño en vez de la antigüedad; y ayudar a crear oportunidades creíbles para que las mujeres asciendan a posiciones de liderazgo. 
Abrir Japón a la inmigración puede ayudarlo a enfrentar sus problemas demográficos, pero la solución más duradera ya está dentro del país. 

A la manera de Chávez 
Un camarero se me acercó y balbuceó algo sobre un atentado con una bomba en Nueva York. Fui corriendo a mi habitación y vi las imágenes sin editar, repetidas infinitamente, de dos aviones estrellándose en el World Trade Center. 
Hugo Chávez estaba muy interesado en la Tercera Vía -un modus vivendi entre el capitalismo al estilo norteamericano y el socialismo estatal- como lo había estado Tony Blair unos años antes. El propio Chávez, vestido con uniforme de fatiga, honró brevemente la reunión con su presencia y recibió un volumen importante de textos marxistas de un profesor mayor. 
Un economista, Orlando Ochoa, me explicó que la búsqueda de rentas políticas dominaba la economía venezolana. Los oligarcas pelean para mantener el control sobre los ingresos petroleros, los populistas prometen redistribuirlos y ambos grupos se llenan los bolsillos robando todo lo que pueden. 
"Nadie", escribí en mi diario, "cree que Chávez llegue a cumplir su mandato. Lo ven como un payaso pernicioso más que como un revolucionario peligroso". 
El debate sobre el legado político de Chávez es una reconstrucción póstuma de las batallas ideológicas que se libraban mientras estaba vivo. La batalla por su legado económico es más directa: se limita a cómo manejaba Chávez la riqueza petrolera de Venezuela. 
Venezuela tiene las mayores reservas de petróleo del mundo y la estrategia económica de Chávez dependía de utilizar esa riqueza para resolver los problemas sociales de su país. Los primeros años de su mandato estuvieron dominados por su pelea por controlar a la compañía petrolera estatal del país, PDVSA. 
Su hostilidad hacia los actores extranjeros en la industria (expropió varios holdings de compañías petroleras estadounidenses en 2007) limitó la inversión y retrasó la producción. Chávez convirtió a PDVSA en un feudo personal y la utilizó como una vaca lechera; muchos de sus programas sociales se financiaban directamente con el presupuesto de la compañía. 
Privada de efectivo, PDVSA se vio obligada a recortar gastos en mantenimiento y expansión, lo que hizo aumentar la cantidad de accidentes y limitó la producción. Gracias en parte a las políticas de Chávez, Venezuela sigue siendo un actor menor en el mercado petrolero global, con una participación de menos del 3% en la producción mundial. 
En la década pasada, el auge de los precios del petróleo generó una expansión económica, con excepción de un breve período luego de la crisis financiera de 2008. Sin embargo, un desempeño débil de las exportaciones de petróleo y un marcado incremento de las importaciones vinculadas a la infraestructura, combinados con un crecimiento explosivo del gasto público, alimentaron niveles de inflación consistentemente elevados, y hoy la tasa anual supera el 20%. 
A comienzos de 2013, el gobierno se vio obligado a anunciar una devaluación del 32% y dejó de emitir deuda gubernamental en dólares. La emisión de bonos en dólares fue un motivo importante de abuso, ya que los especuladores compraban deuda en dólares al tipo de cambio oficial, la vendían para hacerse de dólares billete y luego los cambiaban por bolívares a una tasa mucho más alta en el mercado negro. 
Con un acceso limitado a los mercados de capital globales, Chávez se dirigió a China en busca de préstamos, respaldados por contratos de ventas de petróleo. Los préstamos del China Development Bank tienen tasas de interés más altas que los mecanismos de préstamo tradicionales de Occidente, pero también tienen menos restricciones en materia de políticas y le permitieron a Venezuela evitar lo peor de la ira de los bonistas -al menos por ahora. 
Los datos más confiables sugieren que logró reducir la desigualdad; durante su gobierno, el coeficiente Gini de Venezuela, una escala de 100 puntos que mide la desigualdad de ingresos, cayó de 50 a 39, la mayor caída en América Latina. La pobreza se redujo a la mitad -del 50% a aproximadamente el 25% de la población, mientras que la extrema pobreza cayó las dos terceras partes. 
El nepotismo estuvo a la orden del día y la tasa de homicidios se triplicó, en parte debido a la corrupción en la policía y el sistema judicial. La petrodiplomacia de Chávez algunas veces adoptó formas bizarras, como la de ofrecer transporte en ómnibus barato a los londinenses para complacer al alcalde de izquierda de Londres, Ken Livingstone. 
A pesar de sus extravagancias y su estilo autoritario, las masas lo adoraban. Creían fervientemente que él estaba de su lado y lo respaldaron abrumadoramente con su voto hasta el final, incluso cuando sabían que se estaba muriendo de cáncer. 
Como secuela del colapso del comunismo, la mezcla de antinorteamericanismo y activismo estatal de Chávez parecía sólo algo excéntrico. No podía existir una alternativa para los mercados libres y el neoliberal Consenso de Washington -o al menos eso parecía. 
Sin embargo, el ascenso de China, la relativa caída de Estados Unidos, el prolongado auge de los precios de las materias primas y el colapso financiero occidental de 2008 han creado un espacio para los experimentos políticos y económicos. 

La inflación de Hugo Chávez 
CIUDAD DE MÉXICO – Los partidarios de Hugo Chávez, el recientemente fallecido presidente venezolano, e incluso muchos de sus críticos, han enfatizado reiteradamente dos supuestos logros que bruñirán su legado. En primer lugar, el porcentaje de personas en situación de pobreza se desplomó hasta aproximadamente el 28 % en 2012, desde su máximo del 62 % en 2003 (aunque tres años antes, en los inicios de la primera presidencia de Chávez, era del 46 %). 
Ambas afirmaciones, sin embargo, son solo parcialmente ciertas, y solo explican parcialmente las reiteradas victorias electorales de Chávez –13 de 14 sufragios populares, incluidos los referendos. Respecto de la primera afirmación, tanto The Economist como el premio nobel Mario Vargas Llosa estaban en lo cierto al poner en perspectiva el logro de Chávez. 
Las razones de esos avances son bien conocidas: con la excepción de 2001 y 2009, fueron años de bonanza para los países exportadores de productos básicos, como Brasil, Argentina, Perú, Chile y, por supuesto, Venezuela, así como para las economías basadas en producción manufacturera, como México. 
Según la economista Nora Lustig, entre 2000 y 2010, «la desigualdad en el ingreso […] disminuyó en los 17 países latinoamericanos para los cuales existen datos comparables». La caída fue particularmente pronunciada en los tres países más grandes –Brasil, México y Argentina– que albergan aproximadamente al 75 % de la población en la región. 
Una diferencia en Venezuela es que Chávez gastó más de un billón de dólares para lograr la misma hazaña –en un país con un sexto de la población brasileña y apenas por encima de un cuarto de la mexicana. Si bien la viabilidad y eficacia en el largo plazo de los programas de transferencias condicionales de efectivo en Brasil y México es cuestionable, esas iniciativas de lucha contra la pobreza ciertamente están mejor diseñadas que los masivos subsidios indiscriminados de Chávez, que alcanzaron desde las aves de corral y la harina, hasta la vivienda y el combustible. 
Luego está la destrucción de la industria venezolana, el espectacular aumento en la violencia, la explosión de la deuda externa, y el agotamiento de las reservas de divisas que acompañaron al llamado «socialismo bolivariano del siglo XXI» de Chávez. Ninguno de esos problemas ha afectado a otros países grandes en la región –o, al menos, no lo ha hecho ni por asomo en esa medida. 
Es verdad, las inmensas riquezas naturales venezolanas han sido explotadas, y a menudo dilapidadas, por élites más acostumbradas a los bulevares de Miami que a los asentamientos marginales de Caracas. Pero es igualmente cierto que Venezuela disfrutó 40 años de gobierno democrático antes de Chávez bajo el Pacto de Punto Fijo de 1958, mediante el cual dos partidos, uno socialdemócrata y otro socialista cristiano, alternaron pacíficamente en el poder. 
Venezuela también contaba con una de las sociedades civiles más vibrantes de la región, con algunos de los medios más libres y vigorosos. Con la excepción del Caracazo –una ola de protestas contra las reformas de libre mercado en 1989, que resultó en 3.000 muertes estimadas– solo hubo brotes menores de represión. 
Por cierto, grandes franjas de la sociedad venezolana se sintieron, con toda la razón, excluidas del conveniente consenso de la élite del país y de los cerrados acuerdos de gobierno, y eso las exasperó intensamente; pero aproximadamente la mitad de la población aspiraba a ser clase media. Chávez aprovechó –y amplió– esa división; de hecho, como lo muestra la actual campaña para elegir a su sucesor, el país continúa más polarizado que nunca. 
En vez de una simple rotación de las élites en el poder, tal vez lo que tuvo lugar durante su presidencia haya sido el advenimiento de un liderazgo político que se ve, habla, venera y ama como la gente del país –un liderazgo que se identifica con los millones de venezolanos previamente marginados y los beneficia. En ese caso, el sucesor designado de Chávez, Nicolás Maduro, acabará rápidamente en las próximas elecciones con el candidato de la oposición, Henrique Capriles. 
Pero, sea cual fuere el resultado, ningún luto y embalsamamiento alterarán un sencillo hecho: Venezuela y su gente no están claramente mejor que hace 14 años. 

Cambio humano que podemos creer 
Montreal – En un reciente simposio sobre evolución en Montreal se planteó la siguiente pregunta a estudiantes de secundaria y a profesores universitarios: “¿Cree usted que los seres humanos aún siguen evolucionando?” 
Lejos de proporcionar inmunidad contra las presiones evolutivas, la cultura suele crear otras nuevas. Por ejemplo, los genes asociados con la digestión de la lactosa son más prevalentes en las poblaciones que tradicionalmente se ha dedicado a la cría de ganado y han consumido leche. 
En estudios científicos en las revistas Nature Genetics y Proceedings of the National Academy of Sciences of the United States of America, el biólogo evolutivo Stephen Stearns y sus colegas se propusieron demostrar que la selección natural actúa en los seres humanos contemporáneos. Con el apoyo de genealogías extensas, que incluyen siglos de datos registrados en iglesias y registros nacionales de salud, su argumento es convincente. 
En efecto, contrariamente a la suposición generalizada de que toma miles de años para que la evolución se manifieste, la evidencia reciente sugiere que sus efectos pueden llegar a ser visibles hasta en unas pocas generaciones. El rápido cambio evolutivo, o “evolución contemporánea”, no ocurre de manera drástica; no es probable que a los seres humanos les broten alas en unas cuantas generaciones más. 
Por otra parte, los miembros de la población deben diferenciarse en términos de las tasas de supervivencia, incluyendo, lo que es más importante, su éxito reproductivo global de vida (LRS, por el inglés “lifetime reproductive success”) – el número total de hijos que producen durante toda la vida. Estas condiciones están fundamentalmente vinculadas: diferentes valores para un rasgo particular se traducen en diversidad de tasas de supervivencia. 
Por ejemplo, si las personas más altas producen más hijos que las más bajas, el número de personas más altas crecerá; consecuentemente, se incrementa el tamaño promedio de las personas en la población. Los cambios más significativos ocurren cuando se favorece fuertemente a las personas que se encuentran en un extremo del valor de un rasgo, ya que ello empuja a toda la población en esa dirección. 
Por ejemplo, las personas que se reproducen por primera vez a edades más tempranas tienden a tener más hijos, así que la selección favorece generalmente a aquellos que se convierten en padres más temprano. La tasa de LRS de las mujeres altas tiende a ser menor, mientras que la de los hombres altos es mayor. 
Por otra parte, a las mujeres que son de carácter más agradable y menos meticuloso les va mejor en el ámbito reproductivo, mientras que dichas cualidades no afectan en absoluto a la tasa de LRS de los hombres. Incluso se pueden conectar ciertos rasgos culturales a la tasa LRS, como por ejemplo el ingreso y la riqueza: en los hombres la relación es positiva y en las mujeres es negativa. 
Pero traducir la presión de selección en el cambio evolutivo se requiere otro ingrediente crucial: la variación observada en la característica debe ser causada al menos en parte por las diferencias genéticas. 
Por ejemplo, los hermanos no tienen que crecer juntos para que su semejanza sea evolutivamente significativa, debiéndose ello a que tienen genes comunes. Incluso cuando se trata de rasgos morfológicos, de personalidad y de historia de vida – tales como la edad a la cual se alcanza la madurez sexual y la fertilidad – la semejanza entre las personas emparentadas a menudo tiene una base genética. 
Existen las condiciones requeridas para que ocurra un cambio evolutivo rápido en las poblaciones humanas. Pero, dado que las alteraciones medibles en un rasgo en el transcurso del tiempo pueden ocurrir por muchas razones – incluyendo entre ellas las razones relacionados con la cultura compartida o el medio ambiente – o al azar (“deriva genética”), los estudios que demuestran este fenómeno son raros. 
Herramientas estadísticas recientemente desarrolladas finalmente han hecho esto posible. Con métodos más sofisticados, mis colegas y pudimos de manera fiable distinguir cambios genéticos (able to distinguish genetic changes), y consecuentemente demostrar un desplazamiento evolutivo hacia una edad más temprana para el primer alumbramiento en una población pequeña, insular en Quebec en el transcurso de los últimos 140 años. 
De hecho, la evolución simplemente aumenta el éxito reproductivo promedio de la persona – con consecuencias demográficas potencialmente perjudiciales. Así, mientras que la evolución contemporánea se está llevando a cabo, la adaptación no siempre puede llevar a una vida mejor. 

Algo de qué sonreír 
LONDRES – Cuando estaba a punto de ponerme a escribir, mi mujer me planteó un desafío estacional: "Está llegando la Navidad, el tiempo de paz y regocijo y todas esas cosas. 
Las fuerzas del presidente ruso, Vladimir Putin, han invadido Crimea y el este de Ucrania. Y si a esto le sumamos una economía global tambaleante, entonces parece que queda poca "alegría navideña" para ofrecer. 
La gente que vive en la pobreza puede sentirse más feliz con más frecuencia que sus pares más "afortunados". Es ese tipo de contradicción lo que ha alimentado la investigación en las ciencias sociales y la neurología, con la objetivo de responder el interrogante milenario: ¿cuál es el secreto de la felicidad? 
Por supuesto, las herramientas que están usando los científicos -desde imágenes avanzadas para examinar los centros de placer del cerebro hasta ecuaciones de felicidad macroeconómicas- no están comprobadas en esta área. ¿Puede un algoritmo, por mejor investigado y cuidadosamente diseñado que esté, llegar a capturar realmente la relación entre la felicidad y factores como el ingreso, la salud, la esperanza de vida y la educación? 
El comediante británico Spike Milligan pudo haber querido la oportunidad de demostrar que el dinero no compraba su felicidad. Pero sin duda habría admitido que otros factores -como la buena salud y los amigos cercanos- hicieron mucho para mejorar su estado de ánimo. 
Mi visita al dentista la semana pasada, por ejemplo, fue mucho mejor que las visitas de mi niñez. De niño, el solo ver el sillón del dentista me hacía estallar en un sudor frío, ya que anticipaba mi encuentro inminente con la batería de instrumentos destellantes aparentemente diseñados con el objetivo principal de causar un dolor insoportable. 
Hace unos 5.000 años, los chinos usaban la acupuntura, no el cuidado dental, para tratar los dolores de muelas. A Aristóteles le preocupaban las cuestiones dentales, y escribía sobre tratamientos de dientes con caries y dolencias de las encías, extracciones realizadas con fórceps y el uso de alambre para estabilizar mandíbulas fracturadas. 
La reina Isabel I de Inglaterra utilizaba pedacitos de trapo para tapar los agujeros en su dentadura y así mejorar su apariencia. Luis XIV de Francia se hizo sacar todos los dientes superiores después de que un dentista le fracturó la mandíbula intentando extraerle un molar inferior. 
Tanta gente perdía los dientes que la dentadura de los muertos se reciclaba. A los 50.000 soldados que murieron en Waterloo en 1815 se les extrajeron los dientes, que luego fueron utilizados hasta los años 1860 como reemplazos para quienes se quedaban sin dientes. 
Mi abuela perdió todos los dientes a lo largo de su vida, y mis padres perdieron muchos de los suyos. Solían remojar sus dentaduras en una taza de blanqueador todas las noches. 
Por supuesto, las enfermedades dentales no han sido eliminadas. Hoy, el 30% de quienes tienen entre 65 y 75 años en todo el mundo no tienen dientes, mientras que los grupos pobres y los desamparados registran las tasas más altas. 
Potenciales reclutas militares eran rechazados si tenían caries o les faltaban dientes, porque no iban a poder abrir con la boca un cartucho de pólvora para un mosquete o usar los dientes para quitarle la traba de seguridad a una granada; también les costaría mucho comer correctamente. Durante la guerra de los Boers, los británicos tuvieron que enviar máquinas trituradoras a Sudáfrica, para que los soldados no se vieran obligados a tragar pedazos de carne sin masticar. 
Parece que el escritor y periodista norteamericano P.J. O'Rourke estaba en lo cierto cuando dijo que lo mejor de vivir en el siglo XXI, comparado con alguna "era de oro" del pasado, es la odontología moderna. ¿Por qué no tomar a los dientes -su relativa limpieza y salud- como una marca de progreso económico y felicidad humana? 
Pero sí ofrece un indicador claro de relativo bienestar. Y dado lo dolorosa que puede resultar una enfermedad dental, la odontología merece un lugar de honor en el próximo Día Internacional de la Felicidad patrocinado por las Naciones Unidas. 
Más allá de los horrores políticos que puedan estar afectando al mundo, existe algo por lo que muchos de nosotros podemos sonreír: un conjunto limpio, sano e indoloro de dientes blancos. 

La humanidad en juego en Gaza 
Ya ha pasado otro año en el que ha habido pocos avances en la empresa de tender puentes entre palestinos e israelíes. Los actuales ataques aéreos en Gaza y los constantes ataques con cohetes contra Askelon, Sderot y otras ciudades del Israel meridional demuestran de sobra lo terrible que está llegando a ser la situación. 
El callejón sin salida en materia de seguridad existente entre Israel y los dirigentes palestinos en Gaza ha provocado también bloqueos por parte de Israel de la ayuda alimentaria que han dejado a los 1,5 millones de personas que viven en Gaza en condiciones de auténtica hambre. Una vez más, Israel está insistiendo en la primacía de la seguridad a ultranza en sus tratos con los palestinos de Gaza, pero con ello lo único que se consigue es bloquear las oportunidades no violentas de encontrar soluciones creativas para la disputa palestino-israelí. 
Arrinconados contra la pared de ese modo, muchos palestinos están empezando a no ver otra opción para satisfacer sus aspiraciones nacionales que las tácticas radicales. Como así se corre el riesgo de una violencia renovada, reviste importancia decisiva que los socios regionales de Israel y los agentes internacionales entiendan que los palestinos no se desviarán de su objetivo estratégico de lograr un Estado independiente. 
Tanto los israelíes como los palestinos deben entender que la mera aplicación de la fuerza nunca será suficiente para lograr sus fines a largo plazo. Lo que se necesita es una opción viable para que el partido opuesto la adopte a fin de que no se dé rienda suelta a la violencia. 
Para que tenga éxito, la resolución de conflictos requiere canalizar la energía engendrada por éstos hacia opciones substitutorias constructivas y no violentas. Esa desviación de la energía de la guerra puede darse en cualquier fase del ciclo de escalada, pero, si no se emprende la tarea de consolidar la paz a la primera señal de apuro y no se abordan los problemas cuando el conflicto se intensifica (en particular, si se vuelve violento), algún tipo de intervención será necesario. 
Sólo entonces pueden crearse procesos de conciliación, mediación, negociación, arbitraje y resolución de los problemas en colaboración. A fin de cuentas, la reconstrucción y la reconciliación son los únicos medios viables para dar estabilidad, pues no se puede imponerla. 
Nada de esto es sorprendente, pero hay que preguntarse por qué no se ha centrado más la atención de forma concertada en la necesidad de transformar la situación en Gaza y Palestina. Se ha propuesto un protectorado internacional para esa zona a fin de proteger a los palestinos de sus elementos más peligrosos, a los palestinos de los israelíes y tal vez a los israelíes de sí mismos, pero ha tenido escaso eco. 
Esa falta de un intento coordinado de estructurar un acuerdo entre israelíes y palestinos –una estructura basada en un planteamiento interdisciplinario, no excluyente y sistemático que cambie las variables y propicie una paz que los dos pueblos consideren igualitaria y ecuánime– es lo que más preocupa a quienes nos dedicamos a la resolución de crisis internacionales. 
Por eso, colmar el déficit de dignidad humana, la división entre ricos y pobres, será esencial para alcanzar un acuerdo político viable entre palestinos e israelíes. Y, sin embargo, las gestiones y medidas a ese respecto son poco sistemáticas y, por tanto, insuficientes para ofrecer una esperanza real de vidas mejores. 
Los palestinos y los israelíes necesitan entablar diálogos viables a través de las enormes grietas sociales que los separan, además de diálogos entre las autoridades y las personas comunes y corrientes que viven en un estado de confusión sobre lo que se está haciendo en su nombre. Para que podamos ayudar a las partes a entender cómo superar las enemistades pasadas, es necesario volver a crear confianza. 
Naturalmente, todas las partes deben entender la necesidad de seguridad de Israel, pero también son necesarias medidas de creación de confianza por todas las partes, pero lo que ahora se necesita más que nada es un mensaje claro de que el diálogo, y no la violencia, es la forma de avanzar en estos tensos momentos precisamente. 
El sufrimiento y la injustificada destrucción de vidas humanas, la desesperación y la falta de dignidad humana en esa región se ha prolongado durante demasiado tiempo. Los palestinos de Gaza –de hecho, todos los que tienen una vida asolada y sin esperanza en toda la región– no pueden esperar a que actúen nuevas administraciones o instituciones internacionales. 

El realismo de la migración 
GINEBRA – Las escenas de muerte y miseria que ocurren cada vez con mayor frecuencia en las aguas del Mediterráneo y del sudeste de Asia han enfocado una renovada atención sobre una de las actividades más antiguas de la humanidad: la migración. 
Hoy en día, alrededor de 250 millones de migrantes viven y trabajan en todo el mundo; y, sin que quepa ninguna duda en el transcurso de los próximos meses y años muchos más se les unirán. Tenemos que poner en práctica políticas para gestionar los flujos de personas en formas que beneficien a los países de origen, tránsito y destino de los migrantes. 
Para empezar, los líderes de los países de destino – ya sean países en Europa, África, América, Asia u Oceanía – no deben dar la espalda a los desesperados y desdichados. Para muchos funcionarios electos, la migración plantea un dilema político complejo: cómo conciliar las demandas de sus ciudadanos con los intereses de los migrantes. 
Los inmigrantes van a reducir las carencias de habilidades en ámbitos de importancia crítica, realizan trabajos que otros no pueden o no quieren realizar, y reemplazan la fuerza laboral de un país a medida que la misma envejece o se reduce. Según el Instituto para la investigación económica (IFO) con sede en Múnich, Alemania por sí sola necesitará un estimado de 32 millones de inmigrantes hasta el año 2035 para mantener un equilibrio adecuado entre su población en edad de trabajar y la que no está en edad de trabajar. 
En segundo lugar, tenemos que garantizar que los migrantes que optan por enviar dinero a sus países de origen pueden hacerlo de la manera más fácil y barata posible. En el año 2014, las remesas de los migrantes a los países en desarrollo ascendieron a una cifra estimada de $436 mil millones – esta suma hace que se vea pequeña la suma total anual que la comunidad internacional gasta en ayuda oficial al desarrollo. 
Pero, lamentablemente los intermediarios financieros se quedan en promedio con el 9% de los preciados ingresos que los migrantes envían a casa. La reducción de la participación de los intermediarios aumentaría los ingresos de las familias de los migrantes en sus países de origen, incrementaría las oportunidades económicas en dichos países y ayudaría a reducir la pobreza y, consecuentemente, contribuiría a la estabilidad mundial. 
En tercer lugar, debemos proporcionar a los sistemas de inmigración los recursos necesarios para procesar solicitudes de asilo de forma rápida, justa y abierta, de manera que se protejan a los refugiados y estos sean reasentados de manera segura. Los países europeos, por ejemplo, tienen que idear mecanismos para compartir el flujo de migrantes entrantes. 
Además, muchos de los inmigrantes actuales, como por ejemplo los que fluyen en grandes cantidades hacia el Líbano (y Jordania) tienen solicitudes legales de asilo en virtud de la Convención sobre el Estatuto de los Refugiados del año 1951 y el posterior Protocolo relacionado al Estatuto de los Refugiados del 1967. Cuando los refugiados potenciales se ven bloqueados por barreras en alta mar, detenidos por períodos excesivos en condiciones insatisfactorias, o se les niega la entrada debido a interpretaciones legales restrictivas, se pierde la protección que brinda el derecho internacional. 
Por último, los esfuerzos de interdicción deberían centrarse en los traficantes de migrantes, no en las personas a quienes ellos explotan. Debemos tener cuidado de no conducir a la migración a ámbitos aún más clandestinos, y también debemos evitar ofrecer oportunidades adicionales a bandas criminales que para obtener ganancias deshonestas aprovechan de manera abusiva de la desesperación de los migrantes. 
Esta no es una convocatoria para que la migración sea incontrolada. Sin embargo, es importante que aceptemos el hecho de que los esfuerzos para bloquear la migración están destinados al fracaso, con consecuencias desastrosas para las vidas humanas – ya sean vidas que se pierden en barcos que se hunden en el Mediterráneo y el Mar de Andamán o vidas que se ven amenazadas por violencia xenófoba en Sudáfrica, India, u otro lugares. 
La migración continuará hasta que saquemos a los más pobres y vulnerables de las condiciones de las que actualmente están huyendo. A principios del año 1980, yo trabajaba en la Agencia de las Naciones Unidas para los Refugiados, y recuerdo cómo los líderes políticos, los intelectuales y los académicos de Europa se unieron para apoyar a la causa de los balseros que huían de Vietnam. 

La amenaza de los alimentos para la civilización humana 
PALO ALTO – La humanidad enfrenta un creciente complejo de problemas ambientales serios y sumamente interconectados, que incluyen desafíos de los que se habla mucho, como el cambio climático, así como la amenaza igual de grave o más para la supervivencia de organismos que sustentan nuestras vidas al ofrecer servicios críticos para el ecosistema como la polinización de los cultivos y el control de pestes agrícolas. Enfrentamos también otras muchas amenazas: la propagación de sustancias químicas sintéticas tóxicas en todo el mundo, grandes epidemias y una marcada caída de la calidad de los recursos minerales, el agua y los suelos, y de la accesibilidad a ellos. 
Las guerras por los recursos ya están entre nosotros; si estallara una "pequeña" guerra de recursos nucleares entre, digamos, India y Pakistán, ya sabemos que la guerra por sí sola probablemente pondría fin a la civilización. 
Sin embargo, creemos que la amenaza más seria para la sustentabilidad global en las próximas décadas será una amenaza sobre la que existe un acuerdo generalizado: la creciente dificultad de evitar hambrunas de gran escala. 
Y se minimizan otras muchas causas de vulnerabilidad: el potencial impacto de los trastornos climáticos en la agricultura y la pesca; cómo una alteración en el consumo de combustibles fósiles afectará la producción de alimentos; de qué manera la agricultura misma, un emisor importante de gases de tipo invernadero, acelera el cambio climático; y las consecuencias de un bombeo excesivo de agua subterránea y el deterioro progresivo de los suelos. 
Quizá más importante sea el hecho de que prácticamente todos los análisis suponen que la población humana tendrá 2.500 millones de personas más en 2050, en lugar de buscarse maneras de reducir esa cifra. El optimismo de muchos analistas respecto de nuestra capacidad para alimentar a estos miles de millones de personas adicionales es bastante preocupante, considerando que millones de personas hoy mueren anualmente de desnutrición, y muchas más están tan desnutridas que tienen una vida degradada. 
Se suelen recomendar cinco pasos para solucionar el problema de los alimentos: dejar de aumentar la superficie de tierra dedicada a la agricultura (para preservar los servicios naturales del ecosistema); aumentar los rendimientos donde sea posible; incrementar la eficiencia de los fertilizantes, el agua y la energía; volverse más vegetariano; y reducir el desperdicio de alimentos. 
La mayoría de la gente no reconoce la creciente urgencia de adoptarlos porque no entiende el sistema agrícola y sus complejas conexiones no lineales (y desproporcionadas) con los mecanismos que generan el deterioro ambiental. Todos los recursos para alimentar a cada persona adicional, en promedio, provendrán de fuentes más escasas, más pobres y más distantes, se utilizará una cantidad desproporcionadamente mayor de energía y se generará una cantidad desproporcionadamente mayor de gases de tipo invernadero. 
Más de un milenio de patrones cambiantes de temperatura y precipitaciones, todos ellos vitales para la producción de cultivos, puso al planeta en un camino que conduce a tormentas, sequías e inundaciones cada vez más severas. Por lo tanto, mantener -ya no expandir- la producción de alimentos se tornará una misión cada vez más difícil. 
Se necesita un movimiento popular que oriente la conciencia cultural para que ofrezca la "inteligencia operativa" y la planificación agrícola, ambiental y demográfica que los mercados no pueden proporcionar. Recién entonces podríamos empezar a ocuparnos seriamente del desastre demográfico -considerar los beneficios nutricionales/sanitarios de poner fin humanamente al crecimiento de la población mucho antes de que lleguemos a los 9.000 millones de habitantes y empezar una declinación gradual de ahí en más. 
La mejor manera, en nuestra opinión, de lograr una reducción de la población es otorgarles plenos derechos y oportunidades a las mujeres, y lograr que la anticoncepción moderna y el aborto post-conceptivo estén al alcance de toda la población sexualmente activa. Si bien en qué medida estos pasos permitirían reducir las tasas totales de fertilidad es una cuestión polémica, ofrecerían beneficios sociales y económicos importantes ya que permitirían que existan enormes reservorios de poder cerebral fresco para resolver nuestros problemas, a la vez que se salvan cientos de miles de vidas al reducirse la cantidad de abortos inseguros. 
Sí, podemos -aunque las probabilidades hoy son de apenas el 10%-. Por más absurdo que parezca, creemos que, por el bien de las generaciones futuras, vale la pena luchar para que suban al 11%. 
Uno de nuestros más distinguidos colegas, el biogeógrafo y experto en energía James Brown de la Universidad de Nueva México, no concuerda. Él dice que las probabilidades de sustentar la civilización humana son de alrededor del 1%, pero piensa que vale la pena llevarlas al 1,1%. 
Desarrollar inteligencia operativa y movilizar a la sociedad civil en pos de la sustentabilidad son objetivos centrales de la Alianza del Milenio para la Humanidad y la Biósfera (MAHB, por su sigla en inglés), con sede en la Universidad de Stanford. Quienes adhieren a la MAHB se suman a lo mejor de la sociedad civil global en la lucha para evitar el fin de la civilización. 

Los derechos humanos y la lepra 
PRAGA – Al final del año pasado, la Asamblea General de las Naciones Unidas aprobó por unanimidad una resolución sobre principios y directrices para poner fin a la discriminación contra las personas afectadas por la lepra y sus familiares. 
Dicha resolución constituyó la culminación de varios años de presiones a las instituciones de las NN.UU. por parte de grupos y personas dedicadas a centrar la atención en una cuestión de derechos humanos pasada por alto: la discriminación social sufrida por las personas a las que se diagnostica lepra. 
Las personas que la contraían eran expulsadas de sus comunidades. Con frecuencia acababan en aldeas aisladas o islas remotas, condenadas por la sociedad a pasar el resto de su vida como marginados sociales. 
Desde que se introdujo dicha terapia a comienzos del decenio de 1980, unos dieciséis millones de personas se han curado en todo el mundo. No obstante, aun después de que una persona se haya librado de la enfermedad, el estigma que la acompaña puede alterar la vida de las personas de un modo que ningún medicamento puede curar. 
Las oportunidades educativas, las perspectivas laborales, la vida conyugal, las relaciones familiares y la participación en la comunidad se ven, todas ellas, amenazadas por la lepra. En algunos países, la discriminación está sancionada por la ley, pues se considera la lepra un motivo legítimo para el divorcio, por ejemplo. 
Se cree, equivocadamente, que es muy contagiosa, por lo que se debe evitar a toda costa el contacto con quienes la padecen. Además, la idea, profundamente arraigada, de que la lepra es un castigo divino destruye la reputación y el amor propio de quienes reciben ese diagnóstico y ensombrece la vida de sus familias. 
Declaran que no se debe discriminar a nadie por tener o haber tenido lepra. Piden a los gobiernos que deroguen la legislación discriminatoria y supriman el lenguaje discriminatorio de las publicaciones oficiales, que se preste el mismo grado y calidad de atención de salud a las personas que padecen lepra como a las que padecen otras enfermedades y que se luche contra su exclusión social. 
Así, pues, es muy importante que no se limiten a archivar y olvidar dicha resolución. Los Estados deben utilizarla como hoja de ruta para poner fin a la injusta e intolerable discriminación que afrontan quienes padecen lepra. 
Pedimos a los Estados que aprovechen la oportunidad que brinda la histórica resolución de las NN.UU. para esforzarse por lograr un mundo en el que las personas afectadas de lepra y sus familiares puedan vivir con dignidad y desempeñar su papel en la vida de la comunidad. Ya es hora de poner fin a esa flagrante violación de los derechos humanos. 

La plenitud de los derechos humanos 
El 18 de junio el Consejo de Derechos Humanos, organismo intergubernamental de las Naciones Unidas, dio un paso importante hacia la eliminación de la división artificial entre la libertad para vivir sin temor y la libertad para vivir sin miseria que ha caracterizado al sistema de derechos humanos desde sus orígenes. Al dar luz verde al Protocolo Facultativo del Pacto Internacional de Derechos Económicos, Sociales y Culturales de 1966, el Consejo ha establecido un mecanismo importante para poner de manifiesto los abusos que tradicionalmente han estado relacionados con la pobreza, la discriminación y el abandono, y cuyas víctimas han sufrido a menudo en silencio y con impotencia. 
Ahora dependerá de la Asamblea General de la ONU dar la aprobación final al Protocolo. Si se adopta, este instrumento podría marcar una diferencia real en las vidas de aquéllos que frecuentemente quedan abandonados al margen de la sociedad, privados de sus derechos económicos, sociales y culturales, como el acceso a niveles adecuados de nutrición, atención a la salud, vivienda y educación. 
La Declaración vinculó inequívocamente la miseria y la exclusión con la discriminación y el acceso desigual a los recursos y las oportunidades. Quienes la redactaron comprendieron que la estigmatización social y cultural impide una participación plena en la vida pública y obstaculiza la capacidad de influir en las políticas y de obtener justicia. 
La bipolaridad de la Guerra Fría también afectó a los derechos humanos. Los países con economías planificadas argumentaban que la necesidad de sobrevivir era más importante que las aspiraciones de libertad, de manera que el acceso a las necesidades básicas incluidas en la canasta de derechos económicos, sociales y culturales debía ser prioritario en las políticas y en la práctica. 
En contraste, los gobiernos occidentales desconfiaban de esta perspectiva que, temían, obstaculizaría las prácticas de libre mercado, impondría obligaciones financieras demasiado onerosas, o las dos cosas. Así, eligieron dar prioridad a los derechos civiles y políticos, a los que consideraban como una de las características distintivas de la democracia. 
En este contexto, era imposible acordar un instrumento único y amplio en materia de derechos humanos que diera un efecto holístico a los principios de la Declaración. No es de extrañar que pasaran casi dos décadas antes de que los Estados miembros de la ONU adoptaran simultáneamente dos tratados distintos – el Pacto Internacional de Derechos Civiles y Políticos y el Pacto Internacional de Derechos Económicos, Sociales y Culturales – que abarcaban las dos canastas diferentes de derechos. 
En la práctica, esta discrepancia creó una categoría de derechos “alfa” –los civiles y políticos—que eran prioritarios en las agendas de política interna e internacional de los países ricos e influyentes. En contraste, los derechos económicos, sociales y culturales a menudo quedaron al final de las listas de “pendientes” nacionales e internacionales. 
Para abordar este desequilibrio entre las dos canastas de derechos, el nuevo Protocolo establece un vehículo en el Pacto Internacional de Derechos Económicos, Sociales y Culturales para denunciar los abusos, llamado “mecanismo de reclamación ,” que es similar a los que se han creado en otros tratados de derechos humanos. Este procedimiento puede parecer oscuro pero, al presentar una queja bajo las disposiciones del Protocolo, las víctimas podrán ahora sacar a la luz los abusos que sus gobiernos cometen, no impiden, ignoran o no reparan. 
Después de su adopción en la Asamblea General, el Protocolo entrará en vigor cuando una masa crítica de Estados miembros de la ONU lo ratifiquen. Esto deberá contribuir al desarrollo de programas adecuados basados en los derechos humanos y de políticas que mejoren las libertades y el bienestar de los individuos y sus comunidades. 
Algunos preferirán evitar el fortalecimiento de los derechos económicos, sociales y culturales y tratarán de mantener el status quo. No obstante, la posición mejor y más justa es aceptar la perspectiva de la Declaración Universal de Derechos Humanos y promover sin ambigüedades la idea de que la dignidad humana requiere que se respeten las libertades para vivir sin temor y para vivir sin miseria, igualmente vitales y recíprocamente dependientes. 

Los derechos humanos requieren instituciones más sólidas 
PARÍS – Esta semana hace sesenta años que las Naciones Unidas aprobaron la Declaración Universal de Derechos Humanos, la primera proclamación internacional de la dignidad y la igualdad de derechos inherentes a todas las personas. Aún hoy la Declaración Universal sigue siendo el punto de referencia más importante para el examen de los valores éticos por encima de las divisorias nacionales, ideológicas y culturales. 
Resulta trágico que vuelva a haber genocidios, esta vez en el Sudán. Un programa de seguridad intensificada desde los ataques a los Estados Unidos en septiembre de 2001 ha comprendido el intento de legitimar el recurso a la “entrega extraordinaria” (el traslado entre países de prisioneros y sospechosos sin el debido procedimiento judicial) y la tortura. 
Las minorías padecen estigmas, discriminación y violencia en los países desarrollados y en desarrollo. Se deniega el derecho a la información a millones de personas mediante la censura y la intimidación a los medios de comunicación. 
Al menos a mil millones de personas muy pobres, el 20 por ciento de la Humanidad, se les deniegan diariamente los derechos básicos a una alimentación suficiente y al agua potable. Mientras persistan enormes desigualdades entre ricos y pobres, no podremos afirmar que estamos logrando avances hacia el cumplimiento de las ambiciones establecidas hace sesenta años. 
Una parte decisiva de la respuesta radica en sistemas más eficaces de rendición de cuentas, de modo que se reconozcan los derechos y se imponga la aplicación de las leyes. Sin embargo, si examinamos detenida y rigurosamente lo que se ha logrado en los sesenta últimos años –y lo que sigue resistiéndose a todas nuestras medidas–, resulta claro también que no será suficiente. 
No se pueden abordar los problemas más profundos de la discriminación, la opresión, la injusticia, la ignorancia, la explotación y la pobreza mediante leyes o políticas exclusivamente. Para hacer reformas sostenibles y velar por que protejan de verdad los derechos humanos, necesitamos instituciones de gobierno eficaces. 
Las instituciones mal equipadas o corruptas son un obstáculo primordial para la protección y la promoción eficaces de los derechos humanos. En los últimos años, los gobiernos, las empresas y los filántropos privados han invertido miles de millones de dólares para luchar contra la pobreza en los países pobres. 
Asimismo, miles de millones de personas carecen en la actualidad de disfrute y protección de sus derechos jurídicos, porque los sistemas judiciales y de imposición del cumplimiento de las leyes carecen de medios suficientes o de integridad. Para cambiar esa situación, harán falta inversiones en gran escala en tribunales, funcionarios judiciales, policía, sistemas penitenciarios, ministerios sociales y parlamentos, además de en instituciones nacionales pro derechos humanos y otros organismos oficiales de vigilancia. 
Nada es más importante en este aniversario que instar a nuestros dirigentes a que reconozcan la escala de la tarea y se comprometan a adoptar medidas sostenidas para crear capacidades institucionales a fin de proteger los derechos humanos, empezando por sus propios países. Cuando los dirigentes mundiales se apresuran a abordar la actual crisis económica mundial, puede parecer poco realista pedir grandes inversiones a largo plazo de este tipo. 
Allí donde los tribunales y la policía sean corruptos e ineficientes por estar sobrecargados con un gran volumen de asuntos, se violarán los derechos humanos básicos. Allí donde los ministerios sociales carezcan de recursos suficientes, de autoridad o de personal competente, seguirán sin cumplirse los derechos básicos a una atención de salud, una educación y una vivienda adecuadas. 
Incluso el país más rico del mundo, los Estados Unidos, tiene que esforzarse para aplicar reformas muy necesarias de algunas de sus instituciones sociales más importantes, incluidos los sistemas de salud y de educación. Piénsese en lo mucho más difícil que resulta ese imperativo para las naciones en desarrollo del mundo. 
Durante el último año, como miembros de The Elders , grupo de dirigentes formado a instancias de Nelson Mandela, hemos colaborado con diversas organizaciones asociadas para enviar un mensaje en pro de los derechos humanos al mundo mediante la campaña “Todos los seres humanos tienen derechos”. Gracias a esa empresa colectiva, decenas de miles de individuos –y millones más mediante las escuelas, los grupos comunitarios, los sindicatos y las organizaciones de la sociedad civil– han llegado a identificarse de nuevo –o por primera vez– con las metas de la Declaración Universal de Derechos Humanos. 
Tenemos metas mundiales y destinos compartidos que nos unen. Lo que ahora se necesita es capacidad de dirección, recursos, una mayor conciencia de la urgencia y compromiso con las medidas a largo plazo encaminadas a velar por que no sólo sean reconocidos universalmente los derechos consagrados en la Declaración Universal, sino también respetados. 

Humpty Dumpty y los desequilibrios financieros globales 
Esto no puede ser más evidente que en las discusiones del déficit comercial de Estados Unidos y los desequilibrios financieros globales, dada la tendencia de los economistas a reducir la mayoría de los problemas económicos a cuestiones de ahorro. Desafortunadamente, esta concentración en los ahorros distorsiona la comprensión y nos desvía del verdadero desafío de crear mercados de consumo masivos en los países en desarrollo. 
En el marco de las cuentas de ingresos nacionales, los déficits comerciales representan el exceso de consumo de un país con respecto a la producción. Desde la perspectiva de un contador, parece lógico rotular los déficits comerciales como ahorros negativos. 
La mayoría de los economistas van un paso más allá y aseguran que el déficit norteamericano es causado por una escasez de ahorro. Pero, dado que el déficit comercial de un país es el excedente comercial de otro, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, propuso invertir la lógica convencional: en lugar de ser la consecuencia de una escasez de ahorros, el déficit comercial norteamericano es el resultado de un exceso de ahorros globales –especialmente en China. 
¿Cómo se traduce un exceso de ahorros en exportaciones, dado que los hogares no exportan? De la misma manera, si Estados Unidos está consumiendo demasiado, ¿por qué estuvo cerrando la capacidad industrial y por qué el mercado laboral es tan blando? 
Los consumidores norteamericanos compran productos importados en lugar de bienes de fabricación estadounidense porque las importaciones son más baratas. Esta ventaja de precios suele deberse a los tipos de cambio en lugares como China y Japón, cuyas monedas están subvaluadas entre el 25% y el 40%, lo cual, muchas veces, contrarresta las ventajas de la eficiencia norteamericana. 
Los tipos de cambio subvaluados son sólo una de las políticas que los países utilizan para impulsar las exportaciones y restringir las importaciones, de manera de tener excedentes comerciales, mientras que sus socios comerciales (entre ellos, Estados Unidos) experimentan déficits. Las políticas destinadas a asegurar el crecimiento impulsado por las exportaciones también incluyen subsidios a las exportaciones y barreras a las importaciones. 
En la era moderna de la globalización, el crecimiento liderado por las exportaciones está complementado por políticas destinadas a atraer la inversión extranjera directa (IED), una combinación que fue particularmente exitosa en China. Estas políticas de IED incluyen subsidios a la inversión, deducciones impositivas y exenciones de la regulación y las leyes internas. 
Esto aumenta las exportaciones de los países en desarrollo y reduce su demanda de importaciones (o la incrementa en un ritmo menor que el crecimiento de las exportaciones). Mientras tanto, las corporaciones reducen la capacidad industrial y la inversión interna en el país, lo cual reduce las exportaciones del país a la vez que aumentan las importaciones. 
Los países en desarrollo necesitan crecer, pero hoy es más fácil adquirir capacidad y crecer a través de IED que desarrollar mercados internos de consumo masivo. En consecuencia, en lugar de enfrentar un exceso de ahorros, la economía global enfrenta un problema de fallo de la demanda en los países en desarrollo. 
El desafío es lograr que las corporaciones inviertan en los países en desarrollo, pero con el objetivo de producir para los consumidores locales. Esto requiere expandir los mercados en los países en desarrollo, lo cual implica afrontar la desigualdad de ingresos y hacer que los ingresos lleguen a las manos correctas –un gran desafío organizativo que está fuera de radar ya que los economistas se concentran exclusivamente en el ahorro y las cuestiones de ofertismo. 
Los estándares laborales, los salarios mínimos y los sindicatos son parte de la solución, como lo fueron en los países que se desarrollaron con éxito. Históricamente, los sindicatos han sido particularmente importantes ya que realizan una negociación salarial descentralizada que vincula los salarios con la productividad de las empresas. 
Sin embargo, ninguna solución es posible si antes no dejamos de lado las hipótesis de la escasez y el exceso de ahorros y vinculamos los desequilibrios financieros globales de hoy con los patrones de producción globales y la demanda inadecuada en los países en desarrollo. Los reclamos tortuosos de que el ahorro es simplemente la otra cara del consumo y el gasto de inversión son el equivalente económico del argumento de Humpty Dumpty en A través del espejo : “Cuando uso una palabra, significa exactamente lo que yo quiero que signifique”. 

La fragmentación de Iraq 
El proyecto de constitución de Iraq probablemente se aprobará en el referéndum que se llevará a cabo e 15 de octubre. Pero en última instancia no importa que se ratifique o no, ya que la constitución -y todo el proceso de elaboración del documento- es totalmente ajeno a las realidades de un país que ya no existe como un cuerpo político coherente. 
El problema no es con la constitución sino con la concepción generalizada -casi una idea fija- de que Iraq es un Estado-nación moderno viable y que todo lo que se necesita para hacerlo funcionar debidamente son las instituciones políticas adecuadas. Pero esto es una falacia, y los líderes responsable deberían de empezar a pensar en alternativas. 
El Estado iraquí, creado en los años 1920 por los planificadores imperialistas británicos (con Winston Churchill a la cabeza), es una extraña mezcla de tres provincias desiguales del viejo imperio otomano: Mosul en el norte de mayoría kurda, Bagdad en el centro con una mayoría árabe sunita, y Basora en el sur de mayoría árabe chiíta. 
Desde entonces, el país sólo pudo mantenerse unido con mano de hierro: la historia de Iraq está repleta de revueltas chiítas, kurdas e incluso cristianas asirias, todas reprimidas de manera sangrienta por la minoría sunita en el poder. 
Fue la hegemonía sunita - y no meramente el régimen del Ba'ath de Sadam- la que fue derrocada por Estados Unidos. Pero dada la historia y demografía de Iraq, el intento estadounidense de recrear el país como una democracia funcional ha encallado en tres rocas: el fortalecimiento de la mayoría chiíta, el rechazo kurdo a abandonar el mini Estado de facto en el norte que han ganado con tanto trabajo, y la campaña violenta de los sunitas para socavar cualquier sistema que ellos no dirijan. 
La resistencia sunita -una guerrilla y una guerra terrorista que se prepararon bien en los últimos años del régimen de Sadam- seguirá intentando destruir cualquier manifestación de orden que represente a la actual coalición mayoritaria chiíta-kurda. Los sunitas continuarán con sus ataques asesinos sobre los chiítas, los kurdos y la coalición militar dirigida por Estados Unidos. 
Después de todo, dada la lógica brutal de su larga hegemonía en Iraq, ¿por qué contemplarían los sunitas someterse a un proceso que está basado en su estatus minoritario, particularmente cuando áreas completas del país están bajo el control efectivo de la insurgencia sunita? De igual manera, ¿por qué se someterían los chiítas, por su parte, a la hegemonía sunita en vez de construir su propia estructura política en el sur, siguiendo el modelo de lo que los kurdos han logrado en el norte? 
Seamos francos: a Iraq le está sucediendo lo que a Yugoslavia cuando se desintegró a principios de los años 1990. 
Pero una vez que un Estado se desintegra, como pasó en Yugoslavia, ninguna fórmula constitucional puede salvarlo. Las constituciones funcionan sólo cuando todas las partes están interesadas en operar dentro del marco propuesta -y este obviamente no es el caso en Iraq. 
No es sacrosanto mantener la existencia de Estados multiétnicos y multireligiosos si los grupos que los constituyen no quieren vivir juntos. Al contrario, hay lecciones que se deben aprender de la desaparición de la Unión Soviética, Yugoslavia, e incluso -tal vez en particular- Checoslovaquia, la cual negoció su división sin violencia. 
En contraste, la actual Bosnia y Herzegovina es un ejemplo de otro intento fallido por conservar con vida una entidad multiétnica decrépita: no funciona y el país se mantiene unido solamente por el poder casi dictatorial del Alto Representante de la comunidad internacional y por la presencia de tropas extranjeras. 
Es tiempo de encarar la realidad: la región kurda en el norte está funcionando de manera razonable y hasta ha sido capaz de disipar el temor turco de que su existencia agravaría su propio problema kurdo. 
Parece que nadie puede volver a unir los fragmentos de Iraq. Pero se necesitará valor para aceptar lo que está sucediendo ante nuestros propios ojos en lugar de seguirse aferrando a la quimera de un Estado iraquí consolidado. 
De hecho, reconocer lo obvio en Iraq también significa aceptar que hay motivos para la esperanza. Como en la ex Yugoslavia, las entidades separadas que ahora aparecen pueden tener una mejor oportunidad de desarrollar algo parecido a una administración representativa y, a la larga, democrática que si se fuerza a las comunidades en guerra de Irak a vivir juntas en la cárcel que el país siempre ha sido para la mayoría de sus ciudadanos. 

Un choque de civilizaciones occidentales 
PARÍS – En las imágenes de la crisis de los refugiados en Europa se han visto yuxtapuestas multitudes sonrientes en Viena y Múnich y caras adustas y hostiles en Budapest. El resultado ha sido una oleada de comentarios sobre las “dos Europas”: una acogedora y otra severa. 
En un lado están políticos como la Canciller de Alemania Angela Merkel, el Presidente de la Comisión Europea Jean-Claude Juncker, el Presidente de los Estados Unidos Barack Obama, el ex ministro de Servicios Sociales Isaac Herzog y figuras religiosas como el Papa Francisco. En el otro están el Primer Ministro de Hungría, Viktor Orbán, la política nacionalista francesa Marine Le Pen, el candidato republicano a la presidencia de los EE.UU. Donald Trump, el Primer Ministro de Israel Benyamin Netanyahu, el cardenal de Hungría Péter Erdö y legiones de otros clérigos europeos orientales. 
El primer grupo se compone de quienes consideran los valores democráticos más importantes que las identidades étnicas o nacionales. En su opinión, quienquiera que cumpla las leyes de un país puede llegar a ser un ciudadano de pleno derecho y contribuir a la vitalidad de su país de adopción. 
Según dicha opinión, la inclusión del “otro” –personas de países y culturas diferentes– no destruye la identidad nacional; la enriquece con nuevas ideas y comportamientos. Los partidarios de ese mestizaje señalan a extranjeros o sus descendientes que han alcanzado posiciones prominentes en sus países de adopción: un latino miembro del Tribunal Supremo de los EE.UU., juristas alemanes expertos en asuntos constitucionales de origen turco, prefectos franceses cuyos padres y abuelos llegaron del norte de África, lores y baronesas británicos con raíces en África y el Caribe y escritores italianos de origen indio. 
Así, pues, los partidarios de esa concepción del mundo consideran las vallas y los muros insultos a la Humanidad, prueba de que quienes los construyen y mantienen no confían en la pujanza de su país. Sobre todo, se adhieren a una posición universal basada en el derecho internacional y principios éticos, morales y religiosos. 
Pese a que la mayoría de los refugiados procede de países árabes conocidos por su antisemitismo y su posición anti-Israel, los intelectuales judíos de este bando han sido unánimes al acogerlos con los brazos abiertos. Entretanto, el Papa Francisco ha dicho con claridad que la acogida a los refugiados forma parte de los valores cristianos. 
Su respuesta visceral es la de construir vallas y muros, lo más largos y altos posible, ya sea en la frontera entre México y los Estados Unidos, en la frontera de Israel con Egipto o en la frontera de Hungría con Servia (o incluso con Croacia, que es también miembro de la UE). No es casualidad que las autoridades húngaras y búlgaras hayan recurrido a empresas israelíes en busca de asesoramiento técnico sobre la construcción de sus vallas. 
Los miembros de este bando no creen que las sociedades civiles dinámicas puedan integrar a personas de orígenes diferentes en ámbitos democráticos abiertos o que sus países puedan beneficiarse de su acogida. El riesgo que representan algunas manzanas podridas (traficantes de drogas mexicanos, terroristas islámicos, migrantes económicos o quienes deseen aprovecharse de los sistemas de asistencia social) pesa más que cualesquiera beneficios que la inmensa mayoría de los jóvenes y decididos recién llegados podrían brindar. 
Tampoco cree este bando en las convenciones internacionales sobre los derechos de los solicitantes de asilo o el deber de los países signatarios de acogerlos. Se ridiculiza toda apelación a los derechos humanos como si fuera una ingenuidad peligrosa, como también las referencias a los imperativos morales o religiosos. 
Quienes cierran puertas y construyen muros no pertenecen a la misma familia que quienes acogen a los necesitados en nombre de valores más altos. Están en juego los principios fundacionales de nuestras tradiciones democráticas: unos principios debilitados por el propio choque. 

Mantener Internet libre de impuestos 
Y eso es exactamente lo que hizo el gobierno húngaro al intentar establecer recientemente un impuesto sobre Internet de .50 euros (0,62 dólares) por gigabyte. Encolerizados por lo que esta medida representa en el plano político y por su real impacto económico, más de 100 mil manifestantes se reunieron en Budapest, y con ello lograron que el gobierno del primer ministro Viktor Orbán diera rápidamente marcha atrás. 
El impuesto que el gobierno húngaro intentaba establecer era absurdo, similar a fijar una cuota por la lectura de libros o a cobrar a la gente por mantener conversaciones con sus amigos. Si bien la medida ha sido suspendida (aun cuando Orbán ha dejado entrever la posibilidad de reintroducirla pero de otra forma), la preocupación persiste porque es parte de un patrón inquietante. 
En Hungría, el impuesto sobre Internet habría resultado particularmente pernicioso porque habría aumentado el costo del tráfico de datos entre un 5 % y 15%, y afectado aún más a las personas suscritas a banda ancha fija, sobre todo a los jóvenes y a los pobres, a quienes representaría una carga significativa. El tope de 2.30 euros por persona, sugerido a la ligera después de las primeras protestas públicas, y antes de que la iniciativa fuera retirada, habría ayudado en poco a aliviar la carga a los usuarios de Internet de bajos recursos, y sin embargo reduciría de forma drástica los ingresos totales del programa. 
Los gobiernos con problemas de liquidez adoptan esta clase de impuestos porque los bienes y servicios de las TIC son un blanco fácil para las autoridades fiscales. Además, se les suele identificar erróneamente como productos de lujo, sin tener en cuenta la importancia central que ha adquirido Internet en la vida de los ciudadanos. 
Además, los estudios muestran un efecto indirecto aún más importante: restringir la adopción de las TIC frena el crecimiento y en última instancia tiene un efecto negativo sobre la recaudación fiscal total, y con ello se contrarresta cualquier ingreso derivado de los precios por el uso de Internet. 
La adopción de las TIC impulsa un cambio tecnológico fundamental que podría transformar una amplia gama de industrias y la vida cotidiana de los ciudadanos. En las empresas, las TIC pueden incrementar la eficiencia y facilitar la coordinación; en los hogares, aumentar los ingresos y hacer más práctica la vida diaria. 
Los beneficios generados por los bienes y servicios de las TIC crecen de manera significativa a medida que aumenta el número de empresas y consumidores que comienzan a utilizarlos. Las políticas gubernamentales inteligentes como los subsidios o exenciones fiscales para la compra de las TIC impulsan su adopción al beneficiar a los usuarios que de otro modo no tendrían la posibilidad de pagarlos. 
Como era una tarifa fija de 0,50 euros por gigabyte, su porcentaje en el gasto total de las TIC habría aumentado a medida que disminuyera el costo del gigabyte, como probablemente ocurrirá. Fijar un tope a un impuesto de esta clase impediría el incremento de la tasa, pero la mayor demanda de anchos de banda provocaría que la mayoría de los usuarios alcanzara rápidamente el límite máximo, lo que afectaría no sólo a los consumidores más pobres, sino también a las nuevas y pequeñas empresas. 
Los países se beneficiarían más con políticas de promoción de las TIC, como la eliminación de impuestos y aranceles sobre sus productos y servicios, la eliminación de las barreras no arancelarias como las impuestas en los servicios de almacenamiento local de datos, y el fomento de la innovación y la transformación digital en sectores económicos mediante reformas de la normativa y del régimen de adquisiciones. El aumento de la productividad, la competitividad y el crecimiento económico brindarían una base mucho más estable y favorable para incrementar los ingresos fiscales. 
Por su parte, la comisaria europea de Agenda Digital se pronunció enérgicamente contra el impuesto propuesto por Hungría, calificándolo como "una idea particularmente mala." El único país de la UE con impuestos considerables sobre los productos y servicios de las TIC (aproximadamente un 9%) es Grecia, tal vez un caso especial en Europa. 
Las políticas que impulsan la adopción de las TIC son una la vía adecuada para el crecimiento económico inclusivo y de largo plazo. Como quedó demostrado con el caso de Hungría, en última instancia les corresponde a los ciudadanos pedir cuentas a sus gobiernos y asegurarse de que las políticas fiscales y arancelarias redunden en beneficios para todos. 

El huracán Sandy y el cambio climático 
ATHENS (GEORGIA) – En las últimas semanas de la temporada norteamericana de huracanes, época en la que no se espera que una supertormenta cause daños generalizados en la costa oriental de los Estados Unidos, el huracán Sandy nos recuerda la sombría amenaza de los episodios climáticos extremos. Con la más baja presión central de la temporada de huracanes en 2012, Sandy puede haber causado daños de hasta 20.000 millones de dólares, por lo que ha resultado ser una de las supertormentas más costosas de la Historia. 
Sandy se combinó con un sistema meteorológico que avanzaba desde el Este, lo que creó grandes dificultades a los pronosticadores y unas condiciones climáticas sin precedentes para la región. Una tormenta similar azotó a Nueva Inglaterra hace veinte años, pero Sandy ha sido peor, al ir acompañado de vientos huracanados, lluvias torrenciales y graves inundaciones de las costas en todo el populoso corredor nordoriental y atlántico central. 
El mismo juicio apresurado se dio a raíz de los brotes de tornados en masa de los últimos años en los Estados Unidos, pese a que la bibliografía científica no respalda en gran medida esa conexión. Así, pues, desde la perspectiva del cambio climático, es mejor adoptar una opinión mesurada sobre Sandy para que las reacciones apresuradas no perjudiquen al crédito científico. 
Según la gigantesca compañía de seguros Munich Re, los desastres meteorológicos y climáticos contribuyeron a más de una tercera parte de un billón de dólares en daños a escala mundial en 2011 y el total de este año podría llegar a superar esa cantidad. Existe documentación en aumento de las vinculaciones entre cambio climático y aumento del nivel del mar, olas de calor, sequías e intensidad de las precipitaciones y, aunque las investigaciones científicas sobre los huracanes y los tornados no son tan concluyentes, ese aspecto puede estar cambiando. 
De hecho, informes recientes del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas y otros estudios científicos indican que la intensidad de los ciclones tropicales (es decir, los huracanes) aumentará a consecuencia de unas aguas más calientes. Y no cabe duda de que nuestra atmósfera y nuestros océanos se están calentando y hay un gran calor residual almacenado en el océano, que se liberará en un momento futuro. 
Las temperaturas de la superficie del mar a lo largo de la costa nordoriental de los EE.UU. son unos cinco grados Fahrenheit superiores a la media, lo que contribuyó a intensificar Sandy justo antes de que llegara a tierra. En este momento, resulta prematuro vincular la gravedad de la tormenta con unas temperaturas más calientes en la superficie del mar, porque sabemos que existe una variabilidad regional, pero, desde luego, la relación es verosímil. 
Además, los niveles del mar a lo largo de la costa nordoriental de los EE.UU. están aumentando hasta cuatro veces más rápidamente que la media mundial, por lo que esa región resulta más vulnerable a las inundaciones provocadas por las tormentas. Y a este respecto la conclusión es que toda formación de tormentas costeras producirá más inundaciones por el aumento del nivel del mar. 
También conviene observar que una configuración atmosférica conocida como “bloqueo”, zona de altas presiones persistentes que puede haber sido la causante de un deshielo sin precedentes en Groenlandia, fue la razón más probable de que Sandy avanzara tierra adentro en lugar de por el mar. Es demasiado pronto para decir si la configuración de bloqueo es una manifestación de variabilidad meteorológica, una variación climática de corta duración, o resultado del cambio climático. 
En la actualidad, gracias a los satélites, los globos meteorológicos, las supercomputadoras y los pronosticadores muy duchos, podemos prever un tiempo peligroso hasta con una semana de antelación. Se están produciendo avances similares en la modelización climática, gracias a las mejoras metodológicas y a unos datos mejores. 
Como mínimo, debemos velar por que los centros de modelización climatológica y meteorológica de primera categoría cuenten con la financiación y los recursos humanos necesarios para aplicar las técnicas de predicción más avanzadas. La predicción meteorológica numérica fue inventada en los EE.UU., pero actualmente otros países han desarrollado una capacidad de modelización inmensa. 
El mundo necesitará más cooperación en los próximos años, cuando el cambio climático empiece a combinarse con episodios meteorológicos extremos y a exacerbarlos, a fin de que se pueda disponer del tiempo necesario y prepararse para los desastres. También necesitaremos la colaboración entre los Estados, el sector privado y el mundo académico que con frecuencia propicia mejoras en los pronósticos. 
Muchas de ellas son internacionales, por lo que se deben fomentar esas actividades, incluso en tiempos difíciles para los presupuestos estatales. No está fuera de lugar preguntarse en qué medida podríamos predecir o evaluar una tormenta como Sandy sin los conocimientos y la capacidad obtenidos mediante dicha colaboración internacional. 
No sabemos si las supertormentas como Sandy son precursoras de una “nueva normalidad” en la difícil e imprevisible relación entre el cambio climático y los episodios meteorológicos extremos, lo que no quiere decir que no haya o no pueda haber una conexión, sino que aún no se han hecho las investigaciones científicas necesarias para demostrarla (o refutarla). Así es como funciona la ciencia rigurosa. 

La oportunidad de Hu 
La próxima visita del Presidente de China, Hu Jintao, a los Estados Unidos, que se aplazó a raíz del huracán Katrina, será diferente de anteriores reuniones bilaterales. Esta vez, los presidentes de esos dos países se reunirán en un momento en que en los Estados Unidos se presta una intensa atención a la balanza comercial EE.UU.-China y a otras cuestiones económicas, como la protección de los derechos de propiedad intelectual. 
En vista de que el año pasado el superávit comercial de China con los EE.UU. alcanzó los 200.000 millones de dólares, en este último país aumenta la sensación de que será necesario adoptar medidas firmes al respecto. Algunos han indicado que el desequilibrio comercial se debe a la fijación de la divisa de China al dólar de los EE.UU. En un reciente proyecto de ley del Congreso se ha pedido que se imponga un arancel punitivo del 27,5 por ciento a las importaciones procedentes de China. 
La mundialización ha fortalecido la capacidad del capital para lanzarse a las inversiones que prometan los réditos más elevados; asimismo, los productos manufacturados competitivos procedentes de economías en las que los salarios son bajos correrán en la dirección contraria. Ésa es la razón por la que China fascina a los inversores americanos, entre otros, y por la que los consumidores de los EE.UU. compran los productos chinos. 
Desde luego, el tipo de cambio tiene repercusiones en la inversión y el comercio, pero, pese a las medidas adoptadas por China para aflojar la vinculación renminbi-dólar, no es seguro que la revaluación pudiera salvar puestos de trabajo americanos o mejorar la balanza comercial de los EE.UU. Al fin y al cabo, China no está sola: la India y otros competitivos países en desarrollo plantean una amenaza similar a los EE.UU. 
El Gobierno chino está acelerando estos días su fiebre compradora en los Estados Unidos, con lo que está aumentando el tipo de cambio del renminbi lenta, pero continuamente. Una política sensata de los EE.UU. para con China puede ser la de aceptar una apreciación gradual de la divisa, en lugar de una revaluación mayor, pues la vitalidad económica de los Estados Unidos se debe a su innovación y no a concesiones del Gobierno chino. 
Sin embargo, mientras que el Gobierno de los Estados Unidos y las empresas americanas ponen en duda que los chinos estén dispuestos a aplicar dichos derechos y que puedan hacerlo, hay que situar esa cuestión en su perspectiva histórica. La protección de la propiedad intelectual está relacionada con el desarrollo económico, razón por la cual lo que se debería preguntar es si China ha alcanzado la fase en la que es posible la protección. 
De hecho, las relaciones mutuas entre la China continental y los EE.UU. han sido tan intensas, que el año pasado los dos presidentes se reunieron en cinco ocasiones. Si bien en esas reuniones se pusieron de relieve las controversias comerciales, también dieron como resultado una intensificación de la cooperación y logros importantes. 
Por ejemplo, los dos Estados tienen un interés común en la lucha antiterrorista y han estado colaborando para garantizar la seguridad de los contenedores y para luchar contra el tráfico de personas. Sus medidas coordinadas para desviar pacíficamente a Corea del Norte de su rumbo nuclear han confirmado también la cooperación bilateral, cuando las dos partes pueden determinar un interés común en materia de seguridad. 
Con ese acuerdo estratégico, hay razones poderosas para esperar que las conversaciones de Hu con Bush sobre la reciente supresión del Consejo de Reunificación Nacional de Taiwán servirán para reducir tensiones. Tanto China como los EE.UU. tienen mucho que ganar impidiendo el avance de Taiwán hacia la independencia. 
No obstante, desde el punto de vista americano, ahora están surgiendo otras cuestiones polémicas en las relaciones con China. La Estrategia de Seguridad Nacional, recientemente publicada, expone tres, en particular: la expansión comercial mundial de China, su transparencia militar y sus relaciones con Estados caracterizados por su "desgobierno". 
No obstante, dadas las grandes dimensiones de las fuerzas armadas de China, que actualmente ascienden a 2,3 millones de soldados, un cálculo aproximado indica que el gasto mensual por soldado es como máximo de 2.500 yuanes por término medio: demasiado poco para reclutar y retener un personal competitivo. 
Sobre todo, debemos tener presente la maduración de las relaciones EE.UU.-China en los últimos años. Una relación bilateral madura es aquella en la que se pueden examinar las cuestiones difíciles de forma rutinaria y con prontitud. 


¿Hipocresía en alta mar? 
Hace treinta años, los buques australianos, con el consentimiento del gobierno, mataban cachalotes en la costa occidental australiana. El mes pasado, Australia encabezó las protestas internacionales contra el plan de Japón de matar 50 ballenas jorobadas. 
Greenpeace inició las protestas contra Australia por la caza de ballenas, y el gobierno nombró a Sydney Frost, un juez jubilado, para que dirigiera una investigación sobre dicha práctica. Como australiano preocupado y profesor de filosofía que trabaja sobre la ética del trato que damos a los animales, presenté una ponencia. 
Yo sabía que muchos expertos en temas ecológicos y biólogos marinos presentarían ese argumento. En cambio, sostuve que las ballenas son mamíferos sociales con cerebros grandes, con capacidad de disfrutar de la vida y sentir dolor –no sólo dolor físico sino también, muy probablemente, angustia por la pérdida de un miembro de su grupo. 
No es posible matar a las ballenas de forma compasiva –son demasiado grandes e incluso con un arpón explosivo es difícil alcanzar a la ballena en el sitio adecuado. Además, los cazadores de ballenas no desean utilizar muchos explosivos porque así se despedazaría el cuerpo del animal y el objetivo principal es recuperar el aceite valioso o la carne. 
Si hubiera una cuestión de vida o muerte que los humanos sólo pudieran resolver matando ballenas, tal vez los reparos éticos podrían contrarrestarse. Pero no hay ninguna necesidad humana esencial que nos obligue a matar ballenas, Todo lo que extraemos de las ballenas podemos obtenerlo sin crueldad de otras formas. 
También mencionó “la posibilidad real de que estemos tratando con una criatura que tiene un cerebro extraordinariamente desarrollado y un alto grado de inteligencia”. El gobierno conservador del Primer Ministro Malcolm Fraser aceptó su recomendación de suspender la caza de ballenas, y poco después Australia se convirtió en un país en contra de esa actividad. 
Japón justifica la caza afirmando que es con fines de “investigación” ya que las normas de la Comisión Ballenera Internacional permiten a los países miembros matar ballenas con ese propósito. Pero parece que la investigación tiene como objetivo buscar bases científicas para reanudar la caza comercial; por ello, si la caza de ballenas no es ética, entonces la investigación en sí misma no es ni ética ni necesaria. 
Japón pide que la discusión sobre la caza de ballenas se desarrolle de forma tranquila, con base en evidencias científicas, “objetivamente”. Los japoneses piensan que la cantidad de ballenas jorobadas ha crecido lo suficiente para poder cazar 50 ejemplares sin que ello suponga un riesgo a la especie. 
En efecto, el deseo de Japón de seguir cazando ballenas es igual de subjetivo que el de los ambientalistas que se oponen a ello. Comer ballenas no es necesario para la salud o una mejor nutrición de los japoneses. 
Sostienen que los países occidentales se oponen a la caza de ballenas porque las consideran un animal especial, como los hindúes a las vacas. Los países occidentales, señalan los japoneses, no deberían tratar de imponerles sus creencias culturales. 
La mejor respuesta a este argumento es que considerar incorrecto el causar sufrimiento innecesario a seres que sienten no es exclusivo de una cultura. Por ejemplo, ese es uno de los primeros preceptos de una de las tradiciones éticas más importantes de Japón: el Budismo. 
El gobierno australiano se opone firmemente a la caza de ballenas, y sin embargo permite que se maten millones de canguros cada año –una matanza que implica grandes sufrimientos para los animales. Se puede decir lo mismo de las varias formas de cacería que se practican en otros países, por no mencionar el gran sufrimiento que padecen los animales en las granjas industriales. 
Se debe interrumpir la caza de ballenas porque provoca sufrimiento innecesario a animales sociales, inteligentes y capaces de disfrutar de sus vidas. Pero los países occidentales no podrán defenderse de la acusación de sesgo cultural que les hace Japón mientras no aborden el sufrimiento animal innecesario en sus propios patios traseros. 

La necesidad de detener las bombas sucias 
Si bien pocos cuestionarían este modo de formularlo, el mundo tiene tareas pendientes sobre cómo abordar esta amenaza. Una década después de que los líderes mundiales acordaran hacer enmiendas al hito que significó en 1987 la Convención sobre la protección física de los materiales nucleares (CPPNM, por sus siglas en inglés) para dificultar que los terroristas obtengan acceso a materiales nucleares, sigue pendiente que entren en vigencia las nuevas medidas. 
En julio de 2005 los firmantes de la CPPNM acordaron enmendar la Convención para hacer frente al riesgo del terrorismo de manera más eficaz. Las nuevas medidas harían más difícil que los terroristas logren la diseminación generalizada de materiales radioactivos mediante el ataque a una planta de energía nuclear o la detonación de un artefacto de dispersión radioactiva, conocido comúnmente como bomba sucia. 
Sin embargo, antes de que pueda entrar en vigencia esta enmienda, dos tercios de los 152 firmantes deben ratificar la convención original. Si bien se han hecho avances importantes (en julio, Estados Unidos, Italia y Turquía lo hicieron), se necesitan al menos 14 países más. 
El hecho de que nunca haya habido un ataque terrorista importante que implicara materiales nucleares o radioactivos no debería impedirnos ver la gravedad de la amenaza. Hay evidencias de que grupos terroristas han intentado adquirir materiales necesarios para construir un artefacto explosivo nuclear rudimentario, o bomba sucia. 
En este caso la historia tuvo un final feliz. Gracias a los esfuerzos de Moldavia, con la ayuda del Organismo Internacional de Energía Atómica, por mejorar sus capacidades de seguridad nuclear, se pudo identificar y confiscar el material, así como arrestar a los contrabandistas. 
No hay manera de saber si este intento de contrabandeo descubierto en Moldavia es una anomalía o la punta de un enorme iceberg, pero sí sabemos que está aumentando la cantidad de material nuclear en el mundo. Desde 1999, el destinado a fines pacíficos se ha elevado en un 70%, y esa tendencia continuará a medida que crezca el uso de la energía nuclear. 
Desde 1995, los estados miembros de la IAEA han informado sobre cerca de 2800 incidentes relacionados con material radioactivo que han quedado fuera del control normativo. Si bien en sólo algunos de estos incidentes hubo material que se podría usar para crear un artefacto explosivo nuclear, una cantidad relativamente pequeña de material radioactivo se podría usar en conjunto con explosivos convencionales para crear una bomba sucia, que podría causar muchísimas víctimas, contaminar grandes áreas urbanas y generar un pánico masivo. 
Mucho se ha avanzado en la gestión de la seguridad de los materiales nucleares desde que los ataques a Estados Unidos en septiembre de 2001 hicieran ver los riesgos del terrorismo desde nuevas perspectivas. Varios países han puesto en práctica medidas eficaces para impedir el robo, sabotaje o la transferencia ilegal de material nuclear o radioactivo, y han mejorado la seguridad en muchos centros nucleares. 
Ampliaría los mecanismos de cooperación para localizar y recuperar materiales nucleares robados o contrabandeados, y permitiría coordinar la respuesta a un eventual ataque a un centro nuclear. Además, convertiría en delito penal el tráfico nuclear y exigiría a los firmantes que mejoren sus sistemas nacionales de protección física y reduzcan al mínimo las consecuencias de un sabotaje. 
La protección de los materiales nucleares no es sólo asunto de los países que usan este tipo de energía. Los terroristas y criminales intentarán aprovechar cualquier vulnerabilidad en el sistema global de seguridad. 
Las consecuencias de una falla de seguridad importante serían catastróficas y desbordarían las fronteras. Todos los países deben enfrentar seriamente la amenaza del terrorismo nuclear. 

Las riesgosas reformas de China 
NUEVA YORK – Cuando la reforma económica es el tema en consideración, los líderes chinos ya no creen que el tiempo esté de su lado. Con un nuevo sentido de urgencia, el presidente Xi Jinping y su círculo más cercano están intentando implementar uno de los más ambiciosos planes de reforma de políticas sociales y económicas en la historia. 
Para que China llegue a la siguiente etapa de su desarrollo, una proporción mucho mayor de los productos fabricados en China, que ahora están destinados a ser exportados a Europa, América y Japón, deben ser vendidos a los consumidores dentro de China. Este cambio requerirá de un gran aumento en el poder adquisitivo local – y, por tanto, una enorme transferencia de riqueza desde las grandes empresas nacionales a los hogares chinos. 
Asimismo, aparentemente los líderes chinos se encuentran a punto de aprobar la creación de doce nuevas zonas de libre comercio regionales, mismas que impulsarán la competencia y la eficiencia en una nueva escala en muchos sectores económicos. Los líderes reconocen la necesidad de una mayor liberalización del sistema financiero del país, medida que requerirá tolerancia con las inmediatas suspensiones de pago de los préstamos de cobro dudoso – y con la ansiedad y la rabia que dichas suspensiones traen consigo. 
En este punto, así como en otras áreas del plan de reforma, el cambio es peligroso; sin embargo, Xi se ha llegado a convencer de que avanzar con determinación es de vital importancia para China, si es que China va a dar los próximos pasos cruciales hacia la construcción de una economía de clase media y de la era digital. Además, las reformas son de crucial importancia para que el Partido Comunista Chino (PCCh) pueda sostenerse a largo plazo en el poder. 
Los líderes también tratarán de aumentar la eficiencia de las empresas de propiedad estatal refrenando el respaldo (y el dinero) a aquellas empresas cuyo desempeño sea deficiente, lo que potencialmente podría poner en la calle a un gran número de trabajadores. Asimismo, el crecimiento a corto plazo se verá afectado por las medidas que el gobierno tome para combatir la alta contaminación del aíre y el agua en China, que es un problema que las autoridades ya no pueden ignorar, ni justificar. 
Anteriormente, el PCCh respondía ante la desaceleración del crecimiento con un aumento repentino en el gasto del Estado, que se destinaba a crear puestos de trabajo y a mantener al sistema en funcionamiento. Esta vez, las autoridades están permitiendo que el crecimiento se desacelere a un ritmo moderado, en parte debido a que la desaceleración es una condición previa para el tipo de crecimiento que no depende del Estado, y en otra parte porque la desaceleración ayuda a sostener el pedido de reforma. 
También está utilizando los esfuerzos de lucha contra la corrupción y de reeducación para intimidar a los opositores (actuales y potenciales) a las reformas dentro del PCCh. Por último, el liderazgo ha creado nuevas instituciones dentro del partido, que responden directamente ante los altos funcionarios, con el objetivo de garantizar que todos los cambios se implementen en la forma prevista. 
Algunos de los perdedores, como por ejemplo los funcionarios purgados de sus cargos, las empresas e industrias que se enfrentan a un nuevo escrutinio regulatorio, así como las empresas obligadas a entrar en quiebra, poseen los medios para defender sus intereses ya que tienen amigos muy bien ubicados dentro de la enorme burocracia china. Además, las zonas de libre comercio traerán mayor competencia, incluyendo competencia de las empresas extranjeras, lo que plantea riesgos relacionados al aumento del desempleo y la fuga de capitales. 
Desde hace ya mucho tiempo atrás, los líderes de China han temido a la visibilidad pública de las divisiones dentro de la elite, debido al riesgo de que las luchas internas pudiesen llegar a exponer delicados secretos. Las reformas propuestas por Xi son precisamente el tipo de cambios que pudiesen tener este efecto. 
Ahora que cientos de millones de chinos están en línea y que otras herramientas de comunicación del siglo XXI están a disposición de un número sin precedentes de ciudadanos, las ideas y la información cruzan las fronteras internas y externas de China con una facilidad y velocidad sin precedentes. En respuesta, el PCCh continúa desarrollando nuevas tecnologías para sofocar o redirigir a la disidencia, pero la batalla por el control del discurso público de China no es una batalla que los líderes del país pueden ganar todos los días en el futuro inmediato y ellos lo saben. 
También existen interrogantes más amplias. Las autoridades parecen estar confiadas en su capacidad de gestionar los riesgos generados por una economía en desaceleración gradual. 
Es muy poco probable que ocurran estos escenarios en el año 2014. Pero las señales tempranas sugieren que si llegaran a desarrollarse problemas, el partido va a preferir reprimir en lugar de hacer concesiones, y no existe ninguna garantía de que se mantendrá la unidad del partido en tal escenario. 
Si las reformas se tornasen ampliamente impopulares o si llegasen a exponer peligrosas divisiones dentro de las esferas de liderazgo, el gobierno va a tener buenas razones para desviar y alejar la atención pública prestada a las controversias internas, mediante la búsqueda de peleas en el extranjero. Los roces de China con Filipinas, Vietnam, y otros países en el Mar Meridional de China persisten, pero los enfrentamientos con Japón, incluyendo aquellos sobre las disputas territoriales en el Mar de China Oriental, tienen más probabilidades de provocar el mayor daño. 
Nadie en el poder en uno u otro país quiere una guerra, pero las disputas diplomáticas entre China y Japón, que son respectivamente la segunda y la tercera economía más grande del mundo, ya afectaron a sus relaciones comerciales. En especial, las empresas japonesas que operan en China han sufrido significativos daños financieros y a su reputación durante los recientes incidentes entre los dos gobiernos. 
Por el momento, es poco probable que surja un conflicto con Estados Unidos. En un momento internamente tan delicado, China no ganaría nada al antagonizar a EE.UU. Sin embargo, los problemas con los aliados de Estados Unidos, en especial con Japón, podrían jalar a EE.UU. a una pelea que contundentemente preferiría evitar. 
En pocas palabras, China se encuentra al borde de grandes, necesarias y peligrosas transformaciones que prometen cambiar al país para bien – o que pueden causar que todo, incluyendo la estabilidad regional, empeore mucho. El mundo entero tiene un gran interés en lo que va a suceder. 

¿Guerra fría o cálculo frío? 
NUEVA YORK – Con la escalada de violencia en el sur y el este de Ucrania y ninguna solución a la vista, la crisis ucraniana se ha convertido en el conflicto geopolítico más turbulento del mundo desde el que desataron los atentados terroristas contra Estados Unidos en 2001. La estrategia de sanciones liderada por Estados Unidos no hará que mermen las tensiones entre Occidente y Rusia ni apuntalará al tambaleante gobierno ucraniano pro-occidental. 
En una reciente conferencia de prensa conjunta, el presidente Barack Obama y la canciller alemana, Angela Merkel, anunciaron un nuevo umbral, más bajo, a partir del cual aplicar sanciones adicionales. Anteriormente, ese umbral era una invasión militar directa por parte de Rusia; ahora, como explicó Merkel, si Rusia perturba las elecciones del 25 de mayo en Ucrania, "resultará inevitable aplicar más sanciones". 
En lugar de lanzar medidas sectoriales de gran envergadura que apunten a vastos sectores de la economía rusa -un gran paso hacia sanciones "al estilo de Irán" contra Rusia-, ahora parece que la próxima ronda sólo será incremental. El umbral de las elecciones hace que otra ronda de sanciones sea prácticamente un hecho, pero permite que el ajuste sea más modesto y gradual. 
Los norteamericanos entienden que si van demasiado lejos demasiado rápido, Europa romperá públicamente con la estrategia estadounidense, porque los europeos tienen mucho más en juego económicamente. Mientras que Estados Unidos y Rusia tienen una relación comercial muy limitada -por un valor aproximado de 40.000 millones de dólares el año pasado, o alrededor del 1% del comercio total de Estados Unidos-, la exposición financiera de Europa a Rusia, así como su dependencia del gas natural ruso, hacen que dude mucho más a la hora de torpedear la relación económica. 
Más importante aún, la dependencia de Rusia varía enormemente entre los diferentes miembros de la Unión Europea, lo que impide una coordinación sustancial -y limita el alineamiento de la UE con Estados Unidos-. Esa es la razón por la cual, cuando se anunciaron las últimas sanciones, los europeos ampliaron modestamente su lista existente -centrada principalmente en autoridades militares y políticas- mientras que Estados Unidos fue más allá y agregó varias instituciones rusas. 
De hecho, aunque las sanciones están teniendo un impacto económico real en Rusia (particularmente al incentivar la fuga de capitales), ajustar aún más los tornillos no cambiará materialmente la toma de decisiones del presidente ruso, Vladimir Putin. La Rusia de Putin tiene demasiado en juego en Ucrania, y las acciones de Putin han resultado abrumadoramente populares en el país. 
Sin embargo, aún con una escalada de las tensiones, y sin ninguna esperanza de que Rusia recule, el mundo no se encamina a nada parecido a una nueva Guerra Fría. Para empezar, los intereses de Estados Unidos en Ucrania no justifican enviar tropas al terreno, mientras que Europa se mostró deliberadamente reacia a respaldar la posición diplomática de Estados Unidos. 
La economía y el presupuesto gubernamental se han vuelto cada vez más dependientes del petróleo y el gas; los 110 rusos más ricos controlan más de un tercio de la riqueza del país; y Rusia es mucho menos capaz, en términos militares, de lo que era en la era soviética, con un presupuesto de defensa que representa aproximadamente un octavo del de Estados Unidos. El panorama demográfico es desalentador, con una población que envejece y una tasa de fertilidad baja. 
Para formar un bloque coherente que pudiera oponerse al orden global liderado por Estados Unidos, Rusia necesitaría de amigos poderosos, con los que hoy tristemente no cuenta. Cuando la Asamblea General de las Naciones Unidas votó sobre la legitimidad de la anexión de Crimea, sólo diez países -vecinos en la órbita de Rusia (Armenia y Bielorrusia), países latinoamericanos tradicionalmente solidarios (Bolivia, Nicaragua y Venezuela) y estados delincuentes (Cuba, Corea del Norte, Zimbabue, Sudán y Siria)- se pusieron del lado de los rusos. 
El único país que podría inclinar la balanza y establecer una dinámica de Guerra Fría es China. Pero los chinos se han mostrado absolutamente reticentes a elegir entre uno u otro bando, ya que pueden beneficiarse comprando más exportaciones de energía rusas y aprovechando las nuevas oportunidades que se generen cuando las firmas occidentales tengan más pruritos para hacer negocios en Rusia. 
China puede recoger esos beneficios sin enfadar a sus principales socios comerciales, la UE y Estados Unidos. Y China es renuente a respaldar un esfuerzo ruso para crear confusión al interior de las fronteras de Ucrania, dado que sus propias provincias inquietas, como Xinjiang y Tíbet, podrían aprender la lección equivocada del antecedente ucraniano. 
Si bien otros países emergentes importantes tal vez no estén encolumnados detrás de Rusia, no suscriben a la estrategia estadounidense. Presionar por sanciones más duras conducirá a una ruptura con Europa, a la vez que, económicamente, empujaría a Rusia aún más hacia China. 
Mientras tanto, el gobierno ucraniano está en riesgo. Carece de la capacidad militar para frenar a las fuerzas separatistas en el sur y el este, pero enfrentará una creciente presión doméstica e ilegitimidad si no hace nada. 
El mejor camino hacia adelante para Estados Unidos es ofrecerle más zanahorias a Ucrania, en lugar de más palos a Rusia. Hasta ahora, Estados Unidos ha ofrecido 1.000 millones de dólares en garantías de crédito, lo cual es demasiado poco. 
La conferencia de prensa de Obama y Merkel fue simbólicamente útil para establecer un frente unido de cara a Rusia, a pesar del evidente desacuerdo de los dos mandatarios respecto de cómo -y cuánto- castigar al Kremlin. Pero respaldar al gobierno ucraniano y hacer algo en lugar de sólo hablar -aun cuando Ucrania desaparezca de los titulares y surjan nuevas crisis- es más importante para los intereses estadounidenses y europeos, y representa un camino más viable de aquí en adelante para ambos lados. 

¿Por qué bombardear a civiles? 
NUEVA YORK – La penúltima vez en que Israel riñó una guerra en Gaza, en 2009, Avigdor Lieberman, el ministro de Asuntos Exteriores en aquel momento, comparó el conflicto con la guerra de los Estados Unidos contra el Japón. No era necesaria una costosa invasión terrestre; se podía bombardear al enemigo desde el aire para someterlo. 
Infligir el máximo daño desde el aire era y sigue siendo la estrategia de Israel para con la Gaza gobernada por Hamás. Aun cuando aceptemos que Israel tiene un motivo legítimo para acabar con los túneles utilizados para infiltrar comandos palestinos dentro de Israel, eso no explica por qué es necesario bombardear escuelas, centrales eléctricas, hospitales, mezquitas y zonas civiles densamente pobladas. 
La explicación oficial es la de que los misiles palestinos están escondidos en las zonas civiles. Muy bien puede ser cierto, pero los dirigentes israelíes parecen creer también que destrozando Gaza y a su pueblo con bombas se puede destruir la moral de los palestinos. 
Eso es lo que se llamaba “bombardeo estratégico” o a veces “bombardeo aterrador”, método de guerra concebido para acabar con la fuerza de voluntad de un pueblo destruyendo sus “centros vitales”. Los principales partidarios de esa idea, formulada en el decenio de 1920, fueron el italiano Giulio Douhet, el americano William Mitchell y el inglés Hugh Trenchard. 
Los británicos utilizaron por primera vez esa táctica a mediados del decenio de 1920 en Mesopotamia, donde intentaron acabar con la fuerza de voluntad de los rebeldes iraquíes y kurdos anticolonialistas borrando del mapa pueblos enteros desde el aire, a veces con bombas llenas de gas mostaza. El momento más sangriento llegó en agosto de 1945, cuando los Estados Unidos utilizaron bombas atómicas para arrasar Hiroshima y Nagasaki: puede que en eso fuera en lo que pensaba Lieberman. 
La Alemania nazi intentó acabar con la moral británica bombardeando grandes zonas de Londres, Birmingham y Coventry, entre otros puntos. Cuando los japoneses no pudieron dejar postrada a la China de Chiang Kai-shek en el decenio de 1930, los bombarderos llevaron el terror a Shanghái, Chongqing y Hankow. 
A partir de 1943, el protegido de Trenchard, Arthur “Bombardero” Harris, recurrió a unas oleadas tras otras de ataques de la Royal Air Force para demoler casi todas las ciudades de Alemania. La RAF bombadeaba a los alemanes de noche y la Fuerza Aérea del Ejército de los EE.UU. lo hacía de día. 
Al Japón le esperaba algo peor. Mucho antes de la destrucción de Hiroshima y Nagasaki, la Fuerza Aérea de los EE.UU., al mando del general Curtis LeMay, logró calcinar todas las ciudades japonesas más importantes con bombas incendiarias. 
El bombardeo estratégico es una aplicación del concepto de “guerra total”, en el que se considera combatientes a todos los civiles y, por tanto, blancos legítimos. En 1965, cuando los norvietnamitas estaban demostrando ser unos enemigos tenaces, LeMay amenazó con “devolverlos a la edad de piedra a base de bombardeos” 
En lugar de acabar con la moral popular en Londres, Berlín, Tokio o Hanoi, solía fortalecerla. Al afrontar una amenaza mortífera común, los civiles se agrupan en torno a los únicos dirigentes que pueden hacer algo para protegerlos, aun cuando los detesten de forma generalizada. 
Los japoneses acabaron rindiéndose porque temieron una invasión por parte de la Unión Soviética. Los norvietnamitas nunca se rindieron y los palestinos, ya estén gobernados por Hamás o no, no dejarán de combatir a Israel, sobre todo en Gaza, donde la generalizada destrucción los ha dejado sin gran cosa que perder. 
La pura y simple sed de sangre –el placer de infligir sufrimiento a un enemigo odiado- puede tener algo que ver con ello. Tal vez motivara a Harris a bombardear ciudades alemanas una y otra vez, incluso cuando ya no había un objetivo militar concebible. 
Pero la pasión violenta y el deseo de descargar la venganza no puede ser el único motivo o tal vez el principal incluso. Una explicación más verosímil es la de que el bombardeo estratégico tiene que ver, en efecto, con la moral, pero no con la del enemigo. 
Winston Churchill decidió lanzar sus bombarderos contra los civiles alemanes cuando la victoria aliada estaba aún muy lejana. Necesitaba levantar la moral británica con una demostración de fuerza contra un enemigo que acababa de pasar varios años bombardeando el Reino Unido. 
La otra ventaja de las campañas de bombardeo, ávidamente promovidas durante la segunda guerra mundial por hombres que estaban obsesionados por los recuerdos del interminable baño de sangre de la primera guerra mundial, era el de que el ataque al enemigo no requería la pérdida de muchos de los soldados propios. Muchos pilotos de bombarderos británicos murieron, naturalmente, pero en una invasión por tierra habrían muerto muchos más soldados. 
Se podía poner fin a las rebeliones matando al suficiente número de personas desde una gran altura. La utilización de aviones no tripulados por el Presidente de los EE.UU., Barack Obama, en el Afganistán, el Pakistán y el Yemen se debe al mismo principio. 
Pero ésas son siempre victorias pírricas, porque toda muerte de un civil crea nuevos rebeldes, que con el tiempo volverán a alzarse. Si el Primer Ministro de Israel, Binyamin Netanyahu, no sabe eso, es un insensato. 

La Guerra Fría que reconforta 
NUEVA YORK – Las relaciones occidentales con Rusia pocas veces han sido peores de lo que son hoy, luego de la intervención del presidente ruso, Vladimir Putin, en Ucrania y la decisión de anexar Crimea. Sin embargo, el presidente norteamericano, Barack Obama, ha intentado asegurarle al mundo que éste no es el comienzo de una nueva Guerra Fría. 
Aun así, los liberales y los conservadores de línea dura de Estados Unidos están comparando el liderazgo de Obama de manera desfavorable frente a presidentes supuestamente más duros como Dwight Eisenhower y Ronald Reagan. No importa que Eisenhower no hiciera nada para impedir que los tanques soviéticos aplastaran el levantamiento húngaro en 1956, o que Reagan no tuviera ninguna intención de respaldar a los activistas de Solidaridad cuando se levantaron contra el régimen comunista de Polonia. 
Había solamente dos grandes potencias -China, en verdad, recién hace poco comenzó a cobrar relevancia- y sus esferas de interés estaban claramente definidas. La ideología gobernante de la Unión Soviética era igualmente clara: una versión estalinista del comunismo. 
En realidad, el estalinismo, al igual que el maoísmo en China, era profundamente conservador y estaba destinado principalmente a consolidar el poder del régimen fronteras adentro y su dominio sobre los satélites en el exterior. El enemigo ideológico era el mundo capitalista, pero los enemigos inmediatos eran los "trotskistas", los "revisionistas" y otros "elementos reaccionarios" dentro de la esfera soviética. 
Mao no era un expansionista imperial -nunca se preocupó ni siquiera por pedirles a los británicos que les devolviera Hong Kong-. Mao también centró el nacionalismo chino casi enteramente en el nuevo mundo valiente del comunismo. 
Sin embargo, todo cambió después de la muerte de Mao y el colapso de la Unión Soviética. El comunismo, como ideología gobernante, desapareció en Rusia y se ha diluido tanto en la China capitalista que apenas quedan sus adornos simbólicos -y un partido leninista con un monopolio en el poder. 
Esto dejó un vacío en ambos países, en el que el gobierno de Rusia se esfuerza por justificar una autocracia electa y la dictadura de partido único de China busca una nueva fuente de legitimidad. Repentinamente se revivieron las viejas tradiciones desacreditadas. 
La mayoría de los chinos, incluidos los funcionarios del gobierno, tienen un conocimiento apenas limitado de los clásicos confucianos. Tienden a elegir citas que respaldan la manera en que ellos entienden el poder, destacando virtudes "tradicionales" como la obediencia a la autoridad y olvidándose de mencionar que el pensamiento confuciano defiende el derecho a rebelarse contra los gobernantes injustos. 
Tampoco sus ideas están siempre en línea con las de Putin. Putin considera que el colapso de la Unión Soviética es una calamidad importante; sin embargo, cita libremente a Ivan Ilyin, quien se convirtió en un feroz opositor del régimen soviético y fue deportado por Lenin a Europa occidental en 1922. 
Puede ser que Putin crea genuinamente que Rusia es un bastión espiritual contra la decadencia de un mundo occidental que fue corrompido por el materialismo y la homosexualidad. También es posible que los gobernantes actuales de China, cuyas familias se enriquecieron gracias a favores políticos, sean estudiantes convencidos de la filosofía confuciana. 
El dogma maoísta en China ha sido en gran medida remplazado por algo llamado "educación patriótica", manifestada en libros de texto escolares, museos de historia y una variedad de monumentos. Los chinos crecieron con la idea -no del todo errada- de que China fue profundamente humillada por los extranjeros durante más de cien años, especialmente durante las Guerras del Opio del siglo XIX y las brutales invasiones japonesas. 
En Rusia, Putin también está manipulando viejos reclamos y una sensación tradicional de que el malvado Occidente está predispuesto a minar la unidad rusa y destruir su alma. Como sucede con los líderes de China, Putin acusa a Occidente de aliarse contra Rusia. 
Después de todo, tanto Rusia como China están rodeadas por países aliados con Estados Unidos. Y, al presionar a la OTAN hasta las fronteras rusas, Occidente ha sido escasamente sensible a las preocupaciones de seguridad rusas. 
Las críticas rápidamente se ven como un signo de hostilidad o una falta de respeto. Las acciones mal acogidas de políticos norteamericanos o japoneses son tildadas oficialmente de "insultos al pueblo". 
Por supuesto, gran parte de esto está destinado al consumo interno -una manera de movilizar a la opinión pública detrás de gobernantes autoritarios-. Pero el nacionalismo resentido de estas autocracias poderosas hace que resulte mucho más difícil lidiar con ellas que con sus antecesores comunistas más brutales pero menos impredecibles. 
Dado que la confrontación militar sería extremadamente peligrosa, la mejor fórmula tal vez siga siendo la trazada por el diplomático norteamericano George Kennan en 1947. Si no se puede tratar a China y a Rusia como amigos, el conflicto se puede manejar reconociendo sus intereses diferentes, mediante una constante vigilancia y manteniendo la fuerza de nuestras propias instituciones democráticas. 

El dilema imperial tardío de EE.UU. 
NUEVA YORK – El presidente de EE.UU., Barack Obama, está siendo atacado – estos ataques provienen de los llamados halcones liberales, que se encuentran más o menos a la izquierda del centro, así como de los intervencionistas activos de la derecha – por ser un presidente débil, que lidera a una nación estadounidense cansada de la guerra (incluso cansada del mundo) que está en retirada. 
Los críticos de Obama, ya sea los de la izquierda o los de la derecha, creen que Estados Unidos ha recibido un llamado exclusivo para imponer su voluntad en el mundo. La única diferencia es que la izquierda justifica sus puntos de vista con argumentos de democracia y derechos humanos, mientras que la derecha no necesita ese justificativo, porque, después de todo, Estados Unidos es el mejor país del mundo. 
De cualquier manera, la premisa de que EE.UU. debería liderar enérgicamente se fundamenta en la idea de que sin un poder hegemónico benevolente que actúe enérgicamente como el policía del mundo, se suscitaría el caos y fuerzas más malévolas tomarían el poder. Esta opinión fue expresada más claramente en un artículo reciente escrito por Robert Kagan, conservador pensador en el ámbito de política exterior. 
Kagan argumenta que no se puede confiar en que otros países se vayan a comportar de manera responsable en caso de que faltase un fuerte liderazgo de EE.UU. Al igual que otros halcones, advierte no sólo sobre que los dictadores se irían a comportar mal si se les da la oportunidad, lo cual es ciertamente plausible, sino que también es necesario mantener a los aliados democráticos tranquilos en su lugar mediante la aplicación de una mano firme y hegemónica. 
En Asia Oriental, por ejemplo, China debe ser “cercada” por fuertes aliados de Estados Unidos. Pero si Japón, el principal aliado de Estados Unidos en la región, fuese “mucho más potente y mucho menos dependiente de los Estados Unidos en cuanto a su seguridad”, tampoco se debiese confiar en dicho país. 
Pero este argumento huele al argumento ya conocido que fue esgrimido durante los períodos imperiales tardíos. Las potencias imperiales europeas del siglo XX consideraban periódicamente la lejana posibilidad de independencia de sus súbditos coloniales – pero no iban a otorgar dicha independencia en ese preciso momento, no antes de que dichas colonias estén preparadas, no antes de sus amos occidentales hubiesen educado a sus súbditos para que puedan cuidarse a sí mismos con responsabilidad. 
Esta es la paradoja del imperialismo. Mientras el colonizado se encuentre bajo el garrote imperial, nunca puede realmente estar preparado, porque se le quitó la autoridad para manejar, ya sea de manera responsable o no, sus propios asuntos. 
Los imperios pueden imponer el orden y la estabilidad por un largo tiempo; sin embargo, los imperialistas – al igual que muchos estadounidenses hoy en día – se cansan, y sus súbditos se inquietan cada vez más. El orden imperial se fragiliza y, tal como Kagan señala de forma correcta, cuando el viejo orden finalmente se descompone, frecuentemente lo que sigue es el caos. 
Es igualmente plausible argumentar que un gobierno imperial prolongado podría haber empeorado las tensiones étnicas. Después de todo, esas tensiones surgieron en gran parte como resultado de las políticas coloniales que se siguen el principio de ‘divide y vencerás’. 
Esto es lo que, en cierta medida, ocurre hoy en día con la Pax Americana – una especie de orden mundial imperial que nunca fue un imperio formal. En comparación con la mayoría de los imperios anteriores, fue un imperio relativamente benigno, a pesar de que es demasiado fácil de olvidar la frecuencia con la que el líder del “Mundo Libre” subvirtió a líderes electos y apoyó a dictadores, tal como ocurrió en Chile, Corea del Sur, El Salvador, Argentina, Indonesia, Guatemala, y otros países más. 
El tan alardeado “orden liberal”, que es vigilado de manera policial por EE.UU., fue un producto de la Segunda Guerra Mundial y la Guerra Fría. Alemania y Japón no debían resurgir, las potencias comunistas se tenían que contener, y los antiguos países de Europa tenían que aprender a vivir unos con otros bajo instituciones pan-nacionales unificadoras. 
Cuánto más tiempo ellos permanecen bajo la dependencia de EE.UU., estarán menos capacitados para ocuparse de sus propios asuntos, incluyendo de su seguridad. Y, como un padre autoritario, el propio EE.UU., a pesar de las llamadas de atención que hace a sus aliados para que ellos pongan las pilas y tomen sus propias riendas, frecuentemente es renuente a dejar ir a sus dependientes, mismos que cada vez son más ingobernables. 
Cuando en el Japón se instauró un nuevo gobierno en el año 2009 y dicho gobierno trató de romper el molde de la posguerra mediante el inicio de mejores relaciones con China y la búsqueda de la reducción de su dependencia de EE.UU., el gobierno de Obama trató de socavar esos esfuerzos. El imperio informal no iba a apoyar ese tipo de insubordinación. 
En su reciente discurso sobre política exterior en la Academia Militar de los Estados Unidos en West Point, Obama apenas mencionó a Asia Oriental. Pero si alguna región se beneficiaría de la doctrina Obama, que promete cambiar de abordajes militares a abordajes más políticos enfocados en problemas regionales, es Asia Oriental. 
Por lo menos, ha reconocido los límites del poder de Estados Unidos en cuanto a imponer un orden global por la fuerza. Su éxito como presidente se fundamenta menos en las cosas buenas que ha hecho (aunque él ha hecho una plenitud de buenas cosas) y se fundamenta más en las cosas estúpidas que ha evitado hacer, como por ejemplo meterse en más guerras innecesarias. 
Esto no resuelve el dilema imperial tardío sobre cómo reducir la dependencia de la potencia hegemónica sin causar más tiranía y violencia. Pero ese proceso doloroso y arriesgado tendrá que ser puesto en marcha en algún momento, y sería mejor que se lo lleve a cabo con la prudencia que caracteriza a Obama en vez de mediante el discurso duro de sus críticos. 

Los pecados de los padres en el Asia oriental 
China va en ascenso, el Japón está económicamente estancado y la península de Corea sigue dividida. Es natural que China intente reafirmar su dominio histórico sobre esa región y también lo es que el Japón sienta nerviosismo ante la perspectiva de llegar a ser como un Estado vasallo (los coreanos están más acostumbrados a ese papel respecto de China). 
La de estar sometido al poder americano, como lo ha estado el Japón desde 1945, fue la consecuencia inevitable de una guerra catastrófica. Para la mayoría de los japoneses eso no es un problema, pero el sometimiento a China sería intolerable. 
Shinzo Abe, el Primer Ministro del Japón, es nieto de Nobusuke Kishi, en tiempos máximo burócrata industrial del Japón de la época de la guerra. Kishi, encarcelado por los americanos como criminal de guerra en 1945, fue liberado sin juicio al comienzo de la Guerra Fría y en 1957 fue elegido Primer Ministro, de tendencia conservadora. 
Richard Nixon llegó a ser amigo íntimo de él. La aspiración de toda su vida fue la de revisar la pacifista Constitución japonesa, redactada por los americanos justo después de la guerra, y convertir al Japón una vez más en una orgullosa potencia militar. 
El mayor deseo de Abe es el de completar el proyecto que eludió a su abuelo: abandonar el pacifismo constitucional y enterrar los crímenes de guerra de la generación de Kishi, sin por ello dejar de seguir siendo aliado de los Estados Unidos contra China. 
Uno de los mayores aliados de Kishi durante la Guerra Fría –aparte de Nixon– fue el hombre fuerte y Presidente de Corea del Sur Park Chung-hee, quien tomó el poder con un golpe militar un año después de que Kishi dimitiera como Primer Ministro. También Park tuvo una carrera dudosa en la época de la guerra. 
Como Kishi, Park era un nacionalista, pero, aparte de sus conexiones sentimentales con el Japón de la época de la guerra, su anticomunismo fue un incentivo suficiente para seguir manteniendo relaciones cordiales con el poder imperial que había colonizado brutalmente a Corea durante medio siglo. Park Geun-hye, actual Presidenta de Corea, es su hija. 
Para ser considerada una nacionalista coreana actualmente, debe distanciarse de algunos de los vínculos de su padre, en particular sus vínculos con el Japón. Aunque este último sigue siendo admirado por muchos surcoreanos por haber reconstruido el país a partir de las ruinas de la guerra, su legado, como los de muchos miembros de la antigua minoría regente conservadora, está manchado por la colaboración en la época de la guerra. 
Su padre, Xi Zhongxun, fue uno de los principales dirigentes de la revolución comunista. Como dirigente guerrillero en la guerra contra el Japón, ayudó a derrotar a los nacionalistas de Chiang Kai-shek en la guerra civil china, pasó a ser miembro del Comité Central y después jefe de propaganda, Viceprimer Ministro y Gobernador de Guangdong. 
Podríamos pensar que se trató de una impecable carrera comunista, por lo que su hijo no tendría la necesidad de distanciarse de él ni de hacer realidad una ambición frustrada, pero el nacionalismo de Xi tiene también una historia. 
El objetivo principal del Presidente Mao fue el de consolidar su revolución en su país. Sus credenciales nacionalistas eran tan impresionantes, que podía permitirse el lujo de mostrarse relativamente indulgente con sus antiguos enemigos. 
Como no se podía utilizar ni el marxismo ni el maoísmo para justificar la incorporación de China al mundo capitalista, quedó un vacío ideológico, que el nacionalismo anticuado no tardó en colmar. Cuanto más abrieron los dirigentes del país la economía china, más alimentaron la ira popular por las culpas pasadas, en particular las correspondientes al Japón. 
El hombre más responsable de las políticas abiertas de Deng no fue otro que el padre de Xi, Xi Zhongxun. Este último, como comunista pragmático que siempre fue, había sido objeto de varias purgas durante la época de Mao, cuando quienes adoptaron posiciones relativamente moderadas fueron denunciados con frecuencia como contrarrevolucionarios. 
Muchas de sus poses son para el consumo interno. Una razón por la que pueden adoptar esas actitudes agresivas es la presencia permanente de los EE.UU. como policía regional. 
Las fuerzas armadas americanas son la barrera entre las dos Coreas y entre China y el Japón. La presencia de los EE.UU. permite a las potencias rivales del Asia oriental actuar irresponsablemente. 
Lo único que podría cambiar su comportamiento sería la retirada de su fuerza militar por parte de los EE.UU. En ese caso, los tres países tendrían que arreglarse entre sí. Pero los americanos, los japoneses, los coreanos y probablemente los chinos incluso siguen considerando que es demasiado arriesgado. 

La Larga Marcha de Abe 
TOKIO – La coalición de gobierno del primer ministro japonés Shinzo Abe decidió “reinterpretar” la constitución japonesa de posguerra. Según su artículo 9, redactado por juristas estadounidenses en 1946, durante la ocupación de los Aliados, Japón renuncia “a la guerra como derecho soberano de la nación y a la amenaza o al uso de la fuerza como medio de solución en disputas internacionales”. 
Abe optó por reinterpretar la constitución porque modificarla requería la aprobación de dos tercios de la Dieta japonesa. Como la mayoría de los japoneses todavía es alérgica al uso de la fuerza militar, hubiera sido imposible obtener los votos necesarios. 
Es casi seguro que esto provocará protestas de China y Corea del Sur contra un resurgimiento del militarismo japonés. Tal vez atendibles, porque Abe es el nieto nacionalista de un ex primer ministro que estuvo en prisión como criminal de guerra y porque rindió tributo público a soldados que murieron peleando para el emperador en la Segunda Guerra Mundial. 
Pero las circunstancias en las que Japón usaría la fuerza son tan limitadas que para un renacer del militarismo todavía falta un largo trecho. Más preocupante es el efecto sobre la democracia japonesa: no se estila que gobiernos electos cambien el significado de la constitución sin molestarse en obtener apoyo parlamentario. 
A diferencia de Alemania, Japón no tenía un Hitler o un partido nazi al cual acusar por sus crímenes de guerra. En vez de eso, los reformistas de posguerra creyeron que lo que había que purgar era una forma específica de militarismo japonés, enraizado en la adoración del emperador, la tradición samurai, el “feudalismo” autoritario, etcétera. 
Pero quitarle a Japón el derecho soberano al uso de la fuerza militar tuvo una importante consecuencia: que su seguridad quedara casi exclusivamente en manos de Estados Unidos, lo que lo dejó reducido a la condición de un estado vasallo. 
Pero ahora, el sueño de Abe es lograr eso y más todavía. Abe quisiera restaurar algunos aspectos de un Japón anterior, que cayeron en descrédito por la conducta del ejército japonés, como el orgullo patriótico o un papel más central para la institución imperial; incluso, que se revise el historial de guerra de Japón. 
Abe pretende que se lo vea como un intento de restaurar la reputación internacional de Japón como “país normal”. Pero su idea de normalidad todavía no la comparte la mayoría de los japoneses, y mucho menos el resto de los asiáticos. 
La contradicción del nacionalismo de Abe es que por mucho que hable de recuperación de la soberanía y de orgullo patriótico, no hizo nada por distanciar a Japón del dominio estadounidense de posguerra. Por el contrario, el objetivo de su reinterpretación de la constitución es que Japón pueda ayudar a Estados Unidos a patrullar Extremo Oriente. 
De hecho, más que un deseo de revisar el orden de posguerra, lo que aparentemente guía las acciones de Abe es un temor ampliamente compartido en Japón al creciente dominio regional de China. Basta echar un vistazo a la prensa o a las pilas de libros en las librerías para ver la magnitud del temor de los japoneses. 
La verdad es que el creciente poder de China aumenta la dependencia de Japón respecto de Estados Unidos en materia de seguridad. La principal preocupación de Japón es que Estados Unidos no quiera arriesgarse a una guerra con China por disputas territoriales en el mar de China Oriental. 
La alianza Tokio‑Washington es un incordio para los chinos, que quisieran que Estados Unidos no se interpusiera, para poder ser los actores dominantes de Asia. O al menos es lo que dicen en público. 
De hecho, China se enfrenta a una elección bastante difícil: o aceptar la continuidad de la Pax Americana en Asia por tiempo indeterminado o tener enfrente un Japón provisto de armas nucleares y más independiente. 
Parece la solución más estable, pero en la práctica es muy peligrosa. La presencia militar de Estados Unidos todavía impone, sin duda, cierto orden aceptable para la mayoría de las partes; pero también supone el riesgo de que la principal potencia militar del planeta se vea arrastrada a terciar en conflictos regionales de bajo nivel. 

Descifrar a Israel de izquierda a derecha 
NUEVA YORK – El actual gobierno de Israel y sus partidarios en Occidente se apresuran a denunciar a las críticas vertidas contra las políticas israelíes, catalogándolas como antisemitismo. Esta calificación puede ser inexacta e interesada, pero no es siempre incorrecta. 
Los defensores de Israel tienen razón al señalar que la opinión pública en Europa, y en mucha menor medida, en los Estados Unidos, tiende a ser mucho más crítica de las atrocidades israelíes en Gaza que de la violencia aún más sangrienta cometida por musulmanes contra musulmanes en otras partes del Medio Oriente. 
Esto puede explicarse por el hecho de que Israel es apoyado por los gobiernos occidentales y generosamente subvencionado por los contribuyentes estadounidenses. No hay mucho que la indignación pública pueda hacer sobre el comportamiento de los mulás iraníes o matones sirios. 
Realmente, se imprime excesivo fervor cuando se denuncia a Israel, y las comparaciones baratas entre la violencia israelí y el asesinato en masa nazi dejan al descubierto un impulso dudoso por deshacerse de la carga de la culpa. Después de décadas de sentirse obligados a inclinar la cabeza colectiva de Europa por lo que se hizo a los judíos, las personas finalmente pueden decir, con una pizca de alegría, que los judíos también pueden ser asesinos. 
El antisionismo toma un giro desagradable hacia el antisemitismo cuando se confunde a los judíos con los israelíes – por ejemplo, cuando el político liberal demócrata de Gran Bretaña David Ward criticó a “los judíos” por infligir horrores a los palestinos. Y, si bien uno puede ser escéptico sobre el sionismo como un proyecto histórico, negar el derecho de Israel a existir es algo difícil de distinguir de lo que es el antisemitismo. 
La forma más siniestra de antisionismo se encuentra entre los izquierdistas que ven a Israel y a EE.UU. como los males gemelos del planeta. Aquellos que ven a fuerzas estadounidenses oscuras detrás de todo lo que está mal en el mundo, desde las crisis financieras a la violencia en Ucrania, son propensos a detectar la mano maligna de Israel o aún de los lobistas judíos en cada política estadounidense. 
La sociedad inmigrante en EE.UU. era vista, por definición, como sin raíces. Según el punto de vista de los nacionalistas europeos de principios del siglo XX, el capitalismo anglo-americano, controlado por los judíos, menoscababa los lazos sagrados de sangre y suelo. 
El bolchevismo, de manera similar al capitalismo, era internacionalista, al menos en teoría. (Joseph Stalin fue en realidad un nacionalista soviético quien también denunció a los judíos como cosmopolitas desarraigados). 
Si Israel no sería simplemente una nación temerosa que oprime al pueblo palestino, sino que la fuente de todo mal, cualquier forma de violencia, independientemente de cuán destructiva sea para uno mismo y para los demás, sería justificable. Si las Fuerzas de Defensa de Israel serían el equivalente moderno de los nazis, deberían ser destruidas utilizando la máxima fuerza. 
Marchan juntas en manifestaciones con algunos militantes islamistas que son indiscutiblemente antisemitas. Pero, estas personas están lejos de ser representantes de la corriente principal. 
Una cantidad considerable son miembros de los partidos políticos con un origen profundamente antisemita, como ser el Partido de la Libertad de Austria, entre cuyos primeros miembros se encontraban ex nazis. El líder del Partido de la Libertad, junto a luminarias de la derecha populista como por ejemplo Filip Dewinter, el líder nacionalista flamenco, y el demagogo holandés Geert Wilders, visitaron la Ribera Occidental y expresaron su apoyo a los asentamientos israelíes. 
Los populistas de derecha en Europa consideran al Islam como la mayor amenaza que enfrenta el Occidente. Así que, naturalmente, aplauden al gobierno israelí por el uso de medidas duras para mantener a los árabes reprimidos. 
Sin embargo, la razón principal de esta nueva solidaridad entre lo populistas de derecha de Occidente y el estado de Israel podría estar en un lugar aún más profundo que la antipatía hacia el Islam que comparten. Ningún Estado es estático, e Israel ha cambiado mucho desde las décadas heroicas posteriores a su fundación en 1948. 
Durante los primeros años, Israel fue admirado por los izquierdistas occidentales por ser un Estado progresista, dirigido por socialistas polacos y rusos. Los líderes israelíes de hoy en día, sin embargo, en su retórica y comportamiento, a menudo suenan más como los antiguos antisemitas europeos. 
Ellos reflejan la opinión de la corriente principal de hoy en día más de lo que la refleja la izquierda anti-sionista. El mundo está cada vez más fragmentado, y las personas temerosa abrazan identidades defensivas más pequeñas: escocesa, catalana, flamenca, suní, chií, kurda, y así sucesivamente. 

La idiotez de los valores olímpicos 
El costo de construir pistas de esquí, pistas de hielo, caminos, salones y estadios para deportes de invierno en un complejo subtropical del Mar Negro ha superado con creces los 50.000 millones de dólares. Los críticos dicen que la mitad de este dinero fue robado o se pagó en concepto de sobornos a los amigos del presidente Vladimir Putin, quienes suelen ser los que ganan los mejores contratos. 
Un crítico, un empresario ruso de nombre Valery Morozov, sostiene que funcionarios de la propia oficina de Putin pidieron sobornos a cambio de contratos. Después de recibir la amenaza de que "lo ahogarían en sangre", Morozov huyó del país. 
Ahora bien, ¿qué se podía esperar en un país en el que las grandes empresas, el crimen organizado y la política coinciden tantas veces? Pero, dejando de lado la gran escala, Rusia no es el único país en el que los deportes olímpicos, las carreras de Fórmula 1 (que también se llevará a cabo más avanzado el año en Sochi) o el fútbol de la Copa del Mundo son una bendición para el robo y los chanchullos. 
Las leyes raciales de la Alemania nazi ya estaban firmemente en práctica cuando se llevaron a cabo las Olimpíadas de Berlín en 1936, al igual que las restricciones a la libertad de expresión en China en 2008. Rusia, por su parte, adoptó una prohibición a la "propaganda homosexual" -una ley patrocinada por Putin que es absurda y a la vez tan imprecisa que se podría utilizar para arrestar a cualquier persona considerada un inconveniente para las autoridades. 
Putin, sin entender en absoluto las objeciones de sus críticos, aseguró al mundo que los atletas y los visitantes homosexuales a los Juegos de Invierno estarán totalmente a salvo, siempre que "dejen a los niños en paz". La suposición aquí es que los homosexuales son pedófilos de corazón; para estar seguros en Sochi, sólo tienen que controlarse hasta que regresen a sus países decadentes. 
Este tipo de intolerancia, destinada a movilizar a las fracciones más ignorantes de la sociedad rusa detrás del presidente al consentir sus prejuicios, debería generar más protestas de las que genera. Más de 50 atletas olímpicos internacionales ya han manifestado públicamente su oposición a la ley. 
Pero la raíz de los problemas en Sochi es mucho más profunda que las prácticas corruptas de los amigos de Putin o su ley aborrecible respecto de la propaganda homosexual. Una y otra vez, ya sea en Brasil o en Qatar en sus preparativos para la Copa Mundial de fútbol, o los Juegos Olímpicos que se llevan a cabo en sociedades opresivas y autoritarias, la misma contradicción se vuelve evidente. 
Aún si la FIFA, la asociación mundial de fútbol, o el Comité Olímpico Internacional insisten en que están por encima de la política, sus grandes eventos son explotados políticamente por todo tipo de regímenes, algunos de ellos deleznables. En consecuencia, el deporte se vuelve político. 
El barón Pierre de Coubertin, sacudido por la derrota de Francia en una guerra desastrosa con Prusia en 1871, en un principio apuntó a restablecer la virilidad de los hombres franceses fomentando juegos organizados. Luego se volvió más ambicioso y expandió su visión para incluir a otros países. 
En un mundo tantas veces desgarrado por los conflictos militares, Coubertin creía que se podía alcanzar la paz y la hermandad internacional reviviendo los antiguos Juegos Olímpicos griegos. Insistió desde el principio en que sus juegos estarían por encima de la política, porque la política es divisiva, mientras que el propósito de los juegos sería unir a la gente. 
Charles Maurras, líder de la profundamente reaccionaria Action Française, veía los Juegos Olímpicos de Coubertin como una conspiración anglosajona liberal para minar el vigor racial y el orgullo nativo. Pero pronto cambió de opinión luego de asistir a los primeros Juegos Olímpicos modernos en 1896 y ver que los deportes internacionales creaban una oportunidad maravillosa para el chauvinismo agresivo, que él tanto aprobaba. 
Karl Marx alguna vez dijo que ser apolítico era una forma de idiotez. En la antigua Grecia, los idiōtēs eran personas a las que sólo les importaban los asuntos privados y desdeñaban toda vida política. 
Y así fue que a la edad de 73 años, un año antes de morir, Coubertin, ya enfermo, llegó a grabar un discurso, emitido en el estadio durante las Olimpíadas de Berlín en 1936, sobre los ideales de justicia y hermandad. Mientras tanto, Hitler y sus secuaces explotaban los juegos para fomentar el prestigio del Reich nazi. 
Los carteles que les prohibían a los judíos acceder a lugares públicos fueron removidos sigilosamente durante los juegos. Y algunos atletas judíos fueron retirados discretamente de los seleccionados nacionales. 
Hoy, el COI todavía se envuelve con el manto idealista de la idiotez olímpica apolítica, mientras Putin utiliza los Juegos Olímpicos para intentar darle lustre a su estado ruso, cada vez más autocrático y deteriorado. Sin duda, los Juegos ofrecerán mucha emoción a los espectadores en todo el mundo. 


La tentación de comparar a Obama con Kennedy 
Para muchos estadounidenses, esta tragedia señala el momento de la pérdida de la inocencia nacional. Pero esta creencia, claro está, es absurda: la historia de Estados Unidos, como la de todos los países, está teñida en sangre. 
Sin embargo, vista desde el presente, la presidencia de Kennedy aparece como una cumbre del prestigio estadounidense. Menos de cinco meses antes de su violenta muerte, Kennedy llevaba a una inmensa multitud de alemanes reunidos en el centro de Berlín, frontera de la Guerra Fría, a un entusiasmo casi histérico, con sus famosas palabras, “Ich bin ein Berliner”. 
Igual que el país al que representaba, Kennedy y su esposa, Jacqueline, se veían jóvenes, glamorosos, ricos y llenos de energía bienintencionada. Estados Unidos era un lugar al cual aspirar, un modelo, una fuerza del bien en un mundo lleno de maldad. 
Pero poco después, con los asesinatos de Kennedy, su hermano Bobby y Martin Luther King, Jr., y con la guerra de Vietnam que Kennedy inició, esa imagen se hizo añicos. Si Kennedy hubiera llegado al fin de su mandato, es casi seguro que su legado no hubiera estado a la altura de las expectativas que inspiró. 
Cuando los estadounidenses eligieron al primer presidente negro de la historia del país (como Kennedy, una figura joven y esperanzadora), pareció por un tiempo que Estados Unidos había recuperado algo del prestigio del que gozaba a principios de los sesenta. Igual que Kennedy, Barack Obama pronunció un discurso en Berlín, ante una multitud de al menos 200.000 personas que cayó rendida a sus pies, y todavía ni siquiera había ganado las elecciones. 
De hecho, el prestigio estadounidense ha sufrido mucho desde 2008. La política nacional de Estados Unidos está tan emponzoñada de partidismo provinciano (especialmente por el lado de los republicanos, que odiaron a Obama desde el principio) que incluso la democracia parece dañada. 
Otros, sobre todo en Israel y Arabia Saudita, están disgustados por la debilidad que perciben en Estados Unidos. Hasta el presidente ruso Vladímir Putin, líder autocrático de una potencia decadente de segunda categoría, se las arregla para proyectar una imagen coherente en comparación con la del deslucido presidente estadounidense. 
Es fácil echar la culpa de este lamentable estado de cosas a Obama o a republicanos insensatos. Pero eso supondría olvidar el aspecto más importante del papel de Estados Unidos en el mundo: el mismo idealismo que hizo de Kennedy un personaje tan popular es el que ahora impulsa el declive del prestigio internacional estadounidense. 
Su anticomunismo se expresaba con los términos del idealismo estadounidense. Como dijo en su discurso inaugural: “pagaremos cualquier precio, sobrellevaremos cualquier carga, afrontaremos cualquier dificultad, apoyaremos a cualquier amigo y nos opondremos a cualquier enemigo para garantizar la supervivencia y el triunfo de la libertad”. 
Pero el entusiasmo por la autoproclamada misión estadounidense de luchar por la libertad en todo el mundo resultó dañado (especialmente en Estados Unidos) por la sangrienta catástrofe de Vietnam. Se calcula que dos millones de vietnamitas murieron en una guerra que no los liberó. 
No hay duda de que las razones por las que el presidente George W. Bush decidió ir a la guerra en Afganistán e Irak son complejas. Pero los neoconservadores que promovieron esas guerras se expresaban en términos venidos directamente de la era de Kennedy: la difusión de la democracia, la causa de la libertad, la autoridad universal de los “valores estadounidenses”. 
Uno de los motivos que explican el triunfo de Obama en 2008 fue que esa retórica del idealismo estadounidense provocó una vez más millones de muertos y desplazados. Ahora, cuando los políticos estadounidenses hablan de “libertad”, la gente ve bombardeos, salas de tortura y la constante amenaza letal de los drones. 
El problema de los Estados Unidos de Obama se origina en la naturaleza contradictoria del liderazgo de su presidente. Obama tomó distancia de la misión estadounidense de liberar al mundo por la fuerza; puso fin a la guerra en Irak y pronto hará lo mismo con la de Afganistán; y resistió la tentación de ir a la guerra en Irán y Siria. 
Pero al mismo tiempo, no cumplió la promesa de cerrar la grotesca prisión estadounidense de Guantánamo; se filtran datos sobre operaciones de vigilancia dentro y fuera del país, y los autores de las filtraciones terminan encarcelados; el uso letal de drones aumentó. Aunque la actividad bélica convencional se haya reducido, la actividad bélica encubierta se intensifica y extiende. 
Pero el problema principal no es Obama; es la hibris implícita en la creencia de los estadounidenses en el papel “excepcional” de su país en el mundo, creencia de la que muchas veces se abusó para promover guerras innecesarias. El idealismo de los estadounidenses no sólo los llevó a esperar demasiado de sí mismos, sino que además, el mundo a menudo espera demasiado de Estados Unidos. 

Cuando los diplomáticos se comportan mal 
NUEVA YORK – Los diplomáticos suelen ser gente discreta que no busca publicidad, pero últimamente fueron noticia, por malas razones. Los recientes arrestos de dos diplomáticos en sus respectivos países anfitriones pusieron sobre el tapete la justificación y los límites de la inmunidad que estos funcionarios suelen tener respecto de las leyes locales. 
El primer caso involucró a Dmitri Borodin, consejero de la embajada rusa en La Haya, quien en octubre del año pasado fue arrestado a altas horas de la noche después de que sus vecinos denunciaron a la policía holandesa que Borodin, presuntamente borracho, estaba golpeando a sus dos hijos pequeños. Los agentes ingresaron a su residencia, lo esposaron y se lo llevaron al destacamento policial. 
La Convención de Viena sobre las Relaciones Diplomáticas estipula que los diplomáticos gozan de inmunidad respecto de las leyes del país anfitrión, de modo que el presidente ruso Vladímir Putin exigió inmediatamente una disculpa oficial del gobierno holandés. Otro político ruso y conocido agitador, Vladímir Zhirinovsky, convocó a sus seguidores a romper las ventanas de la embajada holandesa en Moscú. 
El incidente no podía suceder en peor momento: fue poco antes de la visita a Rusia del rey Guillermo Alejandro de Holanda para celebrar las relaciones entre ambos países en el marco del “año de la amistad ruso-holandesa”. 
El otro incidente se produjo en diciembre, cuando la policía de la ciudad de Nueva York arrestó a una funcionaria del consulado de la India, Devyani Khobragade, acusada de incurrir en falsedades en la solicitud de visado de una mujer india a la que contrató como empleada doméstica y pagarle menos que el salario mínimo en Estados Unidos. Como los funcionarios consulares no gozan del mismo grado de inmunidad que diplomáticos de mayor jerarquía, la policía estaba dentro de sus atribuciones, aunque sus métodos tal vez puedan considerarse excesivos (por ejemplo, a Khobragade le hicieron un cacheo). 
Los medios de prensa hicieron un escándalo; hubo demandas de disculpas; se convocaron marchas de protesta. Se despojó a los diplomáticos estadounidenses de privilegios usuales y se amenazó con arrestar a parejas homosexuales de esos diplomáticos (para la legislación india, la homosexualidad es delito). 
Son como la bandera del país: insultar a un diplomático es insultar a la “nación”. 
Un comentarista del Times of India resumió así los sentimientos de los indios sobre el tema: “La triste verdad es que en el extranjero ven a la India como una republiqueta bananera”. 
Uno de los aspectos más interesantes de ambos incidentes diplomáticos es lo que nos enseñan sobre las nuevas élites de Rusia y la India. Los diplomáticos siempre han sido portadores del estatus de sus países en el extranjero, pero su propio estatus ya no es el mismo. 
Antes, los diplomáticos no eran representantes de naciones‑estado, sino de las cortes reales (cosa que todavía sucede oficialmente en la mayoría de las monarquías). Es así que, por ejemplo, los diplomáticos europeos eran en su mayoría aristócratas que se hablaban en francés. 
Macartney se negó a arrodillarse delante del emperador y tocar el suelo con la frente, como exigía el protocolo imperial chino, porque en Gran Bretaña no estaba obligado a hacer lo mismo delante de su propio soberano. Fue en gran medida otro caso de “estatus”: los chinos esperaban una muestra de vasallaje, el lord inglés insistió en que su rey era igual al emperador. 
En cuanto a la idea de inmunidad diplomática, esta nació en respuesta directa a otro incidente que tuvo lugar casi un siglo antes con el arresto de un aristócrata ruso, Andrey Matveyev, representante de Pedro el Grande en Londres. Matveyev fue detenido por alguaciles que lo maltrataron y le exigieron dinero, lo que provocó las protestas de los rusos. 
Son representantes de una época muy diferente, a la que calificaríamos de democrática, aunque la Rusia de hoy en verdad se parece más a una “dictablanda”. Puede ser que esa noche Borodin justo estuviera de parranda y que el resto del tiempo sea abstemio; pero su conducta brutal no es del todo ajena a la nueva clase de ricos y poderosos rusos que surgió tras la caída de la Unión Soviética. 
Nació en la casta dalit (los parias o “intocables”), quienes en el pasado no hubieran podido ni soñar con acercarse a la élite (a no ser para barrerle el piso). Pero desde que India obtuvo la independencia, el gobierno hizo grandes avances en mejorar su condición, política de la cual la vicecónsul general es beneficiaria. 
Si son ciertas las acusaciones de que Khobragade pagó sistemáticamente a su empleada doméstica menos de lo debido, esto demostraría hasta qué punto adoptó las costumbres de la clase a la que ascendió. En la India muchos protestaron por el terrible golpe propinado por los estadounidenses a la autoestima nacional, pero pocos mencionaron la habitual explotación de las clases más pobres. 

El problema de Europa 
NUEVA YORK – Según las más recientes encuestas de opinión, los grandes vencedores en las elecciones al Parlamento Europeo del final de este mes serán los partidos populistas de derecha que comparten un común aborrecimiento de la Unión Europea, muy en particular el Frente Nacional en Francia, el partido de la Libertad en los Países Bajos y el Partido por la Independencia en el Reino Unido. Si bien puede que la derecha euroescéptica no consiga una mayoría de votos, su fuerza colectiva es un golpe para la causa de la unidad europea. 
El éxito del populismo de derecha en Europa se debe no sólo a la inquietud que le inspira la UE, sino también a un aumento del resentimiento contra las minorías selectas liberales y de izquierda, a las que se acusa de muchos motivos de ansiedad: la inmigración, unas economías mermadas, el extremismo islámico y, naturalmente, la supuesta dominación de la “eurocracia” de Bruselas. 
En un mundo que parece gobernado cada vez más por grandes empresas y burocracias internacionales anónimas, las personas se sienten políticamente desamparadas. El atractivo del populismo es su afirmación de que bastaría con que pudiéramos ser otra vez dueños de nuestros propios países para que mejorara sin lugar a dudas la situación. 
Lo que se ha desplomado en muchos países no es tan sólo la confianza en las instituciones europeas, sino también el subyacente consenso entre los liberales y la izquierda que surgió de resultas de la catástrofe de las dos guerras mundiales. Después de 1945, los cristianodemócratas y los socialdemócratas compartieron el ideal de una Europa unida y pacífica, en la que la solidaridad continental –un compromiso con la igualdad económica, el Estado del bienestar y el multiculturalismo– substituyera poco a poco al nacionalismo. 
El neoliberalismo empezó a llenar el vacío. Al mismo tiempo, cada vez más inmigrantes, con frecuencia de países de mayoría musulmana, se asentaron en ciudades europeas, lo que originó tensiones sociales, ante las cuales los partidos mayoritarios no pudieron reaccionar adecuadamente. 
Las advertencias sobre el racismo o la “xenofobia” dejaron de ser convincentes en una atmósfera de decadencia económica y terrorismo esporádico. Ésa es la razón por la que los demagogos populistas –con sus promesas de defender la civilización occidental contra el islam, luchar contra “Bruselas” y “recuperar” sus países de las manos de las minorías selectas izquierdistas– han tenido tanto éxito. 
Pero esa reacción no ayudará precisamente a los países europeos a prosperar. Para competir con las potencias en ascenso de otros continentes, resultará cada vez más importante una política europea de asuntos exteriores y de seguridad común y una moneda común, por defectuosa que fuera su concepción, requiere instituciones financieras comunes, cuya creación y mantenimiento será imposible, a no ser que los europeos recobren su sentido de la solidaridad. 
La pregunta es cómo. ¿Qué puede, por ejemplo, convencer a unos europeos del Norte relativamente ricos, sobre todo en Alemania, de que se utilice el dinero de sus impuestos para ayudar a los europeos del Sur en épocas de crisis? 
Lamentablemente, los movimientos pannacionales no cuentan con una buena ejecutoría en cuanto a fomentar la sensación de pertenecer a una casa común. Son demasiado desordenados (panarabismo), demasiado peligrosos (pangermanismo) o ambas cosas (panasianismo). 
La mayoría de los fundadores de las instituciones paneuropeas, como, por ejemplo, Robert Schumann, Konrad Adenauer y Jean Monnet, eran católicos. El paneuropeísmo resulta más natural a los católicos que a los protestantes, porque han tenido tradicionalmente la sensación de pertenencia a la Iglesia Católica, que con frecuencia coincidió con la idea de Europa. 
Pero ése no puede ser el modelo para Europa, entre cuyos ciudadanos figuran miembros de casi todos los credos, además de muchos que afirman carecer de observancia religiosa alguna. 
Desde luego, el tipo de solidaridad étnica que el Presiente de Rusia, Vladimir Putin, está intentando reanimar en el antiguo Imperio Soviético tampoco es la respuesta para Europa. El nacionalismo étnico llegó a ser una estrategia política tóxica en el siglo XX, que propició el genocidio y la depuración étnica, herencia que indica lo peligrosa que es la empresa de Putin. 
Algunos dirigentes europeos, como, por ejemplo, el ex Primer Ministro de Bélgica, Guy Verhofstadt, sueñan con una comunidad cultural europea. Verhofstadt habla de su aprecio del vino francés, de la ópera alemana y de las literaturas inglesa e italiana. 
No se debe engatusar a los ciudadanos europeos para que abandonen cierto grado de soberanía nacional por razones religiosas, culturales o étnicas. Como tampoco se debe pedirles que dediquen algunos de sus impuestos a ayudar a otros países por amor y reverencia a las banderas o los himnos europeos. 
¿Se dejarán convencer? Esta pregunta se remonta a los antiguos debates de la Ilustración: el contrato social de John Locke, basado en el un interés propio ilustrado, frente a la opinión de David Hume de que la tradición y el prejuicio cultural son el vinculo esencial de la sociedad. 
Es que la Historia ha demostrado también que con frecuencia se inventan las tradiciones para que sirvan a los intereses de las clases dirigentes. Ése ha sido el problema de la unificación europea: siempre ha sido una empresa dirigida por los miembros de una minoría política y burocrática selecta. 

Entendiendo bien la globalización 
OXFORD – La evidencia reciente sugiere que gran parte del mundo entró en un período de baja volatilidad del mercado financiero. Pero estos no son tiempos de autocomplacencia; es probable que tengamos más días turbulentos por delante. 
En los últimos 25 años, la rápida globalización impulsada por la tecnología -y caracterizada por la integración física y virtual de la economía global, incluyendo la apertura de los mercados mundiales- ha contribuido al incremento más veloz en los ingresos y la población en la historia. Pero, si bien la globalización ha creado una oportunidad sin precedentes, también ha dado lugar a una nueva forma de riesgo sistémico que amenaza con devastar a las instituciones políticas y las economías nacionales. 
El riesgo sistémico es intrínseco a la globalización. Una mayor apertura e integración necesariamente aumentan la posibilidad de que estallen crisis y se amplifiquen las sacudidas. 
A medida que los individuos y las sociedades se vuelven más ricos, el contacto entre ellos se vuelve más estrecho -virtualmente, a través de las tecnologías de la comunicación, y físicamente, a través del crecimiento de la población, la urbanización y el turismo-. Mientras tanto, el creciente consumo de productos como alimentos, energía y medicamentos mejora las externalidades, o los efectos de derrame, de las opciones individuales, a la vez que la conectividad de los sistemas globales hace crecer el espectro y el impacto de estos efectos. 
La misma paradoja se aplica al uso de la energía, debido al impacto destructivo de las emisiones de carbono en gran escala. El consumo de necesidades básicas como alimentos (cuya producción puede tener consecuencias ambientales importantes) y agua (dados los suministros limitados) tampoco está exento. 
Es más, una mayor apertura e integración de los mercados, impulsada por el rápido cambio tecnológico, está exacerbando las divisiones entre las sociedades y al interior de ellas. Quienes se pierden el tren de la globalización al principio por lo general no pueden alcanzarlo más tarde. 
Hoy en día, los desafíos más apremiantes del mundo -desde el cambio climático hasta los delitos cibernéticos- cada vez más trascienden las fronteras nacionales, lo que hace que resulten extremadamente difíciles de encarar de manera efectiva. Peor aún, pueden tener un efecto de cascada en el que, digamos, una pandemia o ciberataque provoca una crisis financiera o política e impone costos desproporcionados a quienes menos pueden afrontarlos. 
Si bien los riesgos sistémicos generados por la globalización no se pueden eliminar, sí se pueden mitigar, si los líderes mundiales trabajan en conjunto y aprenden de los errores pasados. Desafortunadamente, ninguna de las dos cosas parece factible. 
Por empezar, la política nacional en países clave se está apartando en gran medida de la cooperación, y la creciente desigualdad y fragmentación social hacen que a los gobiernos, especialmente en las democracias, les cueste tomar decisiones difíciles. Al mismo tiempo, las poblaciones están rechazando las instituciones regionales y globales. 
Si bien es imposible salvaguardar el sistema en su totalidad, una regulación sólida y una supervisión efectiva podrían haber impedido la crisis, o al menos reducido su impacto en la vida de millones de personas. El problema fue que los bancos centrales, los ministros de Finanzas y las organizaciones multilaterales como el Fondo Monetario Internacional -los pilares del marco institucional de la economía global- no entendieron las características y los efectos emergentes de la globalización, en parte debido a la dificultad a la hora de discernir los cambios estructurales en la gigantesca masa de datos hoy disponibles. 
En este sentido, la crisis debería haber servido como un llamado de alerta que impulsara al sector financiero, a los responsables de las políticas y a las organizaciones multinacionales a tomar medidas para mejorar la estabilidad sistémica. Pero, a pesar de emplear decenas de miles de economistas sumamente bien formados cuyo trabajo principal consiste en determinar cómo proteger mejor al sistema financiero de los efectos desestabilizadores de la globalización, estas instituciones hoy parecen estar inclusive menos dispuestas a tomar medidas que antes de la crisis. 
Esto es particularmente válido en las economías avanzadas, donde la merma de las reservas financieras y la parálisis política están impidiendo inversiones constructivas en áreas como infraestructura y educación, que les pueden permitir a los ciudadanos sacar provecho de los beneficios de la globalización. Para colmo de males, algunos de estos países han reducido sus aportes y su compromiso con la reforma de las instituciones regionales y globales, lo cual es esencial para manejar los riesgos sistémicos. 
En este contexto, no sorprende que los ciudadanos comunes se sientan inseguros sobre el futuro y frustrados con sus gobiernos, que hasta el momento no lograron protegerlos de los efectos colaterales de la globalización. Pero arrebatarles poder a las instituciones regionales e internacionales -por más oscuras y distantes que puedan parecer- no haría más que agravar el problema, ya que reduciría la capacidad de guiar las tendencias supranacionales que están dando forma al futuro del mundo. 
Es hora de que nuestros líderes reconozcan los nuevos riesgos sistémicos y trabajen en conjunto para mitigarlos. De lo contrario, el pasado reciente será el prólogo y esos riesgos posiblemente se lleven lo mejor de la economía global. 

Las ideas priman sobre los intereses 
Los intereses de los bancos dictan las normas financieras; los intereses de las compañías de seguro dictan la política sanitaria; y los intereses de los ricos dictan la política impositiva. Quienes más puedan influir en el gobierno (por medio del control de los recursos, la información, el acceso o la mera amenaza de la violencia) tarde o temprano se saldrán con la suya. 
Según se dice, la política exterior depende, primero y principal, de los intereses nacionales, no de las afinidades con otras naciones o de la preocupación por la comunidad mundial. Los únicos acuerdos internacionales posibles son aquellos que están alineados con los intereses de Estados Unidos (y, cada vez más, de otras grandes potencias en ascenso). 
Es una teoría convincente con la que podemos explicar fácilmente por qué tan a menudo la política genera resultados no deseados. Tanto en democracias como en dictaduras o en el campo internacional, que se produzcan esos resultados es reflejo de la capacidad que tienen ciertos pequeños grupos de intereses especiales para alcanzar sus fines en detrimento de la mayoría. 
Los intereses no son algo fijo ni predeterminado, sino que dependen de las ideas: lo que creemos respecto de quiénes somos, qué pretendemos lograr y cómo funciona el mundo. 
Una estrategia que puede usar es despedir a una parte de su plantilla y tercerizar producción a otros lugares más baratos en Asia. Pero también puede invertir en capacitación para crear una fuerza de trabajo más productiva y más leal y, de ese modo, reducir el costo de rotación de personal. 
El simple hecho de que los propietarios de la empresa actúen movidos por el interés propio nos dice poco respecto de cuál de estas estrategias seguirán. En definitiva, lo que determina la elección de la empresa es una serie de evaluaciones subjetivas respecto de la probabilidad de que se presenten diferentes escenarios, sumadas a un cálculo de sus costos y beneficios. 
¿O encerrarse y otorgar beneficios a sus amigos militares y a otros secuaces, en detrimento de casi todo el resto? Los regímenes autoritarios de Extremo Oriente adoptaron la primera estrategia, mientras que sus homólogos en Oriente Próximo optaron por la segunda. 
O tal vez prefieran un sistema de relaciones bilaterales ad hoc que les permita obtener mayor provecho en sus transacciones con cada uno de los diferentes países. No podemos predecir cómo será la futura economía mundial por la mera observación de que China y sus intereses pesarán más en ella. 
¿Qué es mejor para las perspectivas políticas internas de la canciller alemana Angela Merkel: imponer a Grecia planes de austeridad, al costo de que tenga que volver a refinanciar la deuda más adelante, o aliviar su situación para darle una oportunidad de crecimiento que le permita liberarse del peso de la deuda? 
El apasionamiento con que discutimos estas cuestiones indica que cada uno de nosotros tiene diferentes ideas respecto de lo que le conviene. En la práctica, nuestros intereses son prisioneros de nuestras ideas. 
Sus miradas respecto de lo factible y lo deseable están influidas por el Zeitgeist: las “ideas que están en el aire”. 
Creo que se quedó corto. Las ideas que produjeron, por ejemplo, la liberalización desenfrenada y los excesos financieros de las últimas décadas salieron de economistas que (en su mayoría) están perfectamente vivos. 
Tras el desastre de la crisis financiera, se puso de moda entre los economistas censurar el poder de los grandes bancos e indicar que si el entorno regulatorio permitió a los intereses financieros cosechar enormes beneficios con alto costo social, fue porque los políticos son prisioneros de esos intereses. Pero hete aquí que este argumento se olvida del papel legitimador que cumplieron los mismos economistas. 
A los economistas les encantan las teorías según las cuales en la raíz de cualquier mal político hay grupos de intereses especiales organizados. Pero en la realidad, no pueden esquivar tan fácilmente el bulto de las ideas equivocadas que con tanta frecuencia han engendrado. 

Economía de la identidad 
Por ejemplo, la economía puede explicar de esta manera por qué los consumidores compran lo que compran. También ofrece una perspectiva sobre por qué los empleados trabajan para algunos empleadores y no otros, por qué trabajan tanto como trabajan y, de hecho, por qué, por empezar, van a trabajar. 
Luego decide qué comprar o cuánto ahorrar, en vista de los previos prevalecientes, las tasas de interés y sus propios ingresos. Los economistas han incluido en este análisis que la gente interactúa con los demás, pero en general han tratado este tipo de interacciones sociales de una manera mecánica, como si se tratara de materias primas. 
Por ejemplo, en el análisis económico estándar de la discriminación de género en el lugar de trabajo, a los hombres no les gusta vincularse con las mujeres en el trabajo –de la misma manera que pueden preferir las manzanas a las naranjas-. Del mismo modo, el análisis económico estándar de la discriminación racial es que los blancos no quieren vincularse con los no blancos, y por ende exigen una prima para comprarle a no blancos o trabajar con ellos. 
La gente se toma este tipo de códigos muy en serio. Por ejemplo, en el caso del género, los que se identifican como hombres también quieren comportarse como se supone que se comportan los hombres; los que se identifican como mujeres quieren comportarse como se supone que se comportan las mujeres. 
Cuando examinamos las decisiones que toman las personas desde la perspectiva de sus identidades y normas sociales, obtenemos nuevas respuestas a muchos interrogantes económicos diferentes. Quién es la gente y cómo piensa de sí misma es esencial para las decisiones que toma. 
Para entender la relevancia de la economía de la identidad, y cómo difiere de la economía estándar, consideremos un hecho de otro modo extraño. Los hombres y las mujeres en Estados Unidos fumaban cigarrillos en dosis inmensamente diferentes a comienzos del siglo XX, pero estos niveles ampliamente convergieron en los años 1980. 
No se puede explicar esta convergencia en términos de argumentos económicos convencionales, como cambios en los precios relativos o los ingresos, porque ninguno de estos cambios fue suficientemente importante. Pero sí se la puede explicar si uno pregunta qué piensa la gente de sí misma –es decir, si examinamos los cambios en las normas de género-. 
Este ejemplo es sólo la punta del iceberg. Tomar las normas sociales seriamente tiene consecuencias que impregnan el sistema económico, y también nuestras vidas en términos más generales. 
La paga militar en general es relativamente plana –es decir, no sube y baja según el desempeño, y también es menor que en posiciones comparables en empresas civiles-. Nada en el análisis económico estándar puede encontrarle sentido a una estructura de pago semejante –o a los rituales que son centrales a la tradición militar. 
Sin embargo, con la economía de la identidad todo tiene sentido, y obtenemos una perspectiva absolutamente novedosa sobre los incentivos laborales, no sólo en el ejército, sino en todas las actividades. En las organizaciones que funcionan bien, los empleados se identifican con su trabajo y sus organizaciones. 
En el mundo civil, también, el factor determinante más importante de si una organización funciona bien no es el sistema de incentivo monetario, como implicarían los modelos económicos estándar, sino si sus trabajadores se identifican con la organización y con su trabajo allí adentro. Si no lo hacen, intentarán apuntar al sistema de incentivos, en lugar de cumplir con los objetivos de la organización. 
De la misma manera, una buena escolaridad no ocurre como resultado de recompensas y costos monetarios –la especialidad de la economía convencional- sino porque alumnos, padres y maestros se identifican con sus escuelas, y porque esa identificación está asociada con el aprendizaje. Es más, si los alumnos se identifican o no con estar en la escuela se convierte en el principal factor determinante de si se quedan o la abandonan. 
En vista de esto, la política educativa debería analizar lo que han logrado algunos programas exitosos a la hora de establecer una identidad escolar que motiva a alumnos y maestros a trabajar según un objetivo común. Si nos concentramos en capacitar a los maestros para que inspiren a sus alumnos a identificarse con su escuela –en lugar de enseñarles a rendir pruebas estandarizadas-, podríamos reproducir esos grandes resultados de las escuelas. 
Pero en muchas otras situaciones, dejaríamos de lado fuentes importantes de motivación –y por ende adoptaríamos medidas inútiles, si no contraproducentes, destinadas a producir los resultados que buscamos-. La Economía de la Identidad ofrece la visión mejor y más amplia que necesitamos. 

Si los peces pudieran gritar 
Pasábamos junto a gente que pescaba, tal vez enrollando carretes de hilos con peces luchando en sus extremos. Una vez vi a un hombre sacar un pez pequeño de un cubo y atravesarlo, mientras todavía se meneaba de un lado para el otro, con un anzuelo vacío para usarlo como cebo. 
En otra ocasión, cuando el camino nos llevó a un tranquilo curso de agua, vi a un hombre sentado que observaba su línea, al parecer en paz con el mundo, mientras los peces que había pescado se agitaban en vano a su lado, dando bocanadas en el aire. Mi padre me dijo que no entendía cómo alguien podía disfrutar de un tarde sacando peces del agua y haciéndoles sufrir una muerte lenta. 
Estos recuerdos de niñez volvieron de pronto cuando leí Worse things happen at sea: the welfare of wild-caught fish ("Peores cosas ocurren en el mar: la situación de los peces capturados en mar abierto") un revelador informe aparecido el mes pasado en fishcount.org.uk. 
Los peces capturados por las redes de los barcos de arrastre se lanzan sobre la cubierta del barco hasta que mueren por sofocación. Atravesar peces vivos con anzuelos para usarlos como cebos es una práctica comercial normal: la pesca de línea larga, por ejemplo, usa cientos o hasta miles de anzuelos en una sola línea que puede tener entre 50 y 100 kilómetros de largo. 
De manera similar, la pesca comercial depende a menudo de las redes de enmalle, murallas de finos entramados en los que los peces quedan atrapados, con frecuencia por las agallas. Pueden morir por asfixia en la red porque, con las agallas oprimidas, no pueden respirar. 
Sin embargo, la revelación más estremecedora del informe es la enorme cantidad de peces sobre los que los seres humanos infligen estas muertes. Alison Mood, autora del informe, calculó la que bien puede ser la primera estimación sistemática del tamaño de las capturas globales de peces de mar abierto, al usar los informes de tonelajes de las distintas especies de peces capturados y dividir por el peso promedio estimado de cada especie. 
Para poner esto en perspectiva, la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cada año se mata 60 mil millones de animales para consumo humano, lo que equivale a cerca de nueve animales por cada ser humano que habita el planeta. Si tomamos la estimación más baja de Mood, de un billón, la cifra comparable para los peces es 150. 
Muchos de estos peces se consumen indirectamente: se los convierte en harina de pescado que sirve de alimento a granjas industriales de pollos o piscifactorías. 
Sin embargo, sus sistemas nerviosos son lo suficientemente similares a los de los pájaros y los mamíferos como para sugerir que sí lo sienten. Cuando los peces experimentan algo que podría causar dolor físico a otros animales, se comportan de maneras que sugieren dolor, y el cambio de comportamiento puede durar varias horas. 
(¿Sienten dolor los peces?) muestra que los peces no sólo son capaces de sentir dolor, sino que son mucho más inteligentes que lo que la mayor parte de la gente cree. El año pasado, un panel científico de la Unión Europea llegó a la conclusión de que la mayor parte de la evidencia indica que los peces sí sienten dolor. 
Sea cual sea la explicación, se están acumulando evidencias de que la pesca comercial causa un nivel inimaginable de dolor y sufrimiento. Necesitamos aprender a capturar y matar los peces de mar abierto de una manera humana o, si eso no es posible, encontrar alternativas menos crueles y más sostenibles que los reemplacen en nuestra dieta. 


Hacer caso omiso de los ignorantes 
STANFORD – Las personas tienen derecho a ser ignorantes. Así como podemos optar por dañar nuestra salud comiendo excesivamente, fumando cigarrillos y dejando de tomar las medicaciones prescritas, así también podemos optar por seguir sin informarnos sobre cuestiones normativas. 
Según los economistas, la “ignorancia racional” entra en juego cuando el costo de obtener una comprensión suficiente de un asunto para adoptar una decisión con conocimiento de causa relativa a ella supera el beneficio que se podría esperar racionalmente haciéndolo. Por ejemplo, muchos que están preocupados por la familia, la escuela, el trabajo y las hipotecas pueden no considerar rentable examinar detenidamente una masa de datos, con frecuencia contradictorios, para entender –pongamos por caso– los riesgos y beneficios de la energía nuclear, los plastificantes en juguetes infantiles o la dieta mediterránea. 
La avalancha de datos contradictorios relativos a los costos y beneficios de diversos alimentos ejemplifica la dificultad inherente a la adopción de decisiones con conocimiento de causa. En un estudio reciente, Jonathan Schoenfeld y John Ioannidis descubrieron que, pese al bombo que les dedican los medios de comunicación, con frecuencia afirmaciones “científicas” de que diversos alimentos causan el cáncer o protegen contra él no quedan corroboradas por un metaanálisis (análisis de resultados agrupados procedentes de múltiples estudios). 
Las personas tienen una particular propensión a ejercer su derecho a la ignorancia –racional o no– en relación con cuestiones de ciencia y tecnología. Según las conclusiones de un estudio de 2001 patrocinado por la Fundación Nacional de la Ciencia de los Estados Unidos, la mitad, aproximadamente, de las personas encuestadas sabían que la Tierra da una vuelta en torno al Sol una vez al año, el 45 por ciento podían dar una “definición aceptable” del ADN y sólo el 22 por ciento entendían lo que era una molécula. 
En 1995, el cosmólogo Carl Sagan expresó su preocupación por la tendencia hacia una sociedad en la que, “agarrando firmemente nuestros cristales y consultando religiosamente nuestros horóscopos y con las facultades criticas en pronunciado declive (...) nos deslizamos, casi sin darnos cuenta, hasta la superstición y la obscuridad”. Más recientemente, el erudito británico Dick Taverne advirtió que “en la práctica de la medicina, las teorías populares sobre la agricultura y los alimentos, las políticas para reducir el hambre y las enfermedades, y muchas otras cuestiones prácticas, hay una corriente subyacente de irracionalidad que amenaza el progreso dependiente de la ciencia e incluso la base civilizada de nuestra democracia”. 
De hecho, si bien las personas tienen derecho a creer en los horóscopos, confiar en los cristales para que les den suerte o creerse la medicina de los curanderos, esa “ciencia basura” se convierte en una amenaza grave para la sociedad cuando se permite que influya en la política pública. Piénsese, por ejemplo, en la reacción el año pasado de algunos activistas en Key West (Florida) ante las medidas para detener la propagación del dengue, enfermedad grave y en algunos casos mortal, que reapareció en esa zona en 2009, después de haber estado ausente durante más de 70 años. 
Mientras se alimenta los mosquitos machos con una dieta especial, la proteína no los afecta. Cuando se los libera, sobreviven tan sólo lo suficiente para aparearse con hembras silvestres y transmitirles el gen que produce la proteína y que mata a sus crías antes de que lleguen a la madurez, con lo que, al cabo de pocas generaciones, la especie queda eliminada. 
Después de recibir las aprobaciones necesarias, Oxitec colaboró con científicos locales para liberar los mosquitos modificados en las islas Caimán y en la región de Juazeiro del Brasil. Según las relaciones publicadas de dichas liberaciones experimentales, ese método resultó muy eficaz, pues redujo la población de mosquitos infectados en un 80 por ciento en las islas Caimán y en un 90 por ciento en el Brasil. 
Aunque no se van a hacer liberaciones similares en Florida hasta dentro de unos años, algunos sectores locales ya han reaccionado enérgicamente. Una activista recogió 100.000 firmas para pedir que no se utilizaran los mosquitos en las medidas de erradicación, pero sus preocupaciones –“¿Y si esos mosquitos pican a mis hijos o mis perros)? 
En realidad, las liberaciones experimentales no revelaron efectos perjudiciales apreciables de ningún tipo, pero la presentación de los datos de forma racional, como han intentado hacer las autoridades de Florida encargadas de la lucha contra los mosquitos, no ha sido suficiente para cambiar la opinión de los oponentes. Lamentablemente, los que optan por la ignorancia son inmunes a la razón o simplemente prefieren hacer caso omiso de ella. 
¿Por qué hay tantas personas temerosas de tantas cosas? El epidemiólogo del cáncer Geoffrey Kabat ha determinado varios factores, incluidos “el éxito del movimiento ecologista, una muy arraigada desconfianza de la industria, el insaciable apetito del público por historias relacionadas con la salud, que los medios de comunicación atienden debidamente, y –no menos importante– la asombrosa ampliación de las esferas de la epidemiología y las ciencias de la salud medioambiental y su floreciente bibliografía”. 
Independientemente de sus razones, las personas tienen derecho a optar por la ignorancia, pero permitir que esa opción guíe la política pública constituye una grave amenaza para el desarrollo científico, social y económico. 

La ignorancia de hoy en día 
NUEVA YORK - La ignorancia es la raíz de todos los males, según Platón, que también nos dio una definición aún actual de su opuesto, el conocimiento, como "creencia verdadera y justificada". Merece la pena considerarla al reflexionar sobre los peligros de la ignorancia en el siglo XXI. 
Platón pensaba que deben cumplirse tres condiciones para que podamos "saber" algo: la noción en cuestión debe ser cierta, tenemos que creerla (porque si no creemos que algo que es verdad, difícilmente podemos decir que lo sabemos) y, lo más sutil, debe estar justificada: debe haber razones por las cuales creemos que es verdadera. 
Esto es tan cierto como pueden demostrarlo los hechos astronómicos, sobre todo porque hemos enviado satélites artificiales en órbita y observado que el planeta es, efectivamente, de formas redondeadas. La mayoría de nosotros (a excepción de unos pocos lunáticos que defienden el que la Tierra es plana) también creemos que así es. 
¿Qué ocurre con la justificación de esa creencia? ¿Cómo respondería usted si alguien le pregunta por qué cree que la tierra es redonda? 
El lugar obvio para comenzar sería apuntar a las imágenes de satélite antes mencionadas, pero nuestro escéptico interlocutor podría preguntar razonablemente si usted sabe cómo se las obtuvo. A menos que sea usted un experto en ingeniería espacial y software de imágenes, es posible que en ese punto se vea en dificultades . 
Por supuesto, podría recurrir a razones más tradicionales para creer en una tierra redonda, como el hecho de que nuestro planeta proyecta una sombra redondeada sobre la Luna durante los eclipses lunares. Naturalmente, usted tendría que estar en condiciones de explicar -en caso de objeción- qué es un eclipse y cómo lo sabe. 
Sócrates, maestro de Platón, irritó a las autoridades atenienses al sostener que era más sabio que el Oráculo de Delfos (que afirmaba ser cénit de la sabiduría) porque, a diferencia de la mayoría de las personas (incluidas las autoridades de Atenas), sabía que no sabía nada. Si la humildad de Sócrates era sincera o una broma secreta a expensas de los poderes fácticos (antes de dichos poderes le quitaran la vida tras cansarse de su irreverencia), el punto es que el principio de la sabiduría reside en el reconocimiento de lo poco que sabemos en realidad. 
Lo cual me lleva a la paradoja de la ignorancia en nuestra época: por un lado, constantemente nos llueven opiniones de expertos, todo tipo de personas que -con o sin doctorado tras su nombre- nos dicen exactamente qué pensar (aunque rara vez por qué hemos de pensar). 
Podemos pensar en la paradoja de otra manera: vivimos en una época en que el conocimiento -en el sentido de la información- está constantemente disponible en tiempo real a través de computadoras, teléfonos inteligentes, tabletas electrónicas y lectores de libros. 
Por eso seguimos permitiendo que se nos trate de convencer de apoyar guerras injustas (por no mencionar el morir en ellas), o votar por personas cuyo trabajo principal parece ser acumular tanta riqueza para los ricos como les sea posible. También eso puede explicar por qué tanta gente se deja engañar por "médicos" homeópatas que les venden costosísimas píldoras de azúcar y por qué seguimos el consejo de famosos del espectáculo (en lugar de médicos reales) sobre si es conveniente vacunar a nuestros hijos. 
Sin embargo, la necesidad de pensamiento crítico nunca ha sido tan urgente como en la era de Internet. Por lo menos en los países desarrollados -pero cada vez más en los subdesarrollados también- el problema ya no es el acceso a la información, sino la falta de capacidad de procesarla y darle sentido. 
Desafortunadamente, es improbable que las universidades, las escuelas de educación secundaria e incluso las elementales tomen la iniciativa de incorporar cursos de introducción al pensamiento crítico. La educación se ha transformado cada vez más en un sistema de mercancías en que se mantiene satisfechos a los "clientes" (antes conocidos como alumnos) con planes de estudio personalizados, mientras se los prepara para el mercado laboral (en lugar de recibir preparación para convertirse en seres humanos y ciudadanos responsables). 
Esto puede y debe cambiar, pero para ello se requiere un movimiento de base que utilice blogs, revistas y periódicos en línea, clubes de lectura y espacios de encuentro, y cualquier otro recurso que pueda contribuir a la promoción de oportunidades de desarrollo de habilidades de pensamiento crítico. Después de todo, sabemos que lo que está en juego es nuestro futuro. 

Por qué no debemos dejar de lado a Serbia 
Berlín – Justo antes de Navidad, el gobierno de Serbia presentó formalmente la postulación de su país a ser miembro de la Unión Europea. Unos pocos días antes, se levantaron los requisitos de visado para los ciudadanos serbios, junto con los de Montenegro y Macedonia. 
De hecho, una mayoría de estados y ciudadanos preferiría poner fin de una vez por todas a éste, el método más importante y eficaz a disposición de Europa para proyectar su poder. Altos diplomáticos de Bruselas que han preferido quedar en el anonimato manifestaron que la postulación de Serbia les parece demasiado temprana; aparte de eso, prevaleció un embarazoso silencio. 
Agotados por las frustrantes negociaciones en torno al cambio climático en Copenhague, los líderes europeos no parecían tener ganas de responder preguntas sobre la ampliación de la UE. De hecho, si se considera el ambiente político interno de los 27 estados miembros, están profundamente convencidos de que debatir la integración de más miembros no les haría ganar ramos de flores, precisamente. 
Como resultado, está bajando un telón subjetivo sobre el proyecto europeo, lo que es trágico porque no se están aprovechando muchas oportunidades únicas y hasta históricas. La postulación de Serbia es una de ellas. 
Serbia, la mayor unidad federal la ex Yugoslavia, generó (encabezada por Slobodan Milosevic) la gran crisis de los Balcanes y provocó numerosas guerras y “limpiezas étnicas” cuando la federación colapsó a comienzos de los años 90. Bajo Milosevic, la mayoría de los serbios cayó en un nacionalismo radical basado en la violencia y las conquistas territoriales. 
Tuvieron que pasar cuatro guerras (en Eslovenia, Croacia, Bosnia y Herzegovina, y Kosovo) y la OTAN y la UE tuvieron que prevenir una quinta en Macedonia para frustrar el nacionalismo serbio violento. Con su derrota en Kosovo, se pudo poner coto finalmente a Milosevic. 
Aún así, a lo largo de todo este tiempo, siguió siendo esencial para la estrategia occidental el integrar a Serbia al orden post-nacionalista de la región. Ciertamente, para cuando se intervino militarmente en Bosnia, esta estrategia se basaba en el supuesto de que el continente europeo tras el fin de la Guerra Fría no se debía permitir tener un sistema de seguridad dividido, si es que se deseaba paz y seguridad permanentes. 
Esto significó que también los Balcanes tuvieron que pasar a formar parte de estructuras euro-atlánticas primero y luego integrarse a la OTAN y la UE, porque sólo un nuevo orden europeo podría superar las tragedias recurrentes de la región y garantizar una paz duradera. Serbia jugó y juega un papel central en este respecto, ya que su proceso de integración a Europa permitirá solucionar de inmediato las principales crisis y conflictos balcánicos que siguen existiendo hasta el día de hoy: Bosnia y Herzegovina, Kosovo, y los criminales de guerra. 
No permitirán el ingreso de otro estado cuyos problemas fronterizos no estén resueltos más allá de cualquier duda. Y, en el caso de Serbia, la pregunta sigue abierta acerca de Kosovo y, de manera más disimulada, la República Srpska en Bosnia y Herzegovina. 
Además, Serbia debe entregar al general Ratko Mladic, que dirigió el ejército serbio-bosnio durante las guerras balcánicas, al tribunal de crímenes de guerra de La Haya, o bien demostrar que está muerto o se está ocultando en otro país. Mladic -cuyas tropas cometieron atrocidades en toda Bosnia y Herzegovina, como la masacre de miles de civiles musulmanes en Srebrenica en 1995- es el sospechoso de haber cometido crímenes de guerra de mayor peso que todavía se encuentra en libertad tras el arresto del ex Presidente serbio-bosnio Radovan Karadzic en Belgrado y su extradición a La Haya en 2008. 
De todos modos, la gran importancia de la postulación de Serbia a la UE es que podría dar paso a una reorganización exitosa y permanente de los Balcanes. No hay ninguna duda de que el camino a ser parte de la UE será largo y agobiante, pero si ambas partes lo emprenden con decisión y sinceridad, toda la región cambiará para mejor. 
Europa gana mucho si da continuidad a las negociaciones con Serbia para este fin. Hacerla parte de la UE estabilizaría de manera permanente el orden regional y, en tiempos en que Europa tiene una actitud cada vez más cautelosa ante compromisos militares que pueden prolongarse indefinidamente, ofrece la perspectiva de una estrategia de salida concreta para las tropas de la OTAN en Kosovo. 
Sin embargo, esto parte del supuesto de que los estados miembros de la UE aceptarán finalmente su responsabilidad política y, en lugar de dejarse caer en una fatiga endémica sobre el tema de la ampliación, toman pasos decididos contra ella. 
Puede que los europeos estén demasiados cansados y divididos como para jugar un papel significativo en la política mundial, lo que podría tener graves consecuencias para Europa en esta época de realineación global. Pero, incluso si renuncian a su papel global, no pueden olvidarse de su vecindario inmediato, o esperar que otros les solucionen los problemas. 

La tormenta ignorada 
El valor del yuan, aunque importante, no es la cuestión central a que se enfrenta la economía mundial actualmente. El verdadero problema inmediato se relaciona con lo que está sucediendo y lo que va a suceder con el dólar. 
¿Cómo podemos corregir los desequilibrios de las economías –China, seguida de muy lejos por Europa—que exportan masivamente a Estados Unidos o a la zona del dólar? ¿Acaso el mercado hipotecario estadounidense, que se prevé que empeore aún más en 2008, se calmará después o contaminará al sistema financiero internacional en su conjunto? 
Los gobiernos guardan silencio y actúan, más o menos, como si nada importante estuviera sucediendo. Y, según muchos economistas, comentaristas y periodistas, las preocupaciones de hoy son dificultades temporales que se pueden resolver. 
Creo que hemos entrado a un período de debilitamiento de las distintas partes del sistema económico global y que eso puede conducir a una recesión mundial. Este debilitamiento exige una firme respuesta pública a nivel internacional, incluyendo una reglamentación más estricta, si queremos evitar tal crisis. 
Por supuesto, estaba sujeto a altas y bajas, pero no a crisis financieras como las que presenciamos con regularidad hoy en día. Además, el capitalismo de las décadas posteriores a la Segunda Guerra Mundial mantuvo el pleno empleo, con tasas de desempleo de alrededor del 2% en Europa, América del Norte y Japón. 
Las claves de ese período de crecimiento y felicidad fueron un sistema de bienestar social fuerte y políticas internas y exteriores principalmente keynesianas en todos los grandes Estados del mundo. Sobre todo, cada país desarrollado aplicaba políticas diseñadas para el pago de salarios elevados que garantizaran un consumo elevado y, por lo tanto, un crecimiento rápido. 
Las pensiones, las inversiones y los fondos de cobertura de riesgos han encabezado esta revolución. En todas las economías desarrolladas, los dividendos han aumentado espectacularmente en los últimos 25 años, en un 8% a 10% del PIB. 
En todas partes, el empleo se está volviendo inseguro y la pobreza masiva ha reaparecido en los países desarrollados. A medida que la desreglamentación económica aumentó, las crisis financieras comenzaron a surgir: desde 1990 ha habido tres crisis diferentes en América Latina, una en Rusia y otra en Asia, la burbuja de Internet y ahora la crisis de las hipotecas de alto riesgo. 
En segundo lugar, en los últimos 6 o 7 años, las enormes deudas han neutralizado el firme crecimiento del PIB en Estados Unidos y Gran Bretaña. Actualmente, Estados Unidos pide diariamente préstamos de 2 mil millones de dólares, 95% de los cuales provienen de Asia y 45% de esa cantidad del banco central de China. 
Esta situación sólo seguirá siendo manejable si los precios del petróleo dejan de aumentar. Y sin embargo, es más probable que ocurra lo contrario, con una inflación interna –peligro agravado por el relajamiento de la oferta monetaria por parte de los bancos centrales para ayudar a los bancos comerciales—que trae consigo la amenaza de tasas de interés más elevadas. 
En cambio, el desmembramiento rentable de empresas sanas ha liberado capital que fluye hacia activos intangibles, casas y otros bienes inmobiliarios y que alimenta una crisis especulativa. En resumen, la economía global –repleta de mecanismos para hacerse rico de la noche a la mañana, de directivos con sueldos excesivos y de fraudes corporativos—ha perdido su norte moral. 
Hay una necesidad urgente de una conferencia global –una Bretton Woods II— para adoptar reglas estrictas a fin de contener a los caprichosos mercados financieros actuales. Desgraciadamente, como lo demostró la reunión más reciente del G7, los gobiernos más importantes del mundo no están dispuestos todavía a actuar. 

Dinero sucio y desarrollo 
Estos flujos cuestan a la gente de países como Yibuti, Congo y Chad más de la quinta parte de sus ingresos cada año, pero casi nunca son noticia. Ahora que la comunidad internacional discute objetivos específicos para las iniciativas internacionales de desarrollo de los próximos quince años, es buen momento para empezar a hacer cambios. 
Los nuevos objetivos de desarrollo global (así como los actuales Objetivos de Desarrollo del Milenio, centrados en la salud, el hambre y la educación) influirán en la asignación de ayudas por cifras astronómicas. Por eso es fundamental elegir bien las áreas a las que se apuntará, lo cual supone un desafío para la comunidad internacional, dada la gran cantidad de objetivos propuestos. 
Para colaborar con este proceso, el Centro de Consenso de Copenhague preguntó a 62 equipos de economistas de primer nivel cómo se deberían asignar unos recursos limitados para lograr el mayor resultado de aquí a 2030. Algunas respuestas (por ejemplo, aumentar la seguridad alimentaria, ampliar las oportunidades educativas y mejorar la atención de la salud) eran previsibles. 
Pero hubo una recomendación que nadie se esperaba: poner coto a los flujos financieros ilícitos. 
Sin embargo, el economista Alex Cobham insiste en que limitarlos debe ser prioritario, y tiene buenos argumentos. 
Según un informe del instituto Global Financial Integrity (GFI), en 2011 los países en desarrollo perdieron casi un billón de dólares en transferencias ilícitas al mundo desarrollado. Del mismo modo, veinte países africanos han perdido más del 10% de su PIB cada año desde 1980. 
¿Dónde va ese dinero? Los regímenes cleptocráticos suelen canalizar parte de la riqueza de sus países a cuentas bancarias en Suiza, algo que, como el lavado de dinero de organizaciones criminales, es obviamente ilegal (además de moralmente reprobable). 
Se trata de una clase de conductas que sin ser delito, son muy criticadas (sobre todo, por ser frecuentes entre grandes empresas multinacionales como Amazon, Starbucks y Google). Para reducir impuestos, estas empresas se registran y declaran sus ganancias en países con tasas impositivas bajas, aunque la mayor parte de sus actividades esté en otros países. 
Otra forma que tienen las empresas para pasar capital por las fronteras es adulterar la facturación de importaciones y exportaciones. Según un estudio reciente del GFI, 60.800 millones de dólares entraron o salieron ilegalmente por esta vía de Ghana, Kenia, Mozambique, Tanzania y Uganda entre 2002 y 2011. 
En conjunto, los flujos financieros ilícitos equivalen hoy a casi diez veces el total de las ayudas internacionales. ¿Cuánto bien podría hacer ese dinero si se canalizara a proyectos de desarrollo? 
Por eso Cobham propuso que la próxima serie de objetivos de desarrollo incluya estipular la difusión pública de la información sobre titularidad efectiva (usufructo) de activos. Una regulación que, al dificultar el uso de empresas fantasma como pantalla fiscal, pondría trabas a los flujos financieros ilícitos y haría mucho más fácil individualizarlos. 
Si con esta iniciativa se lograra reducir apenas un 10% el promedio de las pérdidas provocadas por flujos financieros ilícitos respecto del período 2002 a 2012, se ahorrarían 768.000 millones de dólares que podrían usarse para financiar proyectos de desarrollo. Si la reducción fuera el 50%, el ahorro sería impresionante: 7,5 billones de dólares. 
Claro que la regulación propuesta por Cobham conlleva importantes costos administrativos. Pero incluso con la estimación más alta (66.000 millones de dólares), los países pobres ganarían 13 dólares por cada dólar invertido, cifra que ya de por sí es atractiva, aunque un rendimiento más probable sería 49 dólares por dólar invertido. 
Esta regulación puede reforzarse con otras dos propuestas: el intercambio automático de información tributaria entre jurisdicciones y que las multinacionales declaren sus ingresos discriminados por país. 
Pero (siempre hay un “pero”) ninguna de estas propuestas funcionará a menos que su fiscalización sea tan amplia, coherente y estricta como sea posible. Si sólo se reduce la cantidad de canales disponibles para sacar fondos de un país, el dinero simplemente se irá a otros canales. 
Lamentablemente, el marco actual para la prevención del lavado de dinero no sienta un precedente alentador. A pesar de que dicho marco cuenta con amplio reconocimiento y fiscalización en la mayor parte del mundo, el lavado de dinero no se detiene. 
Es indudable que la nutrición, la educación, la salud y el medio ambiente merecen un lugar importante en la próxima agenda de desarrollo. Pero hay buenas razones para incluir también la reducción de los flujos financieros ilícitos. 

Ilusiones de democracia 
NUEVA YORK - Internet es una herramienta extraordinariamente poderosa. Ha cambiado la manera en que hacemos negocios, cómo hacemos política y hasta el modo como cambiamos de gobernantes, por lo menos parte del tiempo. 
Sin embargo, la facilidad con que nos comunicamos hoy, las factores de eficiencia que damos por sentados, nos puede dar un falso sentido de lo sencillo que es dar continuidad a algunos de estos cambios. A pesar de la importancia de las redes sociales para impulsar la revolución, e incluso deponer gobernantes profundamente impopulares, gobernar el mundo real no es tan fácil como hacerlo en línea. 
Esa fue la impresión que tuve la semana pasada, mientras escuchaba a uno de los miembros de la nueva "generación online" de Egipto hablar con entusiasmo sobre el futuro. Su tesis era que una vez que la gente ha probado el sabor de la libertad, una vez que el opresor se ha ido, vivirán naturalmente como personas libres y construirán una sociedad nueva y democrática, sin demasiada supervisión central. 
En general, Internet es una herramienta para personas cuyas necesidades básicas ya están siendo satisfechas. Los miembros de la clase media alta de la mayoría de los países, incluido Egipto, a menudo parecen olvidar que, para la mayor parte de la gente, el valor creado en Internet no puede alimentar, vestir ni dar techo a sus familias. 
Pero también desvincula a las personas de su pasado y de un sentido de la historia. Los grandes e interesantes acontecimientos que suceden en línea no son los mismos que sucedieron sin conexión a la red en países como Rumania y Kirguistán, y mucho menos en Libia. 
La gente puede querer un mundo sin corrupción, pero es difícil entender cómo funciona ese mundo. Cuando uno crea una nueva empresa y necesita registrarla rápidamente, ¿cómo logra que el burócrata haga avanzar las tramitaciones necesarias? 
Y, desde el punto de vista del burócrata mismo, su salario puede ser patético, pero viene con un flujo constante de "pagos de agilización". El burócrata no se siente corrupto; juega según las reglas que aceptó cuando obtuvo su empleo y no las quiere cambiar a mitad del juego. 
Para ellos es difícil entender cómo podría ser de otra manera. Por supuesto, conocemos por los medios de comunicación -de hecho, a través de Internet - la transparencia y la libertad, pero sin llegar a comprender realmente cómo funcionan. 
A menudo recuerdo a un empresario ruso del sector tecnológico con que hablé hace muchos años, allá cuando la Unión Soviética se desmoronaba. "¡Es fantástico!", dijo, "Nuestro gobierno va a fijar precios de libre mercado, al igual que el suyo." 
Los pueblos de Oriente Próximo y otras democracias emergentes definitivamente han cambiado con sus experiencias recientes, y sus expectativas se han elevado. Pero es necesario que comprendan los desafíos que enfrentan en la construcción de una nueva sociedad. 
En las comunidades de Internet, es bastante fácil llegar a un consenso. La afiliación es voluntaria y quienes no están de acuerdo con las reglas pueden marcharse. 
La gente no pelea por viviendas escasas o empleos lucrativos. Establecen nexos de amistad, comparten información y acumulan estatus, puntos y experiencias. 
El éxito de la empresa hace que su gestión y gobierno parezcan simples, pero puede prestarse a confusión. A diferencia de eBay, un país necesita poner a sus criminales en la cárcel y mantenerlos allí; no puede simplemente cancelar sus cuentas. 
Toda sociedad tiene sus malhechores, y necesita una autoridad afianzada (y responsable) para lidiar con ellos. De lo contrario, los malos se aprovechan de los buenos. 
Guste o no, no pueden comportarse como un grupo de pacifistas espontáneos; tienen que elegir líderes que puedan hablar y negociar en su nombre. Los modernizadores deben formar una fuerza coherente -muy probablemente un partido político- y no simplemente confiar en la sabiduría (y la buena conducta) de la multitud para gobernar el país. 
Pero sí significa entender que incluso la democracia tiene gran cantidad de reglas: idealmente, normas elegidas por la mayoría. 
En la red, si a uno no le gustan las reglas puede simplemente marcharse y formar una nueva comunidad. Fuera de la red, lo que uno debe hacer es seguir ahí y ayudar a cambiar reglas que valgan para todos. 

Imágenes de escasez 
NEW HAVEN – ¿Puede ser que la imagen que todos hemos visto de la cubierta de hielo de Groenlandia resquebrajándose y cayendo al océano debido al calentamiento global sea de alguna manera –indirecta y psicológica- responsable de los altos precios del petróleo y otros productos básicos? 
La explicación usual de la escasez y los altos precios de hoy se centra en el crecimiento explosivo en los países emergentes, China e India en particular, cuya demanda de recursos escasos es "insaciable". Sin embargo, la psicología también importa en los mercados especulativos, y quizás la imagen del hielo de Groenlandia desapareciendo haga parecer muy posible que todo lo demás -tierras, agua, incluso el aire fresco- se esté agotando también. 
Consideremos un estudio de caso, el último ciclo generalizado de auge y caída de los precios de los productos básicos, que hizo que la mayoría de ellos aumentara (más o menos) desde algún punto de los años 60 hasta los 80, y luego cayeran en general hasta mediados de los 90. Quizás las imágenes importan tanto como la sustancia para explicar ese fenómeno. 
Se dice que la crisis del petróleo de 1973-1974 se debió a la reducción de la producción de petróleo tras la guerra árabe-israelí del Yom Kippur. Se dice que la crisis petrolera de 1979-1981 refleja la reducción de la producción a causa de la Revolución Iraní y la guerra entre Irak e Irán. 
No hay duda de que hubo marcados cambios en los precios del petróleo relacionados con estos sucesos, pero tal vez hubo otros factores incluso más importantes que afectaron las tendencias generales de dichos precios. Después de todo, estos acontecimientos no explican realmente por qué los precios de otros productos básicos a menudo siguieron a los del petróleo. 
Quizás más importante que esas guerras de los años 70 fue el hecho de que los habitantes de todo el mundo comenzaron a inquietarse de que se les agotaran los recursos. Fue la época del “gran miedo a la explosión demográfica”, que transformó el pensamiento en todo el mundo y sin duda contribuyó a que los precios de los productos básicos aumentaran mientras duró el temor. 
Parecía haber cierto fundamento para este temor. El índice de crecimiento de la población mundial aumentó del 1,8% en 1951 a un 2,1 en 1971. 
En 1948, el astrónomo Fred Hoyle dijo: “Una vez que tengamos una fotografía de la Tierra tomada desde el espacio exterior -una vez que quede en evidencia el enorme aislamiento del planeta- se generará una nueva idea más poderosa que cualquiera surgida en la historia humana”. 
La primera fotografía de la Tierra desde el espacio nos llegó como parte del proyecto Apolo en noviembre de 1967. Uno de los astronautas del Apolo, James B. Irwin, que alunizó en 1971, dijo de su visión de la Tierra: “Estaba tan lejos... 
Esa imagen de la Tierra desde el espacio tuvo un profundo efecto psicológico, y todos la vimos. Quizás fue al menos parte del motivo por que la gente comenzara a preocuparse tanto en los 70 de que la población creciera más velozmente que los recursos. 
Escrito por un equipo de científicos, predecía una desastrosa escasez y hambrunas masivas debido a la presión demográfica. A pesar de las críticas científicas a los métodos del Club de Roma, el público estaba listo para creer sus sombrías predicciones. 
El gran temor a la explosión demográfica condujo a varias iniciativas de control de la natalidad en todo el mundo, de las cuales la más notable fue la "política de un solo hijo" instituida en China en 1979. En parte gracias a tales esfuerzos, así como a un cambio en los valores familiares, el índice de crecimiento demográfico mundial comenzó un largo declive, llegando a un 1,1% en 2005, y finalmente fue disminuyendo la preocupación acerca de los límites del crecimiento. 
Sin embargo, en los últimos 10 años, más o menos, nos ha comenzado a inquietar otra cosa: el rápido crecimiento económico del mundo. 
En términos más generales, la Internet da un sentido de vastedad a la actividad económica del mundo que nunca antes había existido. La capacidad de comunicarse por correo electrónico con cualquier persona del mundo crea una sensación de pequeñez del mundo en relación con la abundancia de personas que lo habitan. 
Hemos visto fotografías de huracanes y tifones debido al calentamiento global, afectando a Luisiana y Myanmar. Hemos visto la devastación del tsunami de 2004 en el Océano Índico, interpretado como un signo de sobrepoblación de las áreas costeras. 
Prácticamente no se puede comprar ya caviar del Mar Caspio. La Agencia Espacial Europea anunció en septiembre de 2007 que las fotografías por satélite mostraron que los hielos del Paso del Noroeste parecían haber retrocedido y dejado espacio para las embarcaciones por primera vez, y que el Paso del Noreste está casi despejado. 
Con tantas imágenes vívidas de un planeta dañado y cada vez más pequeño, ¿es de sorprender que la psicología humana esté lista para los altos precios de los productos básicos? 

Imaginar un nuevo mundo mediterráneo 
NUEVA YORK - Los países mediterráneos están experimentando turbulencias no se veían desde la época de la descolonización y la independencia. Las revoluciones populares en Túnez y Egipto han barrido con arraigadas autocracias. 
¿Puede surgir de esta vorágine un espacio mediterráneo que se nutra de valores democráticos , intereses y esperanzas en común? 
Los países mediterráneos son el hogar de 475 millones de personas: 272 millones de europeos, entre ellos 20 millones de musulmanes, y 200 millones de árabes y judíos no europeos. 
Las crecientes tensiones en Europa sobre lo que ominosamente se ha dado en llamar "la cuestión musulmana" hacen muy fácil olvidar que hubo un tiempo cuando el Islam - una civilización más tolerante e inclusiva de lo que parece ser el Occidente posterior al 9/11- formó plenamente parte de la vida europea. 
Hoy en día, no menos que ayer, los pueblos del Mediterráneo - musulmanes, cristianos y judíos- comparten ineludibles realidades geopolíticas, demográficas y económicas. Deberían recordar que la demonización, la exclusión y la división no son las únicas opciones, y que no tienen por qué ser el destino de la región. 
Entre los principales interlocutores de Sarkozy durante la creación de la UPM en 2008 estuvieron el presidente tunecino Zine El Abidine Ben Ali y el presidente egipcio Hosni Mubarak. Ahora que se han marchado, también lo ha hecho su enfoque limitado y limitante hacia el diálogo internacional, basado casi exclusivamente en las relaciones de estado a estado, sin ninguna aportación significativa de la sociedad civil. 
Sarkozy también ha caído presa de esta tendencia. De hecho en febrero declaró que el multiculturalismo era un "fracaso", y agregó que "nuestros compatriotas musulmanes deben ser capaces de vivir y practicar su religión como cualquier otra persona ... pero debe ser un Islam francés, no solo un Islam en Francia." 
Por supuesto, Sarkozy no definió lo que entiende por un "Islam francés." Pero los comentarios fueron ampliamente interpretados como un eco de las declaraciones realizadas unos días antes por Marine Le Pen, líder del partido de extrema derecha Frente Nacional. 
Las mentes menos apresuradas deberían dirigir la mirada a la España musulmana, Al Ándalus, que brilló en Europa desde el siglo VIII hasta el siglo XV - un fértil período de brillantez cultural que preparó el camino para el Renacimiento occidental y representó un inspirador paradigma de convivencia o coexistencia. 
Integrar el mundo mediterráneo a una comunidad tolerante que garantice la paz y la prosperidad de todos sus pueblos es algo que puede suceder hoy porque ha sucedido antes. Un logro así ofrecería al mundo una alternativa necesaria al cada vez más cuestionable modelo de globalización económica. 
Sin embargo, la realidad tiene más matices. La Europa de hoy está llena de potencial, a condición de que la región del Mediterráneo aproveche la fuerza y la riqueza implícitas en iniciativas como la UPM. 
Dos características importantes de las revoluciones de Túnez y Egipto serán significativas a la hora de evaluar las posibilidades de una Unión Mediterránea renovada. 
Más importante aún, mostró el nivel sin precedentes de conciencia política y el activismo de esta generación. De hecho, la medida del éxito de cualquier nueva estructura del Mediterráneo será el grado en que satisfaga en toda la región las aspiraciones y el análisis de esta generación joven y dotada de conciencia política. 
Por las mismas razones, una nueva unión mediterránea podría ser un marco para una nueva vitalidad moral, nutrida por los mismos valores universales que movilizaron a los jóvenes en Túnez, Egipto y más allá: la libertad, la responsabilidad individual y la rendición de cuentas, la transparencia, la tolerancia, la solidaridad con los débiles y los oprimidos, la igualdad de género y otros derechos humanos fundamentales y democráticos. 
¿Por cuánto tiempo puede la llamada "cuestión musulmana" ser utilizada como una herramienta para derrotar adversarios políticos? Probablemente muchos jóvenes votantes europeos, con mayor amplitud y agudeza de miras, no vean con buenos ojos estas tácticas oportunistas. 
Por último, es de esperar que el concepto de pertenencia a la misma familia mediterránea pueda producir nuevas soluciones a viejos conflictos; por ejemplo, ofrecer a palestinos e israelíes por igual la sanación que ambos pueblos desean, pero que el moribundo y viejo orden árabe no pudo lograr. 
Los grandes filósofos de la Ilustración no dudarían en hacer suya la conciencia moral que se expresó en los mensajes que inundaron el ciberespacio durante la revolución de Túnez. Tanto en las escarpadas calles de Sidi Bouzid como en el imponente refinamiento de la Avenida Habib Bourguiba de la ciudad de Túnez pudo verse el secularismo moral en su mejor expresión. 
Este renovado sentido de pertenencia a la misma familia humana y al mismo universo moral resonó profundamente con los europeos del Mediterráneo, que en las demandas y expectativas que afloraron en la orilla opuesta encontraron ecos de sus propias demandas y las expectativas incumplidas. 

Imaginar la recesión 
En los últimos meses los mercados mundiales de la vivienda, del petróleo y de los valores bursátiles han quedados sumidos en la confusión y, sin embargo, la confianza de los consumidores, los gastos en bienes de capital y el empleo aún no han recibido un duro golpe. ¿Por qué? 
En última instancia, la confianza de los consumidores y de las empresas es en su mayor parte irracional. La psicología de los mercados está dominada por las imágenes públicas que tenemos en la cabeza día tras día y que constituyen la base de nuestras imaginaciones y de las historias que nos contamos unos a otros. 
Las imágenes populares de desastres pasados, con frecuencia enterradas en lo más profundo de nuestra memoria, forman parte de nuestro folclore, pero de vez en cuando vuelven a surgir para inquietarnos. Como los mitos tradicionales, esa clase de gráficas imágenes compartidas encarnan miedos que están muy arraigados en nuestra psique. 
Pensemos en la crisis del petróleo que comenzó en noviembre de 1973 y provocó un desplome de los mercados de valores y una profunda recesión mundial. Imágenes vívidas de aquel episodio han quedado grabadas en la cabeza de la gente: largas colas de coches en las estaciones de servicio, personas que iban a trabajar en bicicleta, domingos con las gasolineras cerradas y otros planes de racionamiento. 
En la actualidad, el precio real del petróleo es casi el doble del que era en el momento culminante de aquella crisis, pero no hemos visto nada parecido a las imágenes de 1973-75. Ni siquiera se nos recuerdan la mayoría de ellas. 
De hecho, el Wall Street Journal publicó una crónica sobre él en la mañana del desplome de 1987. Sé que esas imágenes contribuyeron a la gravedad del desplome de 1987 al incitar a la gente a vender, porque la semana siguiente dirigí una encuesta de opinión entre inversores individuales e institucionales. 
En la actualidad ya no conservamos en la cabeza las imágenes de 1929 de financieros que se tiraban por las ventanas, desempleados que dormían en bancos de parques, largas colas delante de los comedores populares y muchachos empobrecidos que vendían manzanas en la calle. Sencillamente, el desplome de 1929 no parece pertinente para la mayoría de la gente en la actualidad, probablemente porque sobrevivimos a los desplomes de 1987 y2000 con pocos daños, mientras que el de 1929 parece no sólo distante, sino también de otro mundo. 
Pero las imágenes del desplome de 1987, transmitidas por las computadoras en altos edificios modernos de oficinas de acero y vidrio sí que parecen seguir en la cabeza de la gente en la actualidad. Este año, el mercado de valores ha sufrido una de sus caídas mayores en un solo día en el vigésimo aniversario del desplome de 1987, al bajar el índice S&P 500 un 2,56 por ciento. 
La imagen de la gente corriendo a sacar su dinero del banco y largas colas de personas irritadas a las puertas de un banco en quiebra estuvo brevemente en nuestra cabeza después de la quiebra del Northern Rock de Gran Bretaña, pero la intervención directa del Banco de Inglaterra impidió que esas imágenes se asentaran en nuestra psicología colectiva. 
Imaginamos calles de zonas residenciales con un cartel de "se vende" tras otro. Peor aún: hay imágenes de ejecuciones de sentencias, de familias desahuciadas de sus hogares, con sus muebles y pertenencias en la calle. 
Puede que veamos una casa en nuestra propia calle vandalizada por un irritado dueño desahuciado. Esa clase de imágenes pasan a formar parte de nuestro sentido de la realidad y podrían perturbar nuestra sensación de confianza y reducir nuestra buena disposición para gastar y apoyar la economía. 
Aunque no está nada claro que vaya a ser así, no deja de ser una posibilidad. La psicología necesita sólo un cambio suficiente para provocar un descenso en el consumo o en el crecimiento de la inversión de un punto porcentual, más o menos, del PIB mundial y las repercusiones en los mercados pueden hacer el resto. 

La crisis del euro del FMI 
OXFORD – En las últimas décadas, el Fondo Monetario Internacional ha aprendido seis lecciones importantes sobre cómo manejar las crisis de deuda gubernamental. Sin embargo, en su respuesta a la crisis en Grecia, se ignoraron todas y cada una de esas lecciones. 
La participación del Fondo en el esfuerzo por rescatar a la eurozona puede haber elevado su perfil y jugado a su favor en Europa. Pero su incapacidad, y la de sus accionistas europeos, para adherir a sus mejores prácticas puede terminar resultando un paso en falso fatal. 
El FMI aprendió esto en 1997, cuando un rescate inadecuado de Corea del Sur exigió una segunda ronda de negociaciones. En Grecia, el problema es inclusive peor, ya que el plan de 86.000 millones de euros (94.000 millones de dólares) que se está discutiendo hoy surge después de un rescate de 110.000 millones de euros en 2010 y otro de 130.000 millones de euros en 2012. 
Sus préstamos están restringidos a un múltiplo de los aportes de un país a su capital y, según esta medición, sus préstamos a Grecia son superiores a cualquiera en su historia. Los gobiernos de la eurozona, en cambio, no enfrentan estas restricciones y, por ende, estaban en libertad de implementar un programa que habría sido sustentable. 
El FMI aprendió esto a base de cometer errores en los años 1980, cuando transfirió préstamos bancarios de cobro dudoso otorgados a gobiernos latinoamericanos a sus propios libros y a los de otros gobiernos. En Grecia, los préstamos de cobro dudoso emitidos por bancos franceses y alemanes fueron trasladados a los libros públicos, transfiriendo la exposición no sólo a los contribuyentes europeos, sino a todos los miembros del FMI. 
La tercera lección que el FMI no pudo aplicar en Grecia es que la austeridad suele derivar en un círculo vicioso, en tanto los recortes del gasto hacen que la economía se contraiga mucho más de lo que se habría contraído de no haber existido. Como el FMI presta dinero en el corto plazo, existía un incentivo para ignorar los efectos de la austeridad a fin de alcanzar proyecciones de crecimiento que implicasen una capacidad de pago. 
Cuarto, el FMI aprendió que lo más probable es que las reformas se implementen cuando son pocas y están cuidadosamente centradas en puntos específicos. Cuando un país requiere asistencia, los prestamistas se sienten tentados a insistir en una larga lista de reformas. 
En Grecia, el FMI, junto con sus socios europeos, exigió que el gobierno no sólo recortara los gastos, sino que emprendiera reformas impositivas, del sistema de pensiones, judiciales y del mercado laboral, todas de amplio alcance. Y si bien las medidas que se necesitan con mayor urgencia no tendrán un efecto inmediato en las finanzas de Grecia, al FMI no le quedan muchas más opciones que insistir con los recortes del gasto a corto plazo que favorecen sus chances de cobrar -inclusive cuando esto implica que las reformas a más largo plazo resultan más difíciles de implementar. 
En el caso de Grecia, las consideraciones políticas internas llevaron a los gobiernos europeos a fingir que tenían al gobierno contra las cuerdas. El FMI también intentó demostrar que estaba siendo tan duro con Grecia como lo ha sido con Brasil, Indonesia y Zambia -aún si esto, en definitiva, resultaba contraproducente. 
La sexta lección que el FMI ha pasado por alto es que rescatar a países que no controlan plenamente sus monedas conlleva riesgos adicionales. Como el Fondo aprendió en Argentina y África Occidental, estos países carecen de una de las maneras más fáciles de ajustarse a una crisis de deuda: una devaluación. 
Al no haber podido alertar a Grecia, Portugal, Irlanda y España sobre los peligros de sumarse a un bloque monetario, el FMI debería haber considerado si era apropiado o necesario intervenir en la crisis de la eurozona. Su razonamiento para hacerlo pone de manifiesto los riesgos asociados con su decisión. 
La razón más obvia para el accionar del FMI es que Europa no estaba pudiendo enfrentar sus propios problemas, y tenía el poder y la influencia para involucrar al Fondo. El director del FMI siempre ha sido europeo, y los países europeos cuentan con una participación desproporcionada de votos en el directorio del FMI. 
Históricamente, la mayor amenaza para el FMI ha sido la irrelevancia. Casi se lo declara redundante en los años 1970, cuando Estados Unidos hizo flotar el dólar, y recién fue salvado en 1982 gracias a la crisis de deuda mexicana, que lo impulsó al papel de socorrista financiero global. 
Una década después, la relevancia del FMI había comenzado a esfumarse nuevamente, pero su resurrección vino de la mano del papel que jugó en la transformación de las economías del ex bloque soviético. Cuando se produjo la crisis del euro, el Fondo estaba trastabillando una vez más como consecuencia de la crisis del este de Asia, en tanto sus clientes que pagaban honorarios no hicieron nada a su alcance para evitar recurrir a él. 
La participación del FMI en la crisis de la eurozona ahora les ha dado a las economías emergentes poderosas otra razón para sentirse decepcionadas. Después de que Estados Unidos obstaculizó sus demandas de una mayor participación dentro del Fondo, ahora se dan cuenta de que la organización ha estado obedeciendo las órdenes de Europa. 

El FMI y sus «decisiones difíciles» para Grecia 
ATENAS – El economista en jefe del Fondo Monetario Internacional, Olivier Blanchard, recientemente hizo una pregunta simple e importante: «¿Qué ajuste debe hacer Grecia y qué ajuste deben hacer sus acreedores oficiales?». 
En mayo de 2010, el gobierno griego acordó un ajuste fiscal del 16 % del PBI entre 2010 y 2013. Por ello, Grecia pasó de un déficit primario en su presupuesto (que excluye los pagos de intereses sobre la deuda) de más del 10 % del PBI a un equilibrio primario el año pasado, por lejos la mayor reversión de ese tipo en la Europa poscrisis. 
El FMI proyectó inicialmente que el PBI real (ajustado por inflación) griego se reduciría aproximadamente el 5 % durante el período 2010-2011, se estabilizaría en 2012 y crecería a partir de ese momento. En realidad, el PBI real sufrió una baja del 25 % y no se recuperó. 
Blanchard nota que en 2012, Grecia acordó «generar un superávit primario suficiente como para limitar su endeudamiento» e implementar «diversas reformas que debieran incrementar el crecimiento». Las así llamadas reformas incluyen un gasto público marcadamente inferior, reducciones del salario mínimo, privatizaciones a precios de liquidación, el fin de los acuerdos colectivos y profundos recortes a las pensiones. 
El FMI y otros acreedores de Grecia han asumido que la masiva contracción fiscal solo tiene un efecto temporal sobre la actividad económica, el empleo y los impuestos, y que recortar los salarios, las pensiones y el empleo público surte un mágico efecto sobre el crecimiento. Quedó demostrado que se trata de una falsedad. 
Una vez que el vínculo entre la «reforma» y el crecimiento se rompe –como en el caso griego– su argumento colapsa. Sin vías de crecimiento, la exigencia de los acreedores de un eventual superávit primario del 3,5 % del PBI es en realidad un llamado a una mayor contracción, que comenzará con otra profunda crisis económica este año. 
Pero, en vez de reconocer esta realidad y hacer los ajustes correspondientes, Blanchard redobló la apuesta sobre las pensiones. Escribe: 
Los gastos en pensiones equivalen a más del 16 % del PBI y las transferencias del presupuesto al sistema de pensiones se acercan al 10 % del PBI. Creemos que es necesaria una reducción del gasto en pensiones del 1 % del PBI (del 16 % actual), que se puede llevar a cabo protegiendo a los pensionados más pobres». 
Y recuerden: el efecto de este enfoque sobre el crecimiento fue negativo. 
Los pagos de pensiones representan ahora el 16 % del PBI griego precisamente porque la economía del país se redujo un 25 % desde 2009. Sin esos cinco años de desastrosa austeridad, el PBI griego pudo haber sido un 33 % mayor que el actual y la participación de las pensiones en él, del 12 %, en vez del 16 %. 
Para reducir las pensiones un punto porcentual del PBI, sería suficiente un crecimiento económico nominal de tan solo el 4 % anual durante dos años, sin recortes adicionales. ¿Por qué no hacer que las «medidas creíbles» logren esa meta? 
Como todos en el FMI saben, un exceso de deuda es un gran pasivo fiscal sin financiamiento, que indica a los inversores: ingresen a su propio riesgo. 
Blanchard es un pionero en la economía de la deuda pública. Sabe que la deuda griega no ha sido sostenible en ningún momento durante los últimos cinco años y que tampoco lo es ahora. 
En primer lugar, dejar que el Mecanismo Europeo de Estabilidad (MEDE) preste 27 mil millones de EUR (30 mil millones de USD) con largos vencimientos, para retirar los bonos griegos que el banco central europeo tontamente compró en 2010. En segundo lugar, usar los rendimientos de sus bonos para pagar al FMI. 
No pide ni un centavo de fondos oficiales adicionales para el estado griego. Promete vivir de acuerdo a sus posibilidades para siempre y basar su crecimiento en el ahorro interno y la inversión externa, mucho menos de lo que cualquier país grande en control de su propia moneda haría al enfrentar un desastre de este tipo. 
Ahora le toca al FMI, comenzando con admitir que las políticas que impuso durante cinco largos años crearon un desastre. Para los demás acreedores, la decisión más difícil es aceptar –como el FMI ya sabe– que las deudas griegas deben ser reestructuradas. 

Cómo el FMI le falló a Grecia 
Pero durante toda la crisis en Grecia, el pueblo griego estuvo privado de ellas. La responsabilidad es en buena medida de la Unión Europea y especialmente del Fondo Monetario Internacional. 
A Grecia se le dieron dos opciones tajantes: dejar la eurozona y perder la financiación, o quedarse y recibir apoyo, al precio de una mayor austeridad. 
Esta opción debería haber estado sobre la mesa, ya que Grecia tiene motivos políticos más amplios para quedarse en la eurozona. Salir de la unión monetaria hubiera traído importantes beneficios, pero también implicaba cuantiosos costos. 
El gobierno caería en cesación de pagos, los bancos quedarían arruinados y a ambas partes les llevaría años recuperar la confianza de los mercados financieros. Se generaría un alza prolongada de los tipos de interés, que obstaculizaría los intentos de restaurar el crecimiento. 
De hecho, como en el verso de T. S. Eliot, puede haber sido “la terrible osadía de un momento de renuncia”. Ahora Grecia deberá bregar por años en la austeridad, con la esperanza de que en algún futuro lejano la “devaluación interna” (es decir, la deflación de precios y salarios) ayude a iniciar una recuperación. 
Había que decirle a Grecia que podía obtener los beneficios de la devaluación, y que la comunidad internacional ayudaría a minimizar los costos derivados. Sin duda las condiciones precisas (acordadas por la troika, esto es, el FMI, la Comisión Europea y el Banco Central Europeo, y las autoridades griegas) incluirían una reducción negociada de la deuda y una estrategia para la recapitalización del sistema bancario con el fin de minimizar la incertidumbre, el sufrimiento y el caos. 
Aun así, como los costos hubieran sido importantes, el FMI tendría que ofrecer financiación abundante, como para cubrir las necesidades de importación del país durante, digamos, dos años y al mismo tiempo proveer de liquidez durante la transición a una moneda nueva. Esto hubiera aumentado la ya cuantiosa exposición del FMI a la deuda griega, pero sería un costo aceptable, porque serviría a una estrategia mucho más promisoria. 
Al fin y al cabo, en cualquier escenario, Grecia necesita superávit primario y reformas estructurales para transformar su economía. Y muchos están convencidos de que eso no sucederá, simplemente porque Grecia se niega a cambiar. 
Sin embargo, eso es subestimar el historial de los últimos años, cuando gobiernos sucesivos tomaron medidas bastante radicales para fortalecer la posición fiscal de Grecia y reducir el gasto público. Los escépticos también subestiman el hecho de que los incentivos para la reforma estructural son en parte endógenos. 
La razón por la que nunca se ofreció una salida ordenada parece clara: los acreedores europeos se opusieron con vehemencia. 
Allá por 2010, los países acreedores temían un contagio al resto de la eurozona. La salida de Grecia hubiera puesto en vilo a toda la unión monetaria, al sembrar dudas entre los inversores de que otros países muy endeudados de la eurozona pudieran seguir el ejemplo griego. 
Pero en realidad, este riesgo es otro argumento para darle a Grecia la opción de salir. Decididamente hay algo errado en la idea de obligar a andar juntos a países a los que les iría mejor por separado. 
Más tarde, los países acreedores expresaron inquietud por los costos financieros para los gobiernos de la eurozona que le prestaron a Grecia. Pero la experiencia de América Latina en los ochenta muestra que los países acreedores tienen mejores chances de recobrar lo prestado (en términos de valor esperado) cuando los países deudores realmente tienen posibilidades de crecer. 
Por el contrario, tendría que haber promovido públicamente la tercera opción; eso hubiera sido un antes y un después, al dar una señal de que el FMI no dejará que sus miembros poderosos lo obliguen a consentir políticas erradas. De hecho, hubiera sido para el Fondo una oportunidad de reparar su complicidad con el sufrimiento impuesto a los griegos estos últimos cinco años por las medidas de austeridad impulsadas por los acreedores. 
Y sobre todo, el FMI dejaría de ser instrumento de las potencias del statu quo: Estados Unidos y Europa. 
Si la estrategia actual fracasa, la tercera opción (una salida con ayuda) sigue en pie. El FMI debería hacer planes para ella. 

El modo de reformar el FMI ahora 
WASHINGTON, DC – Más de cuatro años han transcurrido desde que una mayoría abrumadora de los miembros del Fondo Monetario Internacional acordó un plan de reformas que duplicaría sus recursos y reorganizaría su estructura de gobierno en pro de los países en desarrollo, pero la adopción de reformas requiere su aprobación por los países miembros del FMI y, aunque los Estados Unidos figuraron entre quienes votaron a favor de esa medida, el Presidente Barack Obama no ha podido conseguir la aprobación del Congreso. Ha llegado el momento de examinar otros métodos para sacar adelante las reformas. 
Obstaculiza una reestructuración de su proceso de adopción de decisiones que reflejaría mejor la importancia y el dinamismo en aumento de los países en desarrollo. Además, con las reformas en el limbo el FMI se ha visto obligado a depender en gran medida de los préstamos de sus miembros y no de los recursos permanentes requeridos por las nuevas medidas. 
En nuestra opinión, la forma mejor de seguir adelante sería la de desvincular la parte de las reformas que requiere la ratificación por el Congreso de los EE.UU. del resto del plan. Sólo un elemento importante –la decisión de avanzar hacia una Junta Ejecutiva con todos sus miembros elegidos por votación– requiere una enmienda del Convenio Constitutivo del FMI y, por tanto, la aprobación del Congreso. 
Ese cambio duplicaría los recursos del FMI y brindaría un mayor número de votos a los países en desarrollo. El Congreso tendría que ratificar igualmente esa medida antes de que aumentara la cuota de los EE.UU., pero su aprobación no sería necesaria para que entrara en vigor esa parte del plan de reformas correspondiente a los otros países. 
La conexión entre las dos partes de las reformas siempre ha sido innecesaria; las medidas son independientes, requieren procesos diferentes de aprobación y se pueden aplicar por separado. La eliminación de la vinculación entre ellas requeriría el apoyo del Gobierno de los EE.UU., pero no su ratificación por el Congreso. 
Una simple mayoría del Directorio Ejecutivo del FMI la recomendaría a la Junta de Gobernadores, donde una resolución para separar las reformas en dos partes requeriría el 85 por ciento de los votos. En 2010, se aprobó el plan de reformas con más del 95 por ciento de los votos. 
Ya se han acordado las cuotas correspondientes a cada uno de los países miembros, por lo que no serían necesarias nuevas negociaciones complejas y que requerirían mucho tiempo. Se permitiría a los países que puedan pagar los aumentos de su cuota y estén dispuestos a hacerlo que lo hicieran, lo que aumentaría los recursos del FMI y su número relativo de votos. 
El obstáculo principal a esa propuesta es el requisito de la aprobación por el Congreso de la proporción de la cuota de los Estados Unidos. Así surgiría la posibilidad de que el número de votos de los EE.UU. disminuyera temporalmente por debajo del umbral del 15 por ciento necesario para vetar decisiones que requieran el apoyo del 85 por ciento de los votos de los miembros del FMI. 
Seguiría siendo válida hasta que los EE.UU. estuvieran en condiciones de aumentar su cuota y recuperar su número de votos. El Directorio Ejecutivo podría aprobar un compromiso análogo y solicitar a la Directora Gerente que se abstenga de presentar proyecto de decisión alguno que requiera una mayoría del 85 por ciento sin obtener antes el apoyo de los EE.UU. 
El Gobierno de los Estados Unidos podría afrontar la crítica del Congreso por aceptar una medida que reduciría temporalmente su número de votos y por depender de un acuerdo político para preservar su capacidad de veto, pero el acuerdo podría hacer también de incentivo para la ratificación de las reformas. La capacidad de restituir la capacidad reglamentaria de veto de los EE.UU. estaría enteramente en manos del Congreso, por lo que resultaría improbable que transcurrieran otros cuatro años sin que se resolviera por fin ese asunto. 

La triplicidad de la desigualdad 
LAGUNA BEACH – En las recién concluidas reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, hubo no pocas desconexiones. Una de las más destacadas fue la disparidad entre el interés de los participantes en los debates sobre la desigualdad y la falta actual de un plan de acción oficial para que los gobiernos la aborden. 
Si bien la desigualdad ha desminuido entre los países, ha aumentado dentro de ellos, tanto en los países en desarrollo como en los desarrollados. Ese proceso ha sido impulsado por una combinación de cuestiones estructurales y persistentes, incluidos el cambio de naturaleza de los avances tecnológicos, el aumento de las características inversoras como la de que “el que gana se lo lleva todo” y los sistemas políticos que favorecen a los adinerados, y con las fuerzas cíclicas ha adquirido proporciones propias de turbocompresores. 
En el mundo desarrollado, la raíz del problema es una polarización política sin precedentes, que ha impedido reaccionar de forma exhaustiva y ha hecho recaer una carga política excesiva en los bancos centrales. Aunque las autoridades monetarias gozan de más autonomía política que los otros organismos encargados de la formulación de políticas, carecen de los instrumentos necesarios para abordar eficazmente los imperativos que afrontan sus países. 
Como la paralización política bloquea una reacción fiscal apropìada –después de 2008, el Congreso de los Estados Unidos no aprobó un presupuesto anual, componente básico de una gestión económica responsable, durante cinco años–, los bancos centrales se han visto obligados a impulsar las economías artificialmente. Para ello, han recurrido a unos tipos de interés próximos a cero y a medidas heterodoxas como la relajación cuantitativa para estimular el crecimiento y la creación de empleo. 
Además de ser incompleto, ese planteamiento favorece implícitamente a los ricos, que cuentan con una parte desproporcionadamente grande de los activos financieros. Entretanto, las empresas han ido volviéndose cada vez más resueltas en sus empeños por reducir sus cuotas tributarias, entre otras cosas mediante supuestas inversiones, con las cuales trasladan sus sedes a jurisdicciones en las que los impuestos sean menores. 
A consecuencia de ello, la mayoría de los países afrontan un trío de desigualdades –de renta, riqueza y oportunidades–, que, si no se contrarrestan, se refuerzan mutuamente, con consecuencias de gran alcance. De hecho, aparte de sus consecuencias morales, sociales y políticas, ese trío entraña una preocupación económica seria: en lugar de crear incentivos para el trabajo denonado y la innovación, la desigualdad empieza a socavar el dinamismo económico, la inversión, el empleo y la prosperidad. 
Como los hogares opulentos gastan una parte menor de sus ingresos y riqueza, una mayor desigualdad se plasma en un menor consumo total, con lo que entorpece la recuperación de unas economías que ya cargan con una demanda agregada insuficiente. Los altos niveles de desigualdad actuales impiden también las reformas estructurales necesarias para impulsar la productividad, al tiempo que socavan las medidas encaminadas a abordar las bolsas residuales de endeudamiento excesivo. 
Se trata de una combinación peligrosa que socava la cohesión social, la eficacia política, el crecimiento presente del PIB y el potencial económico futuro. Ésa es la razón por la que resulta tan decepcionarte que, pese a una conciencia mayor de la desigualdad, las reuniones del FMI y del Banco Mundial, a las que asisten miles de encargados de la formulación de políticas, participantes del sector privado y periodistas, en las que se impartieron seminarios sobre la desigualdad tanto en los países avanzados como en las regiones en desarrollo, no tuvieran repercusiones de importancia en el programa normativo. 
Las autoridades parecen convencidas de que no es el momento apropiado para una iniciativa válida a fin de abordar la desigualdad de renta, riqueza y oportunidades, pero lo único que se conseguirá con esperar será volver ese problema más difícil de resolver. 
En realidad, se pueden –y se deben– adoptar diversas medidas para detener el aumento de la desigualdad. En los Estados Unidos, por ejemplo, una determinación política sostenida contribuiría a cerrar resquicios enormes en materia de planificación del patrimonio y herencia, además de en la tributación de los hogares y las grandes empresas, que benefician desproporcionadamente a los ricos. 
Asimismo, hay margen para suprimir el anticuado uso de gravar los fondos especulativos y los fondos de inversión privada con “participaciones en cuenta” con un tipo preferente. Se podría reformar mejor la fiscalidad de la propiedad de viviendas y su subvención, sobre todo los niveles de precios máximos, y se ha demostrado con argumentos poderosos que hace falta un aumento del salario mínimo. 
Para intensificar sus efectos, se necesita una postura más amplia en materia de política macroeconómica, con el objetivo explicito de revigorizar y reformular las medidas de reforma estructural, impulsando la demanda agregada y eliminando los endeudamientos excesivos. Semejante planteamiento reduciría la enorme carga normativa que recae actualmente sobre los bancos centrales. 
Algunas iniciativas abordarían la desigualdad directamente; otras desactivarían algunas de las fuerzas que la impulsan. Con todas ellas se avanzaría mucho en la mitigación de un potente obstáculo para el bienestar económico y social de las generaciones actuales y futuras. 

Arrogancia imperial 
A Estados Unidos, con sus pretensiones de excepcionalismo, se lo suele considerar como libre de analogías históricas. Pero las comparaciones con el destino de imperios anteriores se están volviendo cada vez más frecuentes. 
Recientemente me sorprendió una analogía de la historia alemana: el desastre del liderazgo alemán durante la Primera Guerra Mundial, encarnado por el Kaiser Wilhelm II. 
Para los años 1890, Alemania era la potencia más fuerte del continente. Pero el poder genera oposición y los alarmados vecinos de Alemania empezaron a formar alianzas defensivas. 
Despreciaba al parlamento, cuyos poderes circunscriptos estaban establecidos en una constitución que él hacía alarde de nunca haber leído. Era inteligente, tal vez hasta talentoso, lo impresionaba el progreso tecnológico, pero también era ignorante e impulsivo; se regocijaba en las trampas del poder y se deleitaba con los uniformes. 
Era propenso a los discursos pomposos, y alguna vez llegó a advertirles a los reclutas que recién tomaban juramento que, si él lo ordenaba, tendrían que dispararles a sus padres. Dio órdenes asombrosas a los soldados que partían para reprimir la Rebelión Boxer en China: debían despertar el miedo como lo habían hecho los Hunos de antaño. 
Peor aún, respaldaba a aquellos grupos que intentaban aumentar el poder militar alemán, inclusive la creación de una flota de alta mar que pudiera desafiar a la Marina británica. Evitaba los pormenores del gobierno, ya que interferían con sus diversiones. 
Pero Wilhelm, en realidad, no gobernaba, como dejó en claro la conducta de Alemania durante la Primera Guerra Mundial. A comienzos de julio de 1914, después del asesinato del archiduque austríaco Franz Ferdinand, Wilhelm azuzó a los austríacos, pero para fin de mes no pudo impedir que sus propios subordinados iniciaran una guerra, siguiendo los dictados de la estrategia militar –el famoso Plan Schlieffen. 
Una vez iniciada la guerra, Wilhelm se convirtió en Lord Supremo de la guerra, y su principal función habría sido la de arbitrar los elementos rivales dentro de su gobierno. En el centro, surgió un conflicto cívico-militar –el ejército alemán siempre había tenido una mentalidad y un status de estado dentro de un estado-. 
Después de la batalla de Marne (septiembre de 1914) y el fracaso del Plan Schlieffen, algunos de los asesores de Wilhelm tomaron conciencia de que las posibilidades de una victoria militar eran escasas, y de ahí la necesidad de una paz negociada. Pero, para ese tiempo, hasta el canciller civil había resuelto objetivos de guerra extravagantes que hacían que una paz negociada resultara ilusoria. 
De ahí en más, el estado mental del Kaiser se volvió una cuestión dominante en la conducción de la guerra. Sin embargo, debían tomarse las decisiones más ominosas: cambios en la conducción militar y civil y, en 1917, declarar o no una ofensiva submarina irrestricta y así asegurar el ingreso de Estados Unidos a la guerra. 
Pero, después de tres años de carnicería inimaginable, el Kaiser se había convertido en el instrumento de una dictadura militar dirigida por Paul von Hindenburg y su jefe del Estado Mayor, Erich Ludendorff. Ambos gozaban de la confianza de las clases gobernantes de Alemania, estaban decididos a rechazar todo acuerdo y creían que “un empujón más” redundaría en la “victoria total”. 
Mientras tanto, al Kaiser se le ocultaba sistemáticamente la verdad y terminó enajenado de la realidad. Por un momento en la primavera de 1918 –después de que los bolcheviques firmaran una paz cartaginesa dictada por Alemania-, una victoria alemana parecía posible. 
Los alemanes, hartos de la guerra, empezaron a exigir la abdicación del Kaiser. 
Una vez más reflejando y estimulando a un amplio segmento de lo que había sido su pueblo, vio en Hitler el nuevo hombre elegido por la providencia, el salvador de una Alemania derrotada por traición. Wilhelm tenía unos defectos aterradores y operaba a la cabeza de un sistema político profundamente defectuoso. 
Por supuesto, Estados Unidos no es la Alemania imperial. Pero puede extraerse una lección de un país cuyos gobernantes en tiempos de guerra, en lucha entre sí, infligieron un daño inimaginable a su pueblo y al mundo con su estilo mendaz, reservado y paranoico. 
Las consecuencias de su liderazgo recién se volvieron evidentes con el tiempo, cuando los ciudadanos de una nación agraviada se enfrentaron entre sí en sus profundas divisiones y odios políticos y morales. Hizo falta una catástrofe peor, un flagelo histórico mundial, para enseñarle a esta gente una lección. 

El imperialismo rehabilitado 
SINGAPUR – La Historia no pronuncia veredictos finales. Los cambios más importantes en los acontecimientos y en el poder aportan nuevos temas de debate y nuevas interpretaciones. 
Hace cincuenta años, al acelerarse la descolonización, a nadie se le ocurría decir ni palabra a favor del imperialismo. Tanto los ex imperialistas como sus súbditos liberados lo consideraban inequívocamente malo. 
No fue sólo que la distancia temporal infunda cierto encanto a cualquier concepción. Occidente –principalmente su parte angloamericana– había recobrado parte de su orgullo y vigor gracias al Presidente de los Estados Unidos Ronald Reagan y a la Primera Ministra de Gran Bretaña Margaret Thatcher y había cada vez mayores pruebas del fracaso, la violencia y la corrupción de los regímenes poscoloniales, en particular en África. 
Pero el acontecimiento decisivo para los revisionistas fue el desplome del imperio soviético, que no sólo dejó a los Estados Unidos como mandamás del mundo, sino que, además, pareció, a las personas de mentalidad más filosófica, vindicar la civilización y los valores occidentales frente a todas las demás civilizaciones y sus valores. Al ampliarse las fronteras de la Unión Europea para abarcar muchos antiguos Estados comunistas, Occidente pasó a ser de nuevo, aunque por poco tiempo, la encarnación de la razón universal, obligado –gracias a estar equipado para ello– a propagar sus valores a las zonas del mundo aún sumidas en la ignorancia. 
Semejante coyuntura preparó el terreno para una nueva ola de imperialismo (si bien persistió la renuencia a usar ese nombre). Al hacerlo, era inevitable que afectara a las interpretaciones del antiguo imperialismo, al que entonces se ensalzaba por difundir el progreso económico, el Estado de derecho y la ciencia y la tecnología a países que, de lo contrario, nunca se habrían beneficiado de ellos. 
En su primer episodio, Ferguson aparece entre los espléndidos monumentos de la dinastía Ming de China, que, en el siglo XV, fue indudablemente la más importante civilización del momento, con sus expediciones navales que alcanzaron las costas de África. Después, todo fue cuesta abajo para China (y “los demás”) y cuesta arriba para Occidente. 
Frente a esos instrumentos –productos exclusivos de la civilización occidental–, el resto no tenía posibilidad alguna. Desde semejante perspectiva, el imperialismo, antiguo y nuevo, ha sido una influencia benéfica, porque ha sido el medio para difundir dichos elementos al resto del mundo, con lo que le ha permitido gozar de los frutos del progreso hasta entonces limitado a unos pocos países occidentales. 
Resulta comprensible que esa tesis no haya contado con una aprobación universal. El historiador Alex von Tunzelmann acusó a Ferguson de excluir las vergüenzas del imperialismo: la “guerra negra” en Australia, el genocidio alemán en Namibia, los exterminios belgas en el Congo, la matanza de Amritsar, la hambruna de Bengala, el hambre irlandés al fallar las cosechas de patatas y muchos otros. 
Edward Gibbon describió en cierta ocasión la Historia como poco mejor que el registro de los “crímenes, locuras e infortunios de la Humanidad”. Desde luego, el imperialismo añadió su aportación, pero la cuestión es si también aportó, mediante la “astucia de la razón” de Hegel, el medio para librarse de ellos. 
El punto flaco más grave de la exposición de Ferguson es su falta de compasión por las civilizaciones desechadas como “las demás”, lo que también indica la más grave limitación de la argumentación revisionista. Está claro que el “triunfo de Occidente” que siguió al desplome del comunismo en Europa no fue el “fin de la Historia”. 
Naturalmente, los chinos pueden preferir hablar de “restauración”, en lugar de “ascenso”, y apuntar a un “pluralismo “armonioso” en el futuro, pero como “ascenso” es como una mayoría concibe la historia reciente de China y en la Historia el ascenso de unos suele ir unido a la decadencia de otros. Dicho de otro modo, puede que estemos volviendo al modelo cíclico que los historiadores consideraron axiomático antes de que el ascenso, aparentemente irreversible, de Occidente les inculcara una concepción lineal del progreso hacia una razón y una libertad mayores. 
Es evidente que Europa está en decadencia, política y culturalmente, aunque la mayoría de los europeos, cegados por su alto nivel de vida y las pretensiones de sus impotentes estadistas, lo disfrazan con gusto de progreso. Los ahorros chinos están financiando gran parte de la misión civilizadora americana que Ferguson aplaude. 
De momento, la mayoría hemos perdido la trama histórica. Es posible, por ejemplo, imaginar un “mundo occidental” (que aplique los elementos imprescindibles de Ferguson) en el que el Occidente real haya dejado de ser el factor dominante: los Estados Unidos transmitirán, sencillamente, la antorcha a China, como Gran Bretaña hizo en tiempos con los Estados Unidos. 
Pero a mí me parece extraordinariamente improbable que China, la India y “los demás” se limiten a hacer suyos enteramente los valores occidentales, pues ello equivaldría a renunciar a todos los valores de sus propias civilizaciones. Algunas síntesis y acomodaciones entre Occidente y los demás acompañarán inevitablemente al traspaso de poder y riqueza de aquél a éstos. 

¿La impotencia de Estados Unidos? 
JERUSALÉN – El 60° aniversario de Israel llegó y pasó, al igual que la última visita del Presidente George W. Bush al Medio Oriente. En medio de las celebraciones y los exámenes de conciencia, no se percibe un avance significativo en las estancadas negociaciones palestino-israelíes. 
Hay motivos inmediatos para esto: el gobierno del Primer Ministro de Israel, Ehud Olmert, es débil e impopular, principalmente debido a la fallida guerra de 2006 contra Hezbollah en Líbano. 
Del lado palestino, esto es parte de un fenómeno más profundo: la incapacidad desde hace mucho tiempo para crear las estructuras institucionales necesarias para crear un Estado. 
Haciendo un repaso de los 60 años de participación estadounidense en la región, se pueden discernir dos escenarios en lo que Estados Unidos puede lograr un acuerdo entre los actores locales. En ausencia de estas condiciones, Estados Unidos es impotente a final de cuentas. 
El primer escenario es cuando una guerra real amenaza con desbordarse y convertirse en un conflicto más amplio que desestabilice la región y las relaciones entre las grandes potencias. En esas condiciones, Estados Unidos puede detener el conflicto armado mediante medidas firmes e imponer un cese al fuego, si no es que la paz. 
La intervención soviética se convirtió en una amenaza real. Unos cuantos mensajes duros del Presidente Richard Nixon detuvieron en seco a los israelíes y permitieron a los estadounidenses iniciar un largo proceso de distensión que condujo a una serie de acuerdos provisionales. 
Igualmente, durante la invasión de Líbano en 1982, las tropas israelíes estaban a punto de entrar al sector occidental musulmán de Beirut después de que agentes sirios asesinaran al Presidente electo pro-israelí Bashir Gemayel. Esto probablemente habría provocado que Siria interviniera en la guerra. 
Durante la primera Guerra del Golfo, cuando Iraq lanzó 39 misiles Scud contra objetivos civiles israelíes y las fuerzas estadounidenses no pudieron detener los ataques iraquíes, Israel se disponía a golpear objetivos de ese país, lo que habría dividido la coalición árabe-estadounidense contra Iraq. Estados Unidos advirtió a Israel que no se debía involucrar e Israel se vio obligado a obedecer. 
En todos estos casos la participación estadounidense fue rápida y se concentró en un objetivo claro, y se pudo verificar el cumplimiento en cuestión de días, si no es que de horas. En situaciones tan dramáticas es donde el poderío de Estados Unidos es más fuerte. 
El otro escenario es cuando ambos bandos ya han iniciado pláticas bilaterales de paz, han pagado el precio político interno y han llegado a acuerdos en la mayoría de los temas, aunque algunas cuestiones queden sin resolver y amenacen con frustrar el proceso. En esos casos, Estados Unidos puede intervenir y, mediante el uso del palo y la zanahoria, hacer que ambas partes hagan un mayor esfuerzo. 
Después de la visita de Anwar Sadat a Jerusalén en 1977, Israel y Egipto negociaron durante un año y llegaron a acuerdos en la mayoría de los temas: paz, relaciones diplomáticas y el retiro total de Israel de todos los territorios egipcios ocupados en el Sinaí. 
En 1993, en negociaciones bilaterales secretas que se llevaron a cabo en Noruega (sin que los estadounidenses lo supieran), Israel y la OLP llegaron a un acuerdo sobre el reconocimiento mutuo y la creación de una Autoridad Palestina Autónoma. No obstante, algunos temas quedaron sin resolver. 
Cuando no existe alguno de estos dos escenarios, las iniciativas estadounidenses nacen muertas. Eso le sucedió a Clinton en Campo David en 2000, cuando no logró que el Primer Ministro israelí, Ehud Barak, y el Presidente de la OLP, Yasser Arafat, alcanzaran un acuerdo, y a la hoja de ruta de Bush en 2003, cuando ambas partes estuvieron de acuerdo en principio con sus líneas generales pero hicieron poco para aplicarlas. 
Sin voluntad política local, y cuando se enfrenta a un proyecto de paz cuya conclusión puede tomar años, Estados Unidos es prácticamente impotente. Es muy efectivo como cuerpo de bomberos o como partera, pero no como promotor. 
El Plan Annan fracasó en Chipre debido a la oposición de un partido; los avances actuales (el paso pequeño pero simbólico de abrir el cruce de la calle Ledra en el centro de Nicosia) reflejan los cambios políticos internos del bando chipriota griego. Igualmente, si Belgrado cambia su postura estrepitosa sobre Kosovo, ello no se deberá a la presión de Estados Unidos o la Unión Europea, sino a los cambios políticos internos en Serbia. 
Reconocer los límites del poder estadounidense no significa que Estados Unidos sea irrelevante: puede estabilizar un conflicto, ayudar a encontrar medidas de creación de confianza y negociar acuerdos provisionales. 

Un costo para la conservación del agua 
A principios de agosto, la floración de algas en el Lago Erie, consecuencia de la escorrentía agrícola, contaminó el agua potable en Toledo, Ohio. En septiembre, las represas de la provincia china de Henan se secaron, lo que ocasionó que los cultivos se marchitaran y obligó a algunos residentes a beber agua de los charcos. 
Los funcionarios de las ciudades responden a dichas crisis de suministro mediante mejoras de la infraestructura hídrica, en específico, con la perforación, la construcción de presas y la instalación de tuberías. Diariamente, las 100 ciudades más grandes del mundo transportan 3.2 millones de metros cúbicos de agua a lo largo de más de 5,700 kilómetros para hacer frente a la escasez de agua local o problemas debido a la contaminación. 
Proteger el agua desde el lugar donde nace puede ser más asequible y más eficaz que tratarla después de que se ha contaminado. En un nuevo informe, mis colegas de The Nature Conservancy, C40 Climate Leadership Group (Grupo de Liderazgo C40 sobre el Clima) y la International Water Association (Asociación de Agua Internacional) muestran que la inversión en medidas de protección de los bosques, la reforestación, la restauración de las riberas de los caudales, mejores prácticas agrícolas y la gestión de los incendios forestales, puede reducir la cantidad de contaminantes que fluyen a las fuentes de suministro de agua potable. 
Se podría mejorar significativamente la calidad del agua para más de 700 millones de personas mediante la adopción de medidas de conservación en cuencas. Además, al menos una de las cuatro ciudades estudiadas podrá acceder en términos financieros a dichas acciones, tan solo con los ahorros generados por evitar los costos del tratamiento del agua. 
Los plantíos de arroz deben estar constantemente inundados y, debido a que a menudo están en pendientes pronunciadas, hay escorrentías significativas de fertilizantes y sedimento. Cambiar al cultivo de maíz no solo reduce el consumo de agua, sino que reduce la cantidad de contaminantes que afectan a los habitantes de la ciudad río abajo. 
La zona ha perdido el 70% de su cubierta forestal original y los sedimentos de la erosión de los cerros han obstruido la represa de la ciudad, lo que pone en riesgo el suministro de agua a la ciudad más grande de Brasil. En el marco del nuevo programa, se paga a los agricultores y ganaderos 120 dólares por hectárea para que reforesten sus tierras o hagan terrazas en ellas. 
Los ahorros generados con estos programas se deben de ver en el contexto de los 90,000 millones de dólares por año que las ciudades gastan para construir plantas de tratamiento del agua, tuberías y otros componentes de la infraestructura para el agua. Los autores del informe, The Urban Water Blueprint estiman que se podrían orientar productivamente más de 18,000 millones de dólares al desarrollo de actividades de conservación, lo que generaría ahorros para las ciudades y crearía un nuevo mercado comparable en tamaño al mercado de tecnologías del agua existentes. 
Sin embargo, si estas soluciones se van a adoptar con la magnitud necesaria, los ecologistas y los funcionarios de las ciudades tendrán que ampliar el margen de sus actividades tradicionales. Los ecologistas tendrán que integrar la idea de que la conservación no significa solamente proteger paisajes prístinos. 
Visto que muchas ciudades comparten los recursos hídricos, se necesitarán mecanismos financieros entre jurisdicciones y un sentido compartido de compromiso para proteger y restaurar las fuentes naturales de agua limpia. Para el desarrollo de estas asociaciones se requerirá la cooperación de una amplia variedad de grupos de interés, a los que habrá que persuadir a fin de conseguir su respaldo en los esfuerzos encaminados a mejorar el suministro de agua. 
El uso de tierras y la seguridad del agua están relacionados estrechamente. Al integrar infraestructura natural y tradicional hídrica, las ciudades no solo estarán asegurando su suministro futuro de agua, sino que también redefinirán un mejor panorama de nuestro planeta. 

La nueva frontera de los servicios de salud 
PEKÍN – Los países en vías de desarrollo enfrentan un obstáculo aparentemente insalvable para la provisión de servicios de salud a sus poblaciones con rápido crecimiento –o, en algunos casos, con rápido envejecimiento. Especialmente cuando los sistemas de salud se ven cada vez más sobrecargados y se propagan las enfermedades infecciosas y de otros tipos. 
Son necesarias relaciones duraderas y de colaboración entre empresas farmacéuticas, gobiernos, organizaciones sin fines de lucro y líderes comunitarios para ayudar a las poblaciones desfavorecidas a superar sus desafíos de salud. Juntas, estas partes deben adoptar un enfoque binario, que se ocupe tanto de los factores del «hardware» (que se mantienen constantes, como la distancia física a los centros de tratamiento y las extensas cadenas de aprovisionamiento) como de los factores del «software» (los intangibles, que varían en gran medida en cada región, como el rol de la familia y las creencias culturales). 
Estos principios tienen especial relevancia en lugares como la provincia rural China de Sinkiang, donde la expectativa de vida se ha atascado en los 67 años (cuando en el país en su conjunto alcanza los 73,5 años) y la falta de acceso a la atención sanitaria mina el bienestar. Sinkiang cubre aproximadamente 650 000 millas cuadradas (1,7 millones de kilómetros cuadrados), pero solo aloja a 21 millones de personas, muchas de las cuales son miembros de tribus nómades. 
Pero la realidad indica que mantener el sustento y bienestar de la población en esta zona, y de quienes viven en otras partes rurales de China, es un desafío de gran magnitud. En toda la China rural, la diseminación de enfermedades infecciosas –en especial de la hepatitis B, que afecta a millones– refleja falta de educación sobre higiene. 
Los medicamentos gratuitos son solo parte de la solución. Tenemos que superar los esquemas de donaciones y precios reducidos para construir sistemas de atención sanitaria sostenibles con sólidos canales de distribución y programas educativos para el público y para los trabajadores de los servicios de salud. 
A través de asociaciones público-privadas, podemos aprovechar fortalezas únicas y estar mejor equipados para ampliar el acceso a la atención sanitaria. Esto puede crear una relación simbiótica que ofrezca beneficios al gobierno, a las empresas y a la comunidad local. 
Por ejemplo, el programa Jian Kang Kuai Che («Salud Express») de Novartis en Sinkiang es una asociación entre Novartis y el gobierno local, que busca ampliar el acceso a la medicina, aumentar la capacidad y educar al público. Salud Express logra esto mediante la capacitación de médicos locales para prevenir y tratar enfermedades infecciosas y educar a los estudiantes de las escuelas primarias y medias sobre la salud y la higiene gracias a un tráiler que visita una escuela tras otra. 
Me contaron que en el pasado los enfermos de hepatitis debían viajar durante horas para lograr un diagnóstico y acceder a tratamientos en el hospital de una ciudad, y que muchos otros que no podían hacer el viaje sufrían sin tratamiento alguno. Ahora, con médicos capacitados en enfermedades infecciosas, es posible tratar la hepatitis en las zonas rurales de Sinkiang y los resultados para los pacientes han mejorado significativamente. 
Los alumnos estaban orgullosos de poder llevar el nuevo conocimiento que habían adquirido sobre atención sanitaria a sus familias. Me contaron que habían pedido a sus padres que dejaran de fumar una vez que se enteraron de las consecuencias de ese hábito para la salud. 
Estos niños forman parte de los más de 500 000 en Sinkiang que han participado en el componente educativo de Salud Express. Al tomar las escuelas como centros para la educación de la salud y convertir a los estudiantes en embajadores sanitarios para sus familias y amigos, podemos llegar a un número aún mayor de gente en las comunidades nómades de Sinkiang. 
Sinkiang significa «nueva frontera» y en este momento estamos en el límite de una nueva frontera para la entrega de soluciones sostenibles de atención sanitaria a comunidades donde los limitados recursos e infraestructura restringen el acceso a los servicios de salud. Estas intervenciones multidimensionales y escalables ayudan a reducir las brechas en las regiones en desarrollo. 
También debemos abandonar la idea de los modelos de aplicación universal para ampliar el acceso a la atención sanitaria y adecuar nuestros enfoques para garantizar el mejor ajuste a las prioridades y costumbres locales de salud. Con educación y prevención, aumento de la capacidad y nuevos tipos de asociaciones, podemos continuar mejorando el acceso a la atención sanitaria en Sinkiang y otros lugares, y estimular el bienestar en todo el mundo en vías de desarrollo. 

El granero africano 
KIGALI – En el primer Día Mundial de la Alimentación en 1945, personas de todo el mundo celebraron la creación de la Organización de las Naciones Unidas para la Agricultura y la Alimentación y el lanzamiento de la primera acción mundial coordinada de lucha contra el hambre. Este año, en el Septuagésimo Día Mundial de la Alimentación, los países están movilizándose tras los Objetivos de Desarrollo Sostenible, uno de los cuales requiere la eliminación del hambre y la malnutrición de aquí a 2030, junto con la creación de un sistema alimentario más resistente y sostenible. 
Con el rápido crecimiento de la población mundial (hasta unos 8.500 millones de habitantes en 2030), las consecuencias del cambio climático cada vez más evidentes y la merma de la cantidad de tierra cultivable, resulta innegable que la consecución de dicho objetivo será un empeño ingente, pero para África, que cuenta con el 60 por ciento de la tierra cultivable del mundo y climas favorables para una tremenda diversidad de cultivos, la de esforzarse para conseguirlo representa una oportunidad notable a fin de velar por la seguridad alimentaria para los africanos (uno de cada cuatro está desnutrido) e impulsar su economía volviéndose una importante exportadora de alimentos. 
De hecho, la agricultura africana sigue dominada por las pequeñas explotaciones, que carecen de acceso a una tecnología que aumente la productividad, está centrada principalmente en una escasa diversidad de productos y sigue deficientemente conectada con los mercados, la manufactura y la economía más amplia. Además de socavar la seguridad alimentaria –África sigue siendo una importante importadora de alimentos–, la escasa productividad agrícola contribuye a la persistencia de la pobreza rural, precisamente cuando en muchas ciudades de África está surgiendo una clase media. 
África puede y debe ser el granero del mundo, pero para hacer realidad ese sueño –y hacerlo de forma medioambientalmente sostenible– su sector agrícola debe experimentar una auténtica transformación que entrañe una mayor inversión de capital, una importante diversificación de cultivos y mejores enlaces con unos incipientes mercados urbanos de consumo. Además, África debe comenzar a manufacturar productos alimentarios de mayor valor añadido para el consumo y la exportación, en particular a países como la India y China, donde la demanda está aumentando. 
Desde Europa y Norteamérica hasta Asia Oriental y Latinoamérica, los avances agrícolas han demostrado ser precursores fundamentales del desarrollo industrial y del aumento del nivel de vida. África cuenta con el beneficio añadido de tecnologías de las que otras regiones carecían en esta fase de su desarrollo agrícola, desde una energía solar sin conexión a la red y con un costo competitivo hasta mecanismos para cartografiar las características de los suelos, regular la utilización del agua y velar por el acceso de los agricultores a una información precisa sobre los precios. 
Ya se está produciendo una innovación. En Rwanda, por ejemplo, se está trabajando para conectar el apoyo agrícola con servicios más amplios como la electricidad y la educación y las comunidades agrícolas del país están encabezando estructuras participativas de adopción de decisiones para que los mecanismos de planificación agrícola y resolución de conflictos zanjen las controversias entre los cultivadores. 
Para impulsar la innovación y la modernización agrícolas, los gobiernos deben velar por que los agricultores tengan títulos seguros de propiedad de su tierra y, por tanto, un incentivo para hacer las inversiones necesarias. El problema radica en que en muchas partes de África la tierra es de propiedad comunal y casi todos los habitantes de una aldea tienen derechos tradicionales a la tierra de cultivo, sistema que ha prevenido la existencia de agricultores sin tierra y la indigencia en las zonas rurales. 
Naturalmente, el desarrollo agrícola puede presentar riesgos para la economía en conjunto, que se deben afrontar cuidadosamente. Por ejemplo, como los aumentos de la productividad debidos a la tecnología reducen el número de trabajadores necesarios en las explotaciones, las estrategias para impulsar el empleo en otros sectores de la cadena del valor y gestionar la migración a las ciudades resultan aún más esenciales. 
Como la población rural de África ya está en gran medida subempleada, no hay tiempo que perder para aplicar dichas estrategias. Por fortuna, la gran población de jóvenes de África cada vez más instruidos y que ya no están interesados en el extenuante trabajo de la agricultura de subsistencia es muy idónea para ocupar los empleos de mayor valor añadido que surgen en el sector agrícola y otros. 
Otro posible riesgo del desarrollo agrícola es el de los daños medioambientales, incluida la degradación de la tierra, el agotamiento de los nutrientes de los suelos, una utilización excesiva del agua y su contaminación. A este respecto África puede beneficiarse también de una experiencia y unos conocimientos técnicos a los que no tuvieron acceso otras regiones en una fase similar de su desarrollo agrícola. 
Semejante sistema debe asignar una prioridad máxima a la protección de la biodiversidad y prevenir el surgimiento de monocultivos en todo el continente, que alberga algunos de los ecosistemas más ricos del mundo. Las consideraciones relativas al cambio climático –incluidos los costos previstos de la mitigación y la adaptación– debe ser fundamental para el proceso de perfeccionamiento de la agricultura, incluidas las infraestructuras pertinentes. 
En última instancia, cada uno de los países debe fijar su propia vía hacia el desarrollo agrícola, pero la cooperación –aunque sólo sea para intercambiar ideas y emular los procedimientos óptimos– puede contribuir considerablemente a ese proceso. Ésa es la razón por la que en el próximo mes de marzo el Foro Africano para la Transformación reunirá en Kigali a figuras destacadas de los gobiernos, las empresas, el mundo académico y la sociedad civil de África para examinar las próximas medidas prácticas que se deben adoptar con miras a la trasformación agrícola de África y el impulso más amplio para la creación de economías competitivas a escala mundial. 
El de la transformación agrícola de África será un proceso largo y complejo, pero puede brindar posibilidades para velar por la seguridad alimentaria regional, fomentar un mayor desarrollo económico y en última instancia contribuir a alimentar al mundo. Estamos seguros de que los dirigentes africanos estarán a la altura de esa tarea. 

Una defensa optimista del euro 
CAMBRIDGE – La incertidumbre sobre las perspectivas del euro y la eurozona continúa. Sin embargo, vale la pena considerar un escenario favorable para el futuro de la moneda común en vista de acontecimientos recientes en el Banco Central Europeo en Alemania, y en los mercados financieros. 
El BCE se ha comprometido a comprar bonos soberanos italianos y españoles para mantener bajas las tasas de interés de estos países, siempre y cuando soliciten líneas de crédito al Mecanismo Europeo de Estabilidad (MEDE) y cumplan su compromiso de realizar reformas fiscales. El Tribunal Constitucional de Alemania ha aprobado la participación del país en el MEDE, y la Canciller, Angela Merkel, también ve con buenos ojos el plan de compra de bonos del BCE, pese a las fuertes objeciones del Bundesbank. 
Ello refleja los importantes avances que ha logrado el gobierno del primer ministro de Italia, Mario Monti. Una nueva legislación desacelerará sustancialmente el crecimiento de las prestaciones de jubilación, y el aumento de impuestos sobre los bienes inmobiliarios ocupados por los propietarios que ha aplicado el gobierno de Monti incrementará de forma significativa los ingresos sin que se generen los efectos de incentivos adversos que ocurrirían de subir los impuestos al ingreso personal, a la nómina o al valor agregado. 
Tomando en cuenta estas reformas, hace poco el Fondo Monetario Internacional pronosticó que Italia tendrá un superávit presupuestal ajustado cíclicamente de casi el 1% del PIB en 2013 . Pero como por desgracia Italia seguirá en recesión el próximo año, se prevé que su déficit real será del 1.8% del PIB, lo que aumentará la deuda nacional. 
Dado que la deuda nacional italiana es muy grande, el pago de intereses añade más del 5% del PIB al déficit fiscal. La combinación de recuperación económica y tasas de interés más bajas producirá una dinámica virtuosa en donde las tasas de interés en descenso y el creciente superávit presupuestal se refuerzan mutuamente. 
A pesar de los recortes en el gasto público y la subida de impuestos, el FMI mantiene sus previsiones de un déficit fiscal ajustado cíclicamente superior al 3.2% del PIB para 2013 y de 2.3% del PIB para 2015. La clave para solucionar el problema fiscal de España radica en las regiones semiautónomas que generan gasto y direccionan la carga financiera hacia Madrid. 
Si Italia y España tienen superávits presupuestales y deudas con relación al PIB decrecientes, los mercados financieros reducirán las tasas de interés de los bonos italianos y españoles sin recurrir a las compras del BCE propuestas. Con ello se eliminaría el grave riesgo de que el BCE pueda empezar a comprar bonos sobre la base de paquetes fiscales acordados, y por ende verse obligado a tomar medidas si los gobiernos no los pueden cumplir. 
Nada de esto bastaría para rescatar a Grecia, cuyo déficit fiscal representa el 7.5% del PIB, o en Portugal, donde la proporción del déficit en el PIB es del 5%. No obstante, si Italia y España ya no están en riesgo de impago o de abandonar el euro, Alemania y otros líderes de la eurozona tendrán margen de maniobra para decidir si continúan financiando a estos países pequeños o invitarlos amablemente a dejar el euro y que regresen a sus monedas nacionales. 
Las diferencias en las tasas de crecimiento de la productividad y los salarios entre los países de la eurozona seguirán provocando disparidades en la competitividad internacional, lo que conducirá a desequilibrios comerciales y de cuenta corriente. Ahora Alemania tiene un superávit en cuenta corriente de alrededor de 215,000 millones de dólares anuales, mientras que el resto de la eurozona tiene un déficit en cuenta corriente de aproximadamente 140,000 millones de dólares. 
Italia, España y Francia tienen déficits en cuenta corriente equivalentes o superiores al 2% de su PIB. A medida que superen sus recesiones cíclicas, los ingresos aumentarán, lo que dará lugar a aumentos de las importaciones e incrementos aun mayores de los déficits en cuenta corriente. 
Si Italia, España y Francia no fueran parte de la eurozona, podrían permitir la devaluación de sus monedas; con tasas cambiarias más bajas las exportaciones aumentarían, las importaciones disminuirían y de esa manera se eliminarían sus déficits en cuenta corriente. Además, el incremento de las exportaciones y la sustitución de importaciones por bienes y servicios de producción nacional fortalecerían las economías de dichos países, y ello resultaría en una reducción de sus déficits fiscales porque habría un incremento por concepto de impuestos y una disminución de las transferencias. 
Por eso creo que estos países –y la eurozona en general– se beneficiarían de una depreciación del euro. Aunque un euro más débil no aumentaría la competitividad en relación con Alemania y otros países que son miembros de la eurozona si la mejoraría en relación con todos los países que no lo son. 
Si el euro se deprecia entre un 20 y un 25%, lo que lo pondría casi a la par con el dólar y lo debilitaría en igual medida frente a otras divisas, los déficits en cuenta corriente de Italia, España y Francia, se contraerían y sus economías se fortalecerían. Las exportaciones de Alemania también se beneficiarían de un euro más débil, lo que daría más vigor a la demanda económica global en ese país. 
Es irónico que la oferta del BCE de comprar la deuda italiana y española haya exacerbado los desequilibrios externos mediante un aumento del valor del euro. Tal vez se trate solo de un efecto temporal y el euro se deprecie cuando los mercados financieros globales reconozcan que se necesita una tasa cambiaria menor para reducir los déficits en cuenta corriente de los tres países latinos más grandes de la eurozona. 


El camino incluyente al crecimiento 
GINEBRA – No existe un desafío en materia de políticas que preocupe más a los líderes del mundo que cumplir con la necesidad de expandir la participación en los beneficios del crecimiento económico y la globalización. De hecho, ha surgido un consenso geográfica e ideológicamente diverso de que hará falta un nuevo modelo de desarrollo económico –o al menos considerablemente mejorado- si queremos lograr una inclusión verdaderamente mayor. 
Desafortunadamente, este consenso político hasta ahora sólo fue aspiracional, y no normativo. Los responsables de las políticas todavía tienen que desarrollar un marco de reglamentaciones reconocido internacionalmente -con un correspondiente conjunto de indicadores y logros mensurables- que sirva de guía a los países que apuntan a lograr mejoras abarcadoras en los estándares de vida, en lugar de simplemente seguir utilizando el crecimiento del PIB como la medición final del desempeño económico nacional. 
Hasta qué punto el crecimiento crea oportunidades y mejora los niveles de vida depende de un conjunto de políticas económicas estructurales e institucionales, muchas de ellas, inclusive, en áreas fuera de la educación y la redistribución (que aparecen comúnmente en las discusiones sobre desigualdad). Existe un creciente reconocimiento de la importancia de las instituciones -particularmente marcos legales y entidades públicas que administran reglas e incentivos- en el proceso de desarrollo. 
El papel que juegan las instituciones en el diseño del crecimiento económico fue un hallazgo clave del estudio relevante del Banco Mundial de 1993, El milagro del Asia oriental, que examinó cómo ocho países de la región alcanzaron un "alto crecimiento y una menor desigualdad" entre 1965 y 1990. La Comisión sobre Crecimiento y Desarrollo, presidida por el economista y premio Nobel Michael Spence, llegó a una conclusión similar en su informe de 2008, El informe del crecimiento: estrategias para el crecimiento sostenido y el desarrollo incluyente. 
La lección también es aparente en la historia económica del siglo XX, cuando -especialmente en las décadas posteriores a la Gran Depresión- la mayoría de los países industrializados avanzados de hoy experimentaron un proceso sostenido de profundización institucional que amplió la base y fortaleció la resiliencia de sus economías. Las reformas que tenían como objetivo las políticas laborales, el clima de inversión, el seguro social, la competencia, la educación y la infraestructura crearon un modelo de crecimiento más incluyente y más sustentable al extender el poder adquisitivo, lo que respaldó la demanda agregada y redujo la vulnerabilidad a los altibajos impulsados por la inversión. 
Es una lección que hoy debemos reaprender, ya que la economía mundial todavía se esfuerza por encontrar una base más sólida para el crecimiento y dejar atrás la sombra de la crisis de 2008-2009. Adoptar un modelo de crecimiento y desarrollo que resulte más incluyente desde un punto de vista social exigirá ampliar la lente a través de la cual se fijan las prioridades cuando se deciden las estrategias económicas nacionales. 
Desarrollar instituciones domésticas e incentivos apropiados en un amplio rango de otras áreas relevantes para la inclusión social será vital para mejorar los niveles de vida y, a la vez, reforzar el propio proceso de crecimiento. Ambos tipos de políticas – gestión macroeconómica y medidas que impulsen la inclusión- merecen igual atención en las estrategias económicas nacionales. 
Esas políticas suelen implementarse en respuesta a crisis fiscales o de balanza de pagos y frecuentemente empeoran los niveles de vida en el corto plazo. Pero el fortalecimiento de instituciones en áreas que promueven la inclusión social también es una forma de reforma estructural, en este caso destinada a maximizar el aporte del crecimiento a mejorar los niveles de vida y fortalecer su resiliencia. 
Estos incluyen la oportunidad y el desempeño educativos, la relación entre productividad y crecimiento salarial, la concentración de rentas económicas, la efectividad de la intermediación de inversión del sistema financiero en la economía real, la infraestructura física y digital y la cobertura y adecuación de las protecciones sociales básicas. También incluyen áreas que, tradicionalmente, no están asociadas a una mejora de la igualdad -como facilitar la creación de activos a través de pequeñas empresas y acceso a la propiedad y combatir la corrupción- , pero que son tan importantes como la educación o la redistribución para mejorar los niveles de vida. 
No existe una única combinación institucional que resulte ideal para el crecimiento incluyente, pero todos los países deberían empezar por pensar de manera más sistemática en cómo fortalecer sus instituciones y crear incentivos para promover el crecimiento incluyente. Hay mucho espacio para mejorar. 
Es posible, de hecho esencial, estar a favor de la igualdad y del crecimiento, defender el fortalecimiento de la inclusión social y al mismo tiempo promover la eficiencia de los mercados. Un modelo incluyente para el crecimiento y el desarrollo está inherentemente a favor de la mano de obra y de los negocios. 

La economía de la inclusión 
CAMBRIDGE – Mucha gente cree que el crecimiento económico es un objetivo moralmente ambiguo - aceptable, se diría, sólo si es ampliamente compartido y sostenible desde el punto de vista medioambiental. Pero, como le gusta decir a mi padre, ¿"Para qué hacer algo difícil si se lo puede hacer imposible"? 
Los economistas llevan mucho tiempo enfrentando el tema del balance entre el crecimiento y la equidad. ¿Cuál es la naturaleza de este compromiso? 
Según la famosa frase de Adam Smith, "Nuestra cena no proviene de la benevolencia del carnicero, el cervecero ni el panadero, sino de su preocupación por sus propios intereses". Entonces, ¿por qué el crecimiento no habría de incluir los intereses particulares de los agentes económicos en lugar de exigir una acción colectiva deliberada? 
Es bien sabido que los niveles de ingresos varían drásticamente a través del mundo. Gracias a más de dos siglos de crecimiento sostenido, el ingreso per cápita promedio en los países de la OCDE está ligeramente por debajo de US$40.000 -3,3, 11,3 y 17,7 veces más que en América Latina, Asia Meridional y África Subsahariana, respectivamente. 
Por ejemplo, en el Estado de Nuevo León, en México, el PIB por trabajador es ocho veces más que en el Estado de Guerrero, mientras que la producción por trabajador en el Departamento de Chocó en Colombia es menos de un quinto que la de Bogotá. ¿Por qué los capitalistas habrían de extraer un valor tan bajo de los trabajadores cuando podrían obtener mucho más? 
Una firma moderna consiste en una red de personas con distintas especializaciones: producción, logística, comercialización, ventas, contabilidad, manejo de recursos humanos, y otras. 
Para formar parte de la economía moderna, firmas y hogares necesitan acceso a las redes que distribuyen el agua potable y disponen del agua servida y los desechos sólidos. También necesitan acceso a las redes que distribuyen la energía eléctrica, y a las de transporte urbano, bienes, educación, atención a la salud, seguridad y financiamiento. 
Antes de que alguien pueda consumir un kilovatio-hora o un litro de agua, o realizar un viaje en autobús, alguien tiene que instalar un cable de cobre, una cañería y construir una calle que llegue cerca de su casa. Estos costos fijos deben recuperarse a través de largos períodos de uso. 
Si la expectativa es que los ingresos de las personas o las empresas van a ser bajos (tal vez por falta de acceso a otras redes), su conexión a la red no es rentable porque su consumo no va a ser suficiente para recuperar los costos fijos. El crecimiento no es inclusivo porque los costos fijos desincentivan que los mercados extiendan las redes que lo sustentan. 
Por ejemplo, la primera compañía telefónica entró en operaciones en 1878, mientras que la telefonía móvil apenas está cumpliendo 25 años de existencia. Dada esta diferencia, cabría esperar que la telefonía tradicional estuviera más difundida que la móvil. 
En Kenia, donde hay 50 teléfonos móviles por cada 100 personas, sólo el 16% de la población tiene acceso a energía eléctrica. Esto refleja el hecho de que el costo de las torres para telefonía celular y de los teléfonos móviles es mucho menor que el del alambre de cobre y de las tuberías, lo que hace posible que los más pobres paguen los costos fijos. 
Son los costos fijos los que limitan la difusión de las redes. Por lo tanto, una estrategia para el crecimiento inclusivo sería encontrar formas ya sea de reducir o de pagar los costos fijos que conectan las personas a las redes. 
Las células fotovoltaicas de menor costo pueden permitir que la energía eléctrica llegue a aldeas remotas sin los costos fijos que conllevan las largas líneas de transmisión. Realizar transacciones bancarias a través de teléfonos móviles puede reducir los costos fijos de los bancos tradicionales. 
Desde que el servicio postal estadounidense fue creado en 1775, su principio básico ha sido: "toda persona en Estados Unidos - sin importar quién sea ni dónde esté - tiene derecho a acceder por igual a un servicio de correos seguro, eficiente y de bajo costo". 
Pero con frecuencia se asignan demasiados recursos a medidas redistributivas paliativas que compensan los síntomas de la exclusión, pero no eliminan sus causas. Países como Brasil, Sudáfrica, Perú, Uganda, Guatemala, Pakistán y Venezuela emplean muchos más fondos en subsidios y transferencias que en inversiones públicas destinadas a mejorar las redes de infraestructura, o los servicios de educación y salud. 
Una estrategia para el crecimiento inclusivo debe empoderar a la gente incluyéndola en las redes que la hacen productiva. La inclusión no debe ser vista como una restricción al crecimiento para hacerlo más aceptable. 

Nueva luz sobre la desigualdad del ingreso 
ABU DHABI – Los discursos de los políticos sobre la desigualdad tienden a ser parcos en cuanto a hechos, pero expansivos en cuanto a propuestas ideológicas. Una explicación caritativa para la baja calidad del discurso público sobre la desigualdad del ingreso en las economías en desarrollo y emergentes, es que en ellas los datos acerca de la distribución del ingreso suelen ser escasos o dudosos. 
Liderado por Nora Lustig, profesora de economía especializada en América Latina, un equipo del "Commitment to Equity Institute" de la Universidad de Tulane ha desarrollado extensas bases de datos relacionados con el estado de la distribución del ingreso, y asimismo con los efectos de las políticas públicas relativas a dicha distribución. De importancia crucial es que las cifras son similares a través de un conjunto amplio de países de ingresos medios y bajos, y también concuerdan con los datos existentes en relación a países avanzados. 
La forma más frecuente de medir la desigualdad es empleando el coeficiente de Gini, el cual asigna el valor cero a la igualdad perfecta y 100 a la desigualdad perfecta (cuando una sola persona recibe todos los ingresos). En los países para los cuales existen datos, el puntaje promedio de este coeficiente (no ponderado según la población) declinó levemente, de 39 a 38, en el período 2000-2010. 
Efectivamente, en los países ricos, durante este mismo período, el puntaje se elevó - de 29,8 a 30,4. Pero, en América Latina cayó estrepitosamente, de un escandaloso 55,1 en 2000 – que hacía de este continente la región más desigual del mundo – a un 50,2, todavía muy alto, diez años después. 
Todavía más, la desigualdad al parecer está bajando precisamente donde era más aguda para empezar. Esto es válido para regiones, especialmente América Latina, tanto como para países, por ejemplo, Brasil y Sudáfrica. 
Por lo tanto, la afirmación que con frecuencia se escucha de que el aumento de la desigualdad es el hecho económico central de nuestros tiempos, probablemente se deba a una disparidad de otro tipo: el impacto desproporcionado que los medios noticiosos y los expertos de países ricos tienen en los debates internacionales. 
Otro conjunto de resultados que por cierto no va a ser del agrado de los derechistas fanáticos, es que las políticas fiscales redistributivas pueden tener y, de hecho, están teniendo, un impacto significativo en la reducción de la desigualdad. En una comparación de países de ingresos medios de Asia, África y América Latina, Lustig muestra que los coeficientes de Gini después de los impuestos y las transferencias (incluido el valor monetario de la educación y de los servicios de salud) son contundentemente más bajos que los correspondientes a los de los ingresos iniciales generados en el mercado. 
La caída promedio para los nueve países emergentes que Lustig compara - entre ellos, Sudáfrica, que es en extremo desigual - es más de tres puntos (55,7 a 52,5). El mismo ejercicio, que trata a las pensiones como consumo diferido y, por lo tanto, abstrae del papel redistributivo de las pensiones entre las poblaciones de más edad en las economías avanzadas, arroja una caída de siete puntos en Estados Unidos y de un poco más de nueve puntos en la Unión Europea. 
El tamaño del sector público en Brasil es casi el doble del de Chile – donde la recaudación tributaria anual equivale a alrededor del 20% del PIB, en contraste con alrededor del 40% (las estimaciones varían) en Brasil. En este último, además, el gasto social (tratando, otra vez, a las pensiones como consumo diferido) también es el doble: 16% en comparación con 8% del PIB en Chile. 
De acuerdo a Lustig, no obstante, el efecto en la desigualdad que tiene la redistribución por parte del gobierno, es el mismo en los dos países: una caída de casi cuatro puntos en el coeficiente de Gini. 
Un caso que vale la pena señalar es el de Bolivia, donde los gobiernos izquierdistas han aumentado de manera considerable el gasto en el sector del bienestar social. Sin embargo, según lo revela otro estudio, debido a que las transferencias monetarias no están enfocadas exclusivamente en los pobres sino que son universales, su efecto distributivo en general no es progresivo sino neutral. 
En estudios anteriores, Lustig y sus colegas muestran que una prima salarial en declive – es decir, una disminución en la brecha salarial entre trabajadores con mayor o menor preparación – explica parte del descenso en el coeficiente de Gini en los países latinoamericanos. No es fácil desentrañar el papel que desempeñan la oferta y la demanda en la reducción de la prima salarial, pero al parecer ambos factores han incidido. 
Por el lado de la demanda, las devaluaciones de los tipos de cambio hicieron que las exportaciones no tradicionales se volvieran más competitivas y ayudaron a elevar la demanda de obra de mano relativamente no especializada. Por el lado de la oferta, un fuerte aumento en los años de escolaridad, y especialmente el acceso a estudios superiores, produjo un notable incremento en el número de profesionales y otros trabajadores altamente capacitados, lo que contribuyó a disminuir sus sueldos relativos. 
Todo esto es positivo para la distribución del ingreso, pero los procesos políticos resultantes permanecen tensos. Es posible que los activistas estudiantiles que exigen (junto con el resto de la sociedad) una distribución más justa de los recursos, no deseen enterarse de que el aumento en el número de profesionales con frecuencia obedeció a la rápida y polémica expansión de universidades privadas – a veces con fines de lucro – y que esto explica parte de la disminución de la desigualdad. 
De manera similar, a los hombres y mujeres jóvenes que con dificultad llegaron a la universidad con la expectativa de lograr una remuneración relativamente alta, al graduarse no les agrada descubrir que, por ejemplo, los sueldos de periodistas y psicólogos aumentan de modo mucho más lento que los de técnicos en computación o de operarios de maquinaria. En efecto, esta frustración es algo subyacente (aunque no siempre de forma manifiesta) en muchas de las últimas protestas estudiantiles en América Latina y en otros lugares del mundo. 
En resumen, la desigualdad del ingreso resulta ser políticamente controvertida cuando empeora, como también cuando tiende a declinar. Estudios como los dirigidos por Lustig iluminan las inevitables controversias y, así, éstas podrían dejar de conducir a simples animosidades para dar paso a la creación de políticas mejores. 

¿Redistribución o inclusión? 
Como bien se sabe, la economía de Estados Unidos ha crecido significativamente en los últimos treinta años, pero no así el ingreso familiar medio. El 1% más alto (de hecho, el 0,01% más alto) ha captado la mayor parte de las ganancias, algo que es improbable que las sociedades continúen tolerando por mucho tiempo más. 
Muchos temen que éste sea un fenómeno mundial originado por causas similares en todas partes, como argumenta el famoso libro Capital in the Twenty-First Century de Thomas Piketty. No obstante, esta proposición puede ser peligrosamente engañosa. 
Pero existe una profunda y sorprendente desigualdad de la productividad entre empresas, por lo que el tamaño de la torta a distribuir tiene enormes variaciones. Esto es especialmente cierto en los países en desarrollo, en los cuales es común encontrar diferencias en productividad de un factor de diez entre provincias o estados y mucho mayor a nivel municipal. 
Ambas se relacionan con una característica particular de la producción moderna: el hecho de que requiere de numerosos insumos complementarios. 
Incluso dentro de ciertas ciudades, las zonas pobres están tan desconectadas y tienen tantas carencias que su productividad es extremadamente baja. Como consecuencia, existen enormes diferencias entre las empresas en términos de eficiencia - y por lo tanto en los ingresos que ellas pueden distribuir. 
Dadas las restricciones de la productividad, la redistribución es sólo paliativa y no curativa. Para solucionar el problema se requiere invertir en inclusión, dotando a la gente de capacidades y conectándola a insumos y redes que la hagan productiva. 
El dilema consiste en que los países pobres carecen de los medios para conectar todos los lugares a todos los insumos. Enfrentan la opción de conectar unos pocos lugares a todos los insumos y lograr una alta productividad allí, o colocar algunos insumos en todos los lugares y obtener así una productividad extremadamente bajo en todas partes. 
El otro problema que enfrenta la producción moderna es cómo distribuir el ingreso que generan todos los insumos complementarios. Hoy día, no son sólo individuos, ni siquiera equipos de individuos dentro de las empresas, los que generan la producción, sino también equipos de empresas, o cadenas de valor. 
Tradicionalmente, los economistas han creído que a cada integrante de un equipo se le paga su costo de oportunidad, es decir, el ingreso más alto que podría percibir si se le despidiera del equipo. En este contexto, si los mercados se caracterizan por lo que los economistas llaman competencia perfecta, una vez pagado el costo de oportunidad de todos los insumos, no queda nada que distribuir. 
Pero el surgimiento de altísimas remuneraciones de CEO en Estados Unidos, documentado por Piketty y otros, puede reflejar el poder de los gerentes de desestructurar el equipo si no reciben parte de ese superávit. Después de todo, los gerentes generales experimentan una marcada merma en sus ingresos cuando se les despide, lo que revela que su remuneración era mucho más alta que su costo de oportunidad. 
En las cadenas de valor más tradicionales, el superávit suele ir a los insumos que tienen mayor poder de mercado. Las escuelas de negocios les enseñan a sus alumnos a captar el superávit máximo de la cadena de valor enfocándose en insumos difíciles de suministrar y, al mismo tiempo, haciendo que otros insumos sean considerados “commodities” y así no puedan captar más que su costo de oportunidad. 
El aumento del "capital", que Piketty documenta en Francia y otros países, es consecuencia en gran parte de la apreciación de los bienes raíces, simplemente porque las buenas ubicaciones adquieren mayor valor en una economía que cada vez tiene más redes. Al igual que con la tierra, el régimen actual de derechos de propiedad intelectual, al sobreproteger viejas ideas, puede proporcionar un poder de mercado que no solo exacerba la desigualdad de ingreso sino que también perjudica la innovación. 
Esto significa que las políticas enfocadas a asegurar un resultado equitativo deberían concentrarse en poseer o gravar los insumos que captan el "superávit del equipo". Una de las razones por las cuales Singapur tiene un gobierno bien financiado, a pesar de la baja carga impositiva, es que sus exitosas políticas hicieron que los bienes raíces que le pertenecían al Estado aumentaran enormemente de valor, con lo que generaron una gran corriente de ingresos. 
Asimismo, la ciudad de Medellín, en Colombia, se financia con las ganancias de su exitosa compañía de servicios públicos, la que ya ha pasado a ser una multinacional. El economista Dani Rodrik sugirió hace poco que los gobiernos deberían financiarse con los dividendos de las inversiones de fondos públicos en capital de riesgo, socializando así las ganancias provenientes de la innovación. 
Es evidente que captar este superávit podría permitir la redistribución del ingreso, como muchos sugieren, pero se puede lograr un éxito de mayor envergadura y más sostenible si las ganancias se destinan a financiar la inclusión. Es decir, un crecimiento inclusivo puede generar una sociedad más próspera e igualitaria, mientras que la redistribución puede no beneficiar ni a la inclusión ni al crecimiento. 

La movilización financiera multilateral de China 
LONDRES – El directorio del Banco Europeo para la Reconstrucción y el Desarrollo recientemente aprobó la postulación de China para ser parte de él –una postulación que lleva una década en ciernes- y la envió a los gobiernos que lo integran para una aprobación final. Pero la membrecía del BERD es apenas una expresión de lo rápido que crece el papel que desempeña China en las instituciones financieras internacionales del mundo. 
Pero también les permitió demostrar su fortaleza. Muchos de ellos –en particular el FMI, pero también el BERD y el Banco Europeo de Inversiones- terminaron demostrando que podían responder de manera flexible y, en consecuencia, lograron mandatos expandidos y más capital. 
La crisis también minó la legitimidad del G-7 –los países en la raíz del problema- a la vez que revigorizó al G-20. En medio de estas transformaciones, China ganó espacio para impulsar su influencia global –una influencia que está decidida a explotar, a pesar de la resistencia de algunos sectores-. 
China es miembro de muchas instituciones multilaterales –entre ellas varios actores regionales como el Banco Africano de Desarrollo (BAfD) y el Banco Interamericano de Desarrollo (BID)- con las cuales está profundizando sus relaciones, especialmente a través de una coinversión en proyectos en todo el mundo. China, por caso, aumentó de manera significativa su compromiso con el BAfD el pasado año a través del Fondo África Creciendo Juntos, de 2.000 millones de dólares. 
De la misma manera, los fondos de riqueza soberana de China funcionaron como inversores importantes en los vehículos diseñados por la Corporación Financiera Internacional del Banco Mundial y el BERD para incorporar capital institucional de largo plazo a sus proyectos. Uno de estos fondos, SAFE, actualmente es el único inversor en el vehículo del BERD –y China ni siquiera se ha sumado formalmente a la organización todavía. 
El establecimiento del Banco Asiático de Inversión en Infraestructura (BAII) acaparó los titulares de todo el mundo a comienzos de este año, no sólo por una fuerte resistencia de parte de Estados Unidos, sino también porque países como Gran Bretaña y Alemania se sumaron de todos modos. China también desempeñó un papel de liderazgo en la formación, junto con sus contrapartes de los BRICS (Brasil, Rusia, India y Sudáfrica), del Nuevo Banco de Desarrollo (NBD), hoy con sede en Shanghái. 
Luego está el Fondo de la Ruta de la Seda de China, de 40.000 millones de dólares, destinado a respaldar proyectos de infraestructura necesarios para apuntalar la estrategia de “un cinturón, un camino” del presidente Xi Jinping, que apunta a mejorar los vínculos comerciales y de comunicación en toda Eurasia. El Fondo de la Ruta de la Seda, el esfuerzo más ambicioso de China hasta la fecha, hace parecer insignificantes las actividades de las instituciones financieras internacionales más tradicionales, tanto en términos de escala como de rango de actividades. 
Tal y como están las cosas, el Fondo de la Ruta de la Seda es unilateral y está ubicado en la misma categoría que el Banco de Desarrollo de China y el conglomerado de inversión CITIC de propiedad del estado. Pero las autoridades chinas han dicho que la institución está abierta para que otros se sumen, aunque eso parece improbable, dada la magnitud del compromiso chino. 
A pesar del tamaño considerable de los proyectos de inversión de China, los líderes del país hasta el momento se han mostrado relativamente conservadores en términos de innovación institucional. Sin embargo, en el transcurso del año pasado, las autoridades del Partido Comunista Chino han debatido una propuesta para una institución multilateral nueva y más experimental pensada para “restaurar el medio ambiente” –es decir, respaldar grandes proyectos destinados a la recuperación de tierras, la purificación del agua y mejoras en la calidad del aire. 
Hacer despegar una institución de estas características no será tarea fácil, dada la necesidad de una coordinación global para reunir a los potenciales accionistas y de importantes subsidios para hacer viables las inversiones. Pero ese tipo de innovación institucional audaz podría sellar una brecha importante en la arquitectura financiera global, y cementar el liderazgo de China en cuanto al financiamiento de la recuperación ambiental. 
Mientras tanto, las instituciones chinas están innovando en una escala menor, en tanto encabezan una estrategia más austera y más rápida de financiamiento. Por ejemplo, el presidente inaugural del BAII, Jin Liqun, ha anunciado planes de eliminar algunas de las características más eficientes de las instituciones existentes, como el directorio residente y las restricciones de nacionalidad para la contratación. 
De todos modos, el creciente papel financiero global de China probablemente no cambie de manera profunda el modo en que operan las instituciones existentes. Por supuesto, de la misma manera que esfuerzos como los de Jin resaltan los defectos de las estructuras existentes, pueden ayudar a inspirar una reforma. 
Pero el principal objetivo del BAII y del NBD no parece ser transformar el paisaje financiero multilateral, sino agregar capacidad, mostrando a la vez que China puede crear instituciones de última generación. Y en lo que concierne al BERD, la participación de China será menor, al menos al principio; los chinos dicen que están allí para aprender. 
Por ahora, parece probable que un mayor compromiso en instituciones multilaterales cambie más a China que a las instituciones, aun cuando el poder de voto de China aumente para reflejar mejor sus crecientes aportes. Un análisis más de cerca de las experiencias de instituciones de larga data –inclusive trabajando con grupos de la sociedad civil y promoviendo la titularidad local de las políticas- ayudará a China a pulir su estrategia para el compromiso en África y otras partes. 
En el más largo plazo, sin embargo, los desafíos de desarrollo que enfrenta China a nivel nacional –particularmente el rápido deterioro ambiental- podrían llevarla a ejercer un papel más transformador y presionar para una innovación institucional a nivel global. 

Los beneficios públicos de la educación privada 
En el periodo 2000-2010, después de décadas de crecimiento lento, seis de las economías del mundo con crecimiento más rápido se encontraban en el África subsahariana. Hasta el año 2060 la población de África podría llegar a 2,7 mil millones de personas, con una fuerte clase media de mil millones de personas. 
Más del 70% de la población del África subsahariana tiene menos de 30 años – una creciente población joven que podría impulsar un rápido desarrollo económico, tal como ocurrió en Asia en las últimas tres décadas. Además, las economías de África ya han comenzado a diversificarse, poniendo menos énfasis en los recursos naturales en comparación con los prósperos sectores del turismo, agricultura, telecomunicaciones, banca y comercio minorista. 
Con el fin de mantener el crecimiento y continuar atrayendo inversión extranjera directa – la cual se sextuplicó en la última década – África debe desarrollar una fuerza de trabajo altamente capacitada y muy bien instruida. Sin embargo, la falta de educación e instrucción se constituyen en el talón de Aquiles del continente. 
La Comisión Nacional de Planificación de Sudáfrica estima que el 80% de las escuelas públicas del país presentan rendimientos menores a los esperados (80% of the country’s public schools are underperforming). Y, en Kenia, Uganda y Tanzania, los estudiantes de las escuelas públicas carecen de las habilidades fundamentales que se espera encontrar para la edad y el grado escolar que cursan. 
La financiación inadecuada se traduce en clases con muchos alumnos, libros y suministros de enseñanza insuficientes, escuelas construidas de manera deficiente e infraestructura envejecida. Los bajos salarios de los maestros no son un incentivo que atraiga hacia la profesión a las mejores y más brillantes personas. 
Si bien los líderes en el África están muy conscientes de estas limitaciones, carecen de los recursos para confrontarlas solos – especialmente si se tiene en cuenta la demanda de la creciente población joven. Para llegar a la siguiente etapa de desarrollo, el sector privado tendrá que llenar el vacío dejado por el Estado y las organizaciones no gubernamentales. 
En muchos países en desarrollo, a medida que la clase media crece, más familias buscan educación privada para sus hijos que esté al alcance de sus posibilidades económicas. El Informe Anual sobre el Estado de la Educación del año 2011 de la India reveló que en el período 2005-2008 la matriculación en las escuelas privadas aumentó en un 38% (increased by 38%). 
En las economías emergentes, el sector privado tiene algunas ventajas evidentes con respecto a las organizaciones no gubernamentales y al Estado, mismas que se extienden al ámbito escolar. El sector privado puede realizar y ampliar grandes inversiones en nuevos mercados – incluyendo inversiones dirigidas a la educación –sin retrasos burocráticos, que se desarrollan sobre la base de modelos probados y experiencia internacional. 
Además, el sector privado puede impulsar el rendimiento escolar a un costo más bajo en comparación con el sector público. Un estudio del Banco Mundial (World Bank study) sobre lenguaje y matemáticas demostró que por el mismo costo por alumno las escuelas privadas en los cinco países participantes (Colombia, República Dominicana, Filipinas, Tanzania y Tailandia) alcanzaron un mejor desempeño en términos de rendimiento de los estudiantes, rendimiento que alcanzó un nivel entre 1,2 a 6,7 veces superior al de las escuelas públicas . 
El sector privado por lo tanto aporta innovación a las aulas. Por ejemplo, algunos proveedores están desarrollando modelos de enseñanza en el cual los estudiantes pueden ver videos en línea creados por los maestros fuera de horas de clase, de modo que el precioso tiempo presencial entre maestro-alumno puede centrarse en interacción, en lugar de se lo utilice para impartir lecciones. 
Del mismo modo, en la actualidad los maestros calificados pueden impartir lecciones interactivas vía Internet a varias aulas al mismo tiempo, incluso en caso de que dichas aulas se encuentren a cientos de kilómetros de distancia. Como resultado, los estudiantes en lugares donde aún no se han construido escuelas, como también en lugares donde hay muy pocos maestros calificados pueden acceder a instrucción. 
Los responsables de formular políticas a nivel internacional deben reconocer el potencial que tiene el sector privado para desempeñar un papel crucial en la oferta educativa, tal como ocurre en la provisión de cuidados de salud y medicamentos. La educación impartida por el sector privado – que se encuentra sujeta a las decisiones de compra de los padres, quienes examinarán de cerca su inversión – es la mejor garantía de calidad a largo plazo. 
Esta ha sido una propuesta altamente controvertida en el Occidente, donde los debates acerca de la educación son altamente politizados y frecuentemente recaen dentro de límites ideológicos familiares. Pero existe un consenso ampliamente aceptado que señala que África necesitará un aumento masivo en cuanto a su capacidad educacional en las próximas décadas. 
En otras palabras, satisfacer la necesidad de capacidad educativa en África, especialmente la capacidad de educación superior, durante las próximas décadas requerirá de proveedores privados. No obstante, algunas familias no podrán pagar para que sus hijos reciban educación privada, sin importar cuán bajos sean los costos. 
Además, los proveedores de educación Privada deben ser acreditados, regulados, y supervisados de cerca. De la misma forma que algunas empresas privadas se desempeñan mejor que otras, algunas escuelas pueden sobresalir. 
Durante décadas la educación en África ha estado bajo el dominio de los gobiernos y las organizaciones benéficas de caridad, y no ha tenido acceso a las capacidades y a la inversión que las empresas privadas pueden proveer. Ahora África ha llegado al punto en el que si no se logra un aumento drástico en la educación privada, su transformación económica podría estancarse. 

En defensa de la justicia internacional 
El oficial, Ricardo Miguel Cavallo, estaba implicado en violaciones cometidas en 1977 y 1978 en la tristemente famosa Escuela de Mecánica de la Armada de Buenos Aires. Según el acta de acusación español, Cavallo pertenecía a la unidad de operaciones de un grupo que participó activamente en el secuestro y las torturas de personas a las que el régimen consideraba izquierdistas. 
La cuestión que se me planteaba era la de si extraditar a Cavallo a un país tercero, España, para que fuera juzgado por violaciones de los derechos humanos cometidas en la Argentina. La firma de aquellos documentos representaría una innovación, pues indicaría por primera vez que los presuntos violadores de derechos podrían ser procesados en cualquier parte del mundo en los casos en que no fuera probable que la justicia cayera sobre ellos en su país. 
Para mí, la decisión fue sencilla: los crímenes exigían justicia y era más probable que se pidiesen cuentas a Cavallo en España que en la Argentina. 
Desde entonces, se han logrado muchos avances para velar por que los delitos más graves del mundo dejen de quedar impunes. La Corte Internacional de Justicia está funcionando y 107 Estados, incluido México, han ratificado el tratado por el que se creó la Corte y han aceptado su jurisdicción. 
Los tribunales nacionales, como, por ejemplo, los de España, desempeñan un papel cada vez mayor en la lucha contra la impunidad mediante el ejercicio de la jurisdicción universal. El aumento de esos tipos de procesamientos ha motivado, a su vez, a los países, incluidos Chile y la Argentina, para abrogar su legislación de amnistía a fin de que se pueda juzgar en sus países a presuntos criminales de guerra. 
El pasado 14 de julio, el fiscal de la CIJ, el abogado argentino Luis Moreno Ocampo, anunció que iba a solicitar una orden judicial de detención para el Presidente del Sudán, Omar al-Bashir, por haber orquestado las atrocidades de Darfur. Inmediatamente después del anuncio, el Gobierno del Sudán y sus aliados iniciaron una campaña diplomática encaminada a lograr un aplazamiento de la investigación durante doce meses. 
Semejante decisión sería un grave revés para el movimiento encaminado a acabar con la impunidad de los más graves crímenes. Indicaría que los señores de la guerra y los dictadores procesados pueden eludir la justicia manteniendo como rehén al Consejo de Seguridad mediante amenazas de una mayor violencia. 
Suspender de ese modo la labor de la CIJ socavaría su capacidad disuasoria, uno de los fines para los que fue creada. Aplazar la causa contra al-Bashir socavaría gravemente el importante principio, que ha ido arraigando gradualmente en el mundo, de que nadie está por encima de la ley. 
La decisión del Consejo de Seguridad de remitir la situación en Darfur al fiscal de la CIJ en marzo de 2005 fue un importante hito en la lucha contra la impunidad. Dicha decisión demostró por primera vez que había una institución que podía investigar los más graves crímenes internacionales y procesar a sus autores, independientemente del lugar en que se cometieran. 
Aparte de ser una victoria para la justicia internacional, esa remisión fue también una promesa a las víctimas de crímenes horripilantes en Darfur de que quienes los habían perpetrado contra ellas habrían de rendir cuentas un día. La decisión del Consejo de Seguridad de renunciar a ese compromiso equivaldría a algo más que abandonar a las víctimas de Darfur. 

En defensa de los fontaneros polacos 
Los partidarios del modelo social europeo afirman que lo que lo distingue es la importancia que en él se concede a la "cohesión social" y, naturalmente, tan difícil resulta oponerse a la cohesión como a la amistad, pero la cuestión que de verdad importa es la de qué políticas funcionan mejor. 
Las políticas existentes para lograr la cohesión social se basan en la creencia de que, si no se corrige, el libre funcionamiento de las fuerzas del mercado provocará grandes disparidades en ingresos y con ello intensificará el conflicto social, pero los estudios hechos revelan por lo general que la mayoría de las transferencias de ingresos llevadas a cabo por los Estados se producen dentro de la clase media, mientras que sólo una proporción relativamente pequeña pasan de los ricos a los pobres. De hecho, algunas transferencias siguen el camino opuesto. 
Lo que la mayoría de los países europeos obtienen a cambio de su gasto social es gran cantidad de prestaciones estatales y no una gran reducción de la desigualdad social, de modo que unos niveles inferiores de gasto social podrían entrañar sólo un aumento relativamente pequeño de desigualdad y conflicto social. Además, si los europeos hicieran una mejor asignación del gasto social, podrían lograr una mayor reducción de la desigualdad con un nivel inferior de transferencias sociales. 
Las limitaciones para despedir a empleados, por ejemplo, pueden proteger a las personas que tienen empleo, pero con frecuencia a expensas de los desempleados, con lo que aumentan la exclusión social. Incluso en los casos en que unos niveles altos de transferencias sociales reducen efectivamente la desigualdad (y, por tanto, aumentan –es de suponer– la cohesión), pueden socavar las relaciones intercomunitarias, si se tiene la impresión de que ciertas minorías étnicas son importantes beneficiarias netas. 
La Unión Europea fue el resultado de las trágicas enseñanzas de la primera mitad del siglo XX, cuando dar rienda suelta al egoísmo nacional propició una catástrofe continental y la mundialización en aumento significa que no es probable que las políticas económica, interior, de asuntos exteriores y de defensa, si se aplican exclusivamente en el nivel nacional, den resultados positivos. Sin embargo, seguimos creyendo que se puede limitar la cohesión social a la de la nación. 
Un importante aumento de la capacidad de gasto de la Comisión Europea para lograr una mayor cohesión social paneuropea sería políticamente inaceptable para los miembros más ricos, que tendrían que pagarla, pero tampoco podemos aceptar una situación en la que se gaste una enorme cantidad de recursos con vistas a la cohesión nacional, mientras la cohesión europea queda lamentablemente rezagada. 
Nada de lo que la UE o sus miembros en particular pueden hacer podría tener tantas repercusiones en la reducción de la desigualdad de renta en Europa como la eliminación de las barreras proteccionistas nacionales a la migración, el movimiento de capitales y la prestación de servicios. Esto último reduciría las desigualdades no sólo entre los Estados miembros de la UE, sino también dentro de los más pobres. 
Por ejemplo, durante la campaña en Francia del referéndum sobre la Constitución europea, el "fontanero polaco" llegó a ser un símbolo de la amenaza que la integración europea supuestamente representaba para los niveles de vida de los trabajadores franceses, pero las repercusiones de la libertad de migración (cuando se la permite) en las rentas de los fontaneros franceses son, en realidad, mínimas, muy en particular por las pequeñas dimensiones de los nuevos Estados miembros en comparación con la totalidad de la Europa occidental. Las rentas de los trabajadores en Gran Bretaña e Irlanda no se han reducido de forma apreciable, pese a la apertura de esos dos países a la inmigración procedente de la UE ampliada. 
La libertad de migración en la UE significa que los fontaneros polacos no sólo alcanzarán a los fontaneros franceses, sino también a los bancarios polacos. La clase media polaca se está viendo afectada por el aumento de los costos de los servicios de los trabajadores especializados, como, por ejemplo, los fontaneros, y también de los menos especializados, como, por ejemplo, los pintores de brocha gorda, y de los muy especializados pero con sueldos bajos, como, por ejemplo, los médicos. 
¿Por qué se han estigmatizado como dumping social las peticiones por parte de los nuevos Estados miembros de la UE de una mayor libertad de acceso a los mercados laboral y de servicios de la Europa occidental y del derecho a competir con la "vieja Europa" por la inversión? ¿Por qué se presentan como antisociales políticas que serían las que más contribuirían a reducir la desigualdad en Europa? 
Lo que motiva a los oponentes de la libertad de prestación de servicios y de circulación de trabajadores en Europa no es el deseo de velar por la cohesión social, sino el de mantener el status quo . Desde luego, el cambio crea incomodidad y puede causar incluso tensiones y conflictos, pero las actitudes conservadoras subyacentes a la oposición al cambio son cualquier cosa menos "sociales", pues denegarían a los más pobres de los pobres de Europa una posibilidad de mejorar su suerte. 
De hecho, semejantes actitudes son potencialmente desastrosas. Si llegaran a aceptarse como principios rectores de la política europea, la economía de Europa resultaría petrificada y el estancamiento del crecimiento imposibilitaría sufragar modelos incluso modestos de transferencias sociales. 

En defensa de la banca suiza 
GINEBRA – Los líderes del G-20 ahora han declarado que "la era del secreto bancario terminó", y han amenazado con emprender acciones contra las "jurisdicciones no-cooperativas, inclusive los paraísos fiscales". Nadie debería incluir a Suiza entre ellos, porque el gobierno suizo ya ofreció mejorar la cooperación internacional adoptando el estándar de la OCDE sobre asistencia administrativa internacional en cuestiones impositivas. 
Los bancos suizos están obligados por ley a extender un grado muy alto de confidencialidad banco-cliente a todos sus clientes, tanto suizos como extranjeros. Cualquier banquero que revele detalles sobre los asuntos de sus clientes a un tercero no autorizado está cometiendo un delito penal en Suiza. 
Pero esta confidencialidad banco-cliente nunca ha sido 100% absoluta, y la legislación suiza deja perfectamente en claro qué es lo que protege y lo que no. Por ejemplo, no plantea obstáculos de ningún tipo a la investigación criminal. 
Una característica de la ley suiza es que hace una distinción entre la evasión impositiva y el fraude impositivo. Presentar una declaración de impuestos incompleta, por caso, sería evasión fiscal y se la trata mediante medidas administrativas, inclusive multas severas si fuera necesario. 
De modo que, a pesar de algunos informes de los medios extranjeros, la evasión impositiva no es legal en Suiza; simplemente no es un delito penal. Todo aquel a quien se descubra evadiendo ilegalmente sus obligaciones fiscales en Suiza enfrenta duras sanciones financieras. 
El fraude impositivo, en cambio, implica falsificar documentos y, por ende, mucha más penalidad. El fraude impositivo sí es un delito penal en Suiza. 
La implicancia internacional es que Suiza tradicionalmente ha ofrecido asistencia internacional en casos impositivos penales que tienen elementos de fraude, pero no de evasión. Al acordar la adopción del estándar sobre el intercambio de información estipulado en el Artículo 26 de la Convención Impositiva Modelo de la OCDE, Suiza ahora brindará asistencia administrativa para cubrir todos los delitos impositivos, entre ellos la evasión. 
Esto significa que el país que busca información debe realizar un pedido justificado, nombrando a la persona gravable y al banco específico en cuestión o describiéndolos con suficiente detalle. Las llamadas "expediciones de pesca" -una búsqueda indiscriminada con red de arrastre por las cuentas bancarias- siguen estando fuera de los límites. 
Los ciudadanos en una democracia nunca permitirían que su gobierno tuviera un derecho automático de entrada forzada a sus hogares por si acaso fuera a encontrar artículos robados. ¿Por qué, entonces, el estado debería tener un derecho automático de entrada forzada a las cuentas bancarias por si acaso fuera a encontrar unos pocos evasores o criminales impositivos? 
Una vez que Suiza asume el compromiso de hacer algo, lo hace minuciosamente, de manera eficiente y a tiempo. La implementación del acuerdo con la Unión Europea sobre la tributación de los ahorros es un buen ejemplo de ello. 
Confío en que la misma confiabilidad quedará demostrada en el compromiso por parte de Suiza de asumir el estándar de la OCDE, que se incorporará en futuros convenios bilaterales de doble imposición. Tras este compromiso, toda crítica inapropiada de Suiza y su sistema legal, y también las varias amenazas de poner a Suiza en una llamada "lista negra", deberían terminar. 
No es una organización internacional, y no tiene ninguna autoridad legal para hablar por el mundo o establecer reglas, normas o estándares para ningún estado excepto sus propios miembros -que China no sea un miembro demuestra a las claras las limitaciones de su alcance-. La convención instituyente de la OCDE la insta a favorecer la sólida expansión económica y contribuir al crecimiento del comercio mundial sobre una base multilateral y no discriminatoria. 
Sin embargo, el trato que recibió Suiza recientemente por parte de la OCDE ha sido escandaloso. La redacción secreta de una lista negra a espaldas de un miembro es inaceptable y, en mi opinión, perjudica seriamente la credibilidad de la OCDE. 
Dicho sea de paso, pienso que sería mucho más productivo confeccionar una lista de aquellos estados que han destruido o dañado la relación de confianza con sus ciudadanos a punto tal que sólo pueden asegurar sus ingresos tributarios penalizando la evasión impositiva y pisoteando la privacidad. 
El estado suizo, por el contrario, tiene una excelente relación con sus contribuyentes, y existe un nivel correspondientemente alto de honestidad por parte de los tributantes. El pueblo suizo vota sus propios impuestos, tiene un alto nivel de control sobre la manera en que se gasta la recaudación tributaria y cree que su sistema impositivo es justo, transparente y comprensible. 
Los críticos deberían estudiar el modelo suizo con la idea de mejorar las cosas en sus propios países. La propia OCDE destacó el Código de Conducta para Autoridades Impositivas, Contribuyentes y Asesores Tributarios de Suiza como un ejemplo de cómo promover lo que llama una "relación mejorada entre los contribuyentes y los organismos de recaudación". 
De los evasores impositivos del mundo, el 99,99% no tiene una cuenta bancaria en Suiza, pero Suiza es un blanco fácil. No hay ninguna implicancia de riesgo político; los suizos no tienen un lobby poderoso en Estados Unidos o en la UE que puedan movilizar; como lugar de nacimiento de la banca privada, Suiza tiene un enorme valor simbólico; como líder mundial de la banca privada, provoca celos. 
En estos tiempos económicos difíciles, Suiza viene a ser un chivo expiatorio asequible, lo que le permite a los estados en problemas financieros descargar sus frustraciones y desviar la atención de sus ciudadanos de las anomalías de sus propios sistemas tributarios complicados e ineficientes. Los ataques a Suiza deberían ser vistos y analizados desde esta perspectiva. 


Independencia o guerra 
ESTRASBURGO – En el decenio de 1990, el mundo apartó la vista del genocidio de Rwanda y de la “guerra de los Grandes Lagos” en el Congo oriental, que se cobró cinco millones de vidas: el mayor número de cualquier guerra desde la segunda guerra mundial. 
El acuerdo de paz logrado en 2005 en Naivasha (Kenya) entre el Gobierno del Sudán y los rebeldes del Movimiento Popular de Liberación del Sudán (MPLS) comprometió a los dos bandos, en guerra durante la mayor parte de los cincuenta años anteriores, a laborar en pro de la unidad, pero, cuando el Acuerdo Amplio de Paz (AAP) llega a su culminación, el MPLS, radicado en la región autónoma del Sudán meridional, ha abandonado toda pretensión de que la unidad con el Norte y el Gobierno de Jartum sea posible o conveniente. 
Un referéndum previsto para el 9 de enero brindará a los votantes del Sur la oportunidad de crear su propio Estado soberano. Una votación aparte, pero simultánea, en la provincia de Abyei, rica en petróleo, permitirá a los votantes elegir si desean unirse al Norte o al Sur. 
La fusión artificial del Sudan septentrional, principalmente árabe y musulmán, y el Sudán meridional, africano, donde predominan las creencias cristianas y animistas, ha sido un total fracaso. Desde que el Sudán consiguió la independencia del Reino Unido en 1956, el país ha estado sacudido por una casi constante guerra civil basada en la división cultural y religiosa entre el Norte y el Sur. 
Si el Sur no musulmán hubiera obtenido con la independencia un importante grado de autonomía religiosa, cultural y administrativa dentro de una estructura federal con traspaso de competencias, resulta concebible que el país hubiera podido mantener la paz, pero el Sur no consiguió esas libertades hasta 2005, con el AAP, y sólo tras un conflicto enorme y sangriento. 
La islamización fue el instrumento principal de represión, en particular la imposición de la legislación de la sharía. Más de dos millones de personas murieron tan sólo en la segunda guerra civil sudanesa, que estalló en 1983 (esencialmente, como continuación de la primera guerra, que acabó en 1972). 
Pocos lugares de la Tierra son más pobres e indigentes que el Sudán meridional. En la mayoría de los sitios, las infraestructuras son inexistentes y millones de minas terrestres sin explotar cubren su territorio, pero el Sur no ha sido conquistado nunca y su ejército, el EPLS, logró contener al Norte combatiendo en dos ocasiones. 
El 80 por ciento, aproximadamente, del petróleo del Sudán está en el Sur y las inmensas zonas de tierra fértil y regada de forma natural del país representan una importante promesa para la agricultura comercial. Además, la riqueza mineral del Sudán Meridional podría ser importante, aunque nadie lo sabe, porque durante tanto tiempo han sido imposibles las exploraciones. 
Todas las encuestas indican que, si se les brinda la posibilidad de elegir en un referéndum libre, justo y bien organizado, los meridionales votarán abrumadoramente a favor de la independencia, pero el período anterior al plebiscito ha estado marcado por una gran tensión, pues el Presidente del Sudán, Omar al-Bashir, que ha sido procesado por el Tribunal Penal Internacional con la acusación de genocidio en Darfur, ha procurado retrasarlo, entorpecerlo y eclipsarlo. 
El Norte ha estado orquestando una serie de ataques militares en pequeña escala al territorio meridional sudanés durante los últimos meses. También se sospecha que ha hecho perforaciones horizontales hasta los yacimientos petrolíferos del Sur, lo que constituye una violación del AAP, y el EPLS teme que Bashir aprovecharía una votación a favor de la independencia en el Sur como justificación para reanudar la guerra sin cuartel. 
Al fin y al cabo, este último depende del petróleo para obtener los ingresos estatales y, según filtraciones recientes, se supone que está acumulando una enorme fortuna personal en el extranjero. Bashir conoce la tenacidad y la persistencia del EPLS, pero si éste acaba controlando los recursos petroleros del Sudán o impidiéndole el acceso a ellos, el Norte podría quedarse sin nada. 
La reanudación del conflicto podría arrastrar también a los Estados Unidos (que apoya al Sur) y China (principal respaldo de Bashir) a un peligroso conflicto por poderes que podría intensificarse, como los que fueron comunes en África durante la Guerra Fría. Últimamente, China ha estado haciendo grandes inversiones en la vecina Etiopía con la esperanza de comprar la neutralidad de su Primer Ministro, Meles Zenawi, para el caso de que haya guerra, si bien el más probable que el Gobierno de Addis Abeba se ponga de parte de sus correligionarios cristianos del Sur. 
La posibilidad de una guerra por poderes es lo que vuelve todas las cuestiones no zanjadas –la división de los ingresos procedentes del petróleo, la demarcación de la frontera y el destino de las contiguas cordillera Nuba y región del Nilo Azul– tan potencialmente explosivas, pero, con guerra por poderes o sin ella, ese nuevo trazado casi sin precedentes de las fronteras coloniales de África (el de Eritrea, hace dos decenios, fue el último ejemplo) podría tener consecuencias profundas para el futuro del continente. 
Un Sudán Meridional independiente obligaría a Occidente a afrontar las ortodoxias establecidas sobre África, en particular la creencia de que países como Somalia y Nigeria son más estables enteros que divididos en dos o más partes constituyentes. De hecho, se espera que un Sudán Meridional independiente conceda el reconocimiento diplomático a Somalilandia, el logrado y estable ex protectorado británico que ha tenido una independencia de facto del resto de Somalia desde 1991. 
Indudablemente, el Sudán Meridional afrontaría dificultades colosales como Estado soberano, pero la opción substitutiva –una inevitable vuelta a la guerra– sería incalculablemente peor, tanto para el Sudán como para África. El pueblo del Sudán meridional tiene ahora por fin una posibilidad de decidir su destino. 

La India en juego 
Nueva Delhi – El 1 de junio, la Premier League de India (IPL) alcanzó un clímax atronador con una final de un suspenso dramático, que presenciaron 60.000 fanáticos alborozados en un nuevo estadio y vieron aproximadamente 300 millones de televidentes en todo el mundo. Mientras las porristas bailaban y sacudían sus pompones de colores brillantes, y deportistas estrella de todo el mundo, enfundados en los atuendos multicolores de sus equipos, esperaban ansiosos una paga diaria de 2,5 millones de dólares, las entradas en el mercado negro cambiaban de mano por cifras que llegaban a los 2.500 dólares. 
¿Básquetbol? No, la IPL es la más reciente innovación india que está revolucionando el más formal de los deportes victorianos: el críquet. 
Mientras el mundo globalizado descubre una India del siglo XXI llena de especialistas informáticos de alta tecnología, empresarios eficientes, modas coloridas y un entretenimiento deslumbrante -muy lejos de las antiguas imágenes de fakires sobre camas de clavos, majarás sobre elefantes y mendigantes con cuencos de limosna-, también descubre una India obsesionada con lo que la mayoría considera un deporte del siglo XIX. 
Un partido internacional puede llenar estadios de 100.000 plazas y atraer, a la vez, audiencias televisivas de 350 millones de personas. Los pilotos de aerolíneas les ofrecen a los pasajeros los últimos resultados; los empleados de oficina se aglutinan alrededor del televisor más próximo. 
Llevó casi un siglo que los "nativos" aprendieran el deporte, pero cuando lo hicieron, se sintieron seducidos como serpientes a su encantador. Hoy, la obsesión del público convirtió a la India en el generador financiero global del deporte, con anunciantes y patrocinadores que derraman sumas insólitas en el juego. 
Se calcula que sólo la India representa cerca del 90% de los ingresos mundiales del críquet, ensombreciendo a los guardianes tradicionales del deporte, Inglaterra y Australia. La India se ha convertido en el país más influyente dentro del organismo dirigente del deporte, el Consejo Internacional del Críquet, que ha trasladado su sede central de Londres a Dubai -que no tiene una tradición de críquet pero sí está más cerca del nuevo fulcro del deporte en el sur de Asia. 
Al llevar a los principales jugadores del mundo a la India con salarios sin precedentes (un jugador australiano fue comprado por su nuevo equipo en 1,4 millón de dólares, más de lo que ganaban anteriormente la mayoría de los jugadores de críquet en toda una vida) y al salpimentar el juego con innovaciones del tipo de las porristas norteamericanas, la IPL está transformado el deporte. Cuando se abrió la temporada tradicional de críquet inglesa en abril, como sucedió en el último par de siglos, periodistas británicos experimentados informaron tristemente que mientras los jugadores y las autoridades estaban debidamente presentes, sus mentes estaban bien lejos, siguiendo las fortunas de la lucrativa liga de la India. 
Muchas veces pensé que el críquet en verdad es, según la frase del sociólogo Ashis Nandy, un juego indio descubierto accidentalmente por los ingleses. Todo lo que rodea al críquet parece concordar perfectamente con el carácter nacional indio: su rica complejidad, las infinitas posibilidades y variaciones que pueden ocurrir con cada entrega, las decenas de maneras diferentes de terminar una partida -todo es reminiscente de una sociedad de infinitas formas y variedades. 
Un país donde una mayoría de la población todavía consulta a los astrólogos puede apreciar bien un deporte en el que un aguacero a destiempo, un lanzamiento mal preparado, un tiro perdido o el sol en los ojos de un jardinero puede transformar el resultado de un partido. Incluso la posibilidad de que cinco jornadas tensas, emocionantes, apasionadamente competitivas y ocasionalmente confusas de críquet todavía puedan terminar en un empate parece sacado de la antigua filosofía india, que acepta que en la vida el viaje es tan importante como el destino. 
Los indios hace mucho que están resignados a la derrota a nivel nacional (aunque esto está cambiando), pero siempre lograron superar récords a nivel individual -jugadores de críquet destacados como los bateadores Sunil Gavaskar y Sachin Tendulkar, o los multifacéticos Vinoo Mankad y Kapil Dev, considerados entre los mejores jugadores del mundo, incluso si los equipos indios a los que pertenecían perdieron más veces de las que ganaron-. ¿Qué ofrece mejor consuelo que los emocionantes esfuerzos de un bateador dotado o las tretas mágicas de un jugador talentoso, cada uno llevando a cabo su dharma , el individuo cumpliendo su deber en un juego de equipo, de la misma manera que en la vida cada indio cumple con su destino dentro del destino de la colectividad? 
Han surgido nuevos héroes del críquet en pequeñas ciudades, ninguno más popular que el bravucón capitán de la India, M.S.Dhoni, hijo de un peón en la polvorienta ciudad de Ranchi, que hoy exige millones en honorarios por promocionar productos a los que su familia nunca podría haber aspirado. El críquet, alguna vez el deporte de las clases superiores británicas, es un gran nivelador en la India. 
Es absolutamente apropiado que el equipo indio haya estado liderado por capitanes de cada una de sus creencias principales -hindúes, musulmanes, parsis, cristianos y un colorido sikh-. Una tierra dividida por la casta, el credo, el color, la cultura, la cocina, las costumbres y la vestimenta está unida en consenso alrededor de una gran convicción: el críquet. 

La India en la mesa máxima de la ONU 
NUEVA DELHI - La diplomacia india comenzó 2011 con las elecciones a la presidencia del Comité de las Naciones Unidas contra el Terrorismo, un cuerpo de cierta importancia para el país (y uno que muchos pensaron que la India no podría presidir, teniendo en cuenta sus fuertes sentimientos sobre el tema ). Viniendo tras el margen récord de victoria de la India en la carrera por un puesto no permanente en el Consejo de Seguridad, esta noticia confirma la posición de la India en el mundo y la contribución que es capaz de hacer en el Consejo. 
Varios estados poderosos, cuyo creciente papel global los ha vuelto aspirantes a puestos permanentes en un Consejo de Seguridad reformado, servirán junto a la India. Alemania y Sudáfrica fueron elegidos como miembros no permanentes al mismo tiempo, mientras que Brasil y Nigeria están a la mitad de sus términos de dos años. 
Esto también significa que cuatro agrupaciones internacionales estarán representados en el Consejo en 2011: el triunvirato Rusia-India-China, cuyos ministros de relaciones exteriores se reúnen dos veces al año, los BRIC, que suman a Brasil a la lista, la alianza India-Brasil-Sudáfrica de las tres mayores potencias del hemisferio sur, y BASIC, que reunió a Brasil, Sudáfrica, India y China durante las negociaciones del cambio climático en Copenhague el año pasado. 
Esto no sólo pone de relieve el grado en que la India se ha convertido en un punto de apoyo en la política global, sino también apunta a la composición excepcional del nuevo Consejo de Seguridad. La mitad de los miembros del G-20, la agrupación que ahora es el principal foro mundial sobre asuntos económicos internacionales, estará en el Consejo, tratando cuestiones relacionadas con la paz y la seguridad mundiales. 
En los últimos años se han acostumbrado a llegar a acuerdos entre ellos y más o menos imponerlos a los diez miembros no permanentes. Sin embargo, los cinco grandes países que ahora también están en el Consejo esperarán que se les consulte y no se podrá dar por supuesta su aquiescencia sobre temas clave. 
Al mismo tiempo, el desempeño en el Consejo de los países que aspiran a ser miembros permanentes será visto como una muestra de su proceder en caso de que lo logren. Esto pone aún más a la India bajo el foco de atención. 
Una consecuencia inmediata de servir en el Consejo será la necesidad de adoptar posiciones sobre asuntos que en los últimos años algunos mandarines de la India han preferido eludir; por ejemplo, Sudán del Sur, cuyo referéndum sobre la independencia amenaza con provocar graves actos de violencia en un área donde ya prestan servicio fuerzas de paz indias de las Naciones Unidas. 
Además, durante el primer mes de la India como miembro del Consejo, se abordará el futuro de la operación de las Naciones Unidas de mantenimiento de la paz en la vecina Nepal. Y no mucho después, el Consejo deberá considerar las implicaciones del inicio de la probable retirada de las tropas de EE.UU. en Afganistán, otra área de importancia directa para la seguridad nacional de la India. 
Es casi seguro que también aparecerán en la agenda del Consejo temas como las sanciones a Irán, el dubitante proceso de paz en Oriente Medio y la respuesta del mundo a un probable cambio de autoridades en Corea del Norte. Todos ellos exigen un pensamiento creativo y valiente que trascienda las posiciones atrincheradas o demuestre una solidaridad reflexiva con los países "no alineados". 
El Consejo ha tendido a abordar áreas como el VIH / SIDA, el cambio climático, y el empoderamiento de la mujer, lo que acaba por hacer casi irreconocible el término "paz y la seguridad". Y, sin embargo, como miembro del G-20 y el Consejo de Seguridad, la India podría ver un interés en prestar atención a temas como la seguridad alimentaria o energética, que tocan preocupaciones centrales de ambos grupos. 
Asimismo, ser parte del Consejo de Seguridad tiene importantes implicancias en cuanto a formación y personal. La necesidad de adquirir conocimientos especializados sobre diversos temas y participar en la adopción de aproximadamente 60 resoluciones por año (por no hablar de Declaraciones del Presidente sobre los mismos temas, que tienen menos fuerza legal, pero cuya adopción requiere unanimidad) pondrá a prueba la capacidad y las habilidades de negociación de la India. 
Varios subcomités y grupos de trabajo del Consejo (entre ellos el Comité contra el Terrorismo), también requerirán atención a tiempo completo. En agosto de 2011, la India presidirá el Consejo por rotación alfabética, y puede encontrarse desempeñando un papel clave en la elección (probablemente la reelección) del Secretario General de las Naciones Unidas, que debe tener lugar antes de que finalice el año. 
Con todo, el lugar de la India en el Consejo de Seguridad ofrece una oportunidad extraordinaria, después de dos décadas de ausencia en la mesa de alto nivel mundial, para demostrar al mundo lo que es capaz de hacer. Tras esta experiencia su reputación y credibilidad como actor global deberían experimentar una importante mejora. 

Agradecer a Bangladesh 
NUEVA DELHI – Este mes el Parlamento indio dio el primer paso con miras a tomar una decisión potencialmente crucial: resolver una disputa fronteriza con Bangladesh que se remonta a la partición del subcontinente en 1947. 
Tramada por un imperio británico decadente que se había desentendido desde hacía mucho de sus responsabilidades, la demarcación de la frontera entre India y Pakistán se hizo de forma descuidada. La división en sí la hizo a la ligera el Sir Cyril Radcliffe, abogado que nunca había visitado la India antes de recibir esa tarea, y causó numerosos problemas. 
En la parte oriental de Pakistán, que se convirtió en Bangladesh en 1971, la frontera que trazó Radcliffe creó dos series de irregularidades. En algunos casos, un país se negó a ceder territorio al otro, lo que se desembocó en las llamadas “posesiones adversas”; en otros, Radcliffe dejo pequeñas partes de un país rodeadas por territorio del otro. 
Tomando en cuenta que hay 111 enclaves indios diseminados en alrededor de 6,900 hectáreas en Bangladesh y 51 enclaves bangladeshíes en aproximadamente 2,900 hectáreas en la India, un arreglo supondría una transferencia neta de unos 40 kilómetros cuadrados de territorio indio a Bangladesh. No se trata de una superficie enorme, pero ha tomado casi siete décadas lograr avances reales para resolver las anomalías. 
Al principio, la hostilidad que surgió entre la India y Pakistán poco tiempo después de la partición impidió cualquier debate sobre el tema. No obstante, la independencia de Bangladesh de Pakistán en 1971, facilitada por la India, permitió buscar una solución y en 1974 se estableció un acuerdo fronterizo. 
A pesar de que los vínculos mejoraron en la década de los noventa, los gobiernos indios no pudieron – o no quisieron – arriesgar su capital político para legitimar la transferencia territorial y poner fin a la disputa. De hecho, el único primer ministro que presionó para que se concretara un acuerdo, Manmohan Singh, se enfrentó a una fuerte resistencia interna, incluso de uno de sus aliados de coalición, lo que le hizo imposible conseguir los votos necesarios para adoptar la enmienda constitucional. 
Ahora, tres años después de haber frustrado los esfuerzos de Singh, el BJP ha llegado al gobierno de la India, después de su aplastante victoria electoral en mayo. Y ha cambiado muchas de sus posiciones políticas, incluida la cuestión de la frontera con Bangladesh. 
Durante su primer viaje al extranjero después de asumir el cargo de ministra de Relaciones Exteriores, Sushma Swaraj, del BJP, visitó Dhaka, la capital de Bangladesh, donde se comprometió a retomar el acuerdo fronterizo y lo envió al Comité Permanente de Relaciones Exteriores del Parlamento para que lo examinara. El Comité, que yo presido, deliberó durante tres semanas de audiencias y llamó a representantes de los ministerios de Relaciones Exteriores y del Interior y del gobierno de Bengala Occidental, el estado más afectado. 
Incluso Jaitley, que ahora es ministro de Finanzas de la India y miembro destacado del gabinete, no ha expresado ninguna oposición. Además, como Bangladesh es el mayor beneficiario del acuerdo porque oficialmente aumenta su territorio y mejora su posición en relación con la India, no es probable que haya resistencia al acuerdo allí. 
Para evitar que esa impresión equivocada obstaculice la aprobación del proyecto de ley en el Parlamento de la India, los líderes del país deben explicar al público que ni su país ni Bangladesh cederán ningún territorio que esté actualmente bajo su control. Los territorios que se van a intercambiar son enclaves anárquicos en los que el soberano nominal no tiene autoridad real. 
No hay puestos fronterizos, mojoneras, oficinas de correo ni de policía que indiquen un control por parte de la India. Las personas que viven ahí son teóricamente ciudadanos indios, pero no tienen los derechos y privilegios de que gozan sus conciudadanos en el resto del país. 
De otro modo, se convertirán en ciudadanos de Bangladesh. Puesto que es de suponer que desde 1947 los residentes de los enclaves han perdido muchos de sus vínculos culturales o personales con la India, se espera que la mayor parte de ellos se queden donde están. 
El impacto de un acuerdo sobre fronteras terrestres sería por ende relevante en las relaciones diplomáticas de los dos países. El gobierno de la Liga Awami de Bangladesh, que regresó al poder este año luego de unas elecciones polémicas, saboteadas por el principal partido de oposición, ya ha emprendido un nivel de cooperación sin precedentes con la India respecto a asuntos de seguridad y contraterrorismo. 
Durante regímenes mucho menos amigables, Bangladesh fue un refugio para grupos y militantes terroristas que causaron estragos en India. El gobierno del primer ministro, Sheikh Hasina, no solo ha negado a alojar a estos grupos, sino que los ha interceptado de forma activa, ha arrestado a algunos de los líderes, e incluso ha entregado al gobierno indio algunos terroristas buscados. 
Si ya se detonan bombas terroristas en el estado indio de Assam es gracias al gobierno de Dhanka. Ofrecer a Bangladesh derechos legales sobre su territorio es lo menos que India puede hacer para expresar su gratitud. 

La India disiente de la Obamanía 
NUEVA DELHI – La India es uno de los pocos países, la mayoría concentrados en Asia y África, en los que el sentimiento a favor de los Estados Unidos aumentó, en realidad, durante el gobierno de George W. Bush. Aun así, hubo más indios a favor de la elección de Barack Obama que de la de John McCain. 
En el fondo del éxito del gobierno de Bush en la India estaba la creencia de que este país era una nación cuyo ascenso era beneficioso para los intereses de los Estados Unidos, lo que movió a Bush a procurar ajustar el orden internacional en provecho de la India, muy en particular negociando una exención del Tratado de No Proliferación Nuclear para la India. El resultado claro fue una relación indoamericana más estrecha y una opinión positiva sobre Bush que prevaleció sobre acciones impopulares, como, por ejemplo, la invasión del Iraq. 
Entre los partidarios más fervientes de Obama en los EE.UU. ha figurado la comunidad indoamericana, compuesta por casi tres millones de personas. Según dijo un asesor de Obama, “no se puede dar un paso en el bando de Obama sin pisar un pie a un indoamericano”. 
Antes de las elecciones, muchos indios no podían creer que un afroamericano fuera a ser elegido jamás para residir en la Casa Blanca. Su elección ha aumentado –como era inevitable– el prestigio de los EE.UU. como tierra de auténticas oportunidades, una nación cuyos credenciales multiculturales son tan grandes –si no más– como los de la poliglota y poliétnica India. 
El mayor escepticismo sobre una presidencia de Obama corresponde a la minoría estratégica india, centrada en la promoción de los intereses económicos y políticos de la India en el mundo entero, que encontró un aliado en pro de esa causa en Bush. Sean cuales fueren las credenciales étnicas de Obama, el gobierno de la India ha advertido en sus declaraciones motivos para creer que no lo apoyará tanto como Bush. 
En primer lugar, la India recela que el gobierno demócrata incluirá a los mismos partidarios de la no proliferación nuclear que se opusieron a la exención propuesta por Bush. Obama ha dicho públicamente que se propone hacer lo posible por conseguir un tratado de prohibición completa de los ensayos nucleares, al que la India se opone, porque su capacidad de disuasión nuclear sigue siendo incompleta. 
Además, sus asesores indican que procurarán incorporar disposiciones sociales, como las normas laborales, a las futuras negociaciones comerciales internacionales. Aunque los candidatos suelen dar marcha atrás de sus posiciones proteccionistas, una vez que llegan al poder, el control por los demócratas de las dos cámaras del Congreso puede que no deje ese margen a Obama. 
Sin embargo, si la política se inclina por medidas más coercitivas, como, por ejemplo, la aplicación de aranceles al carbono y similares, es probable que el resultado sea la conversión del cambio climático en una lucha por la seguridad energética. Además, enfrentará a los grandes emisores de carbono del futuro, la India y China, con contaminadores actuales como los EE.UU. y Europa. 
Por último, las conversaciones con algunos asesores de Obama y sus discursos indican que en los próximos años la preocupación principal de Washington en materia de seguridad serán el Afganistán y el Pakistán. “El del Iraq es un problema del pasado”, dijo un asesor a un auditorio indio hace unas semanas. 
El Pakistán padece una guerra intestina y es propenso a ver conspiraciones contra él por parte de prácticamente todos sus vecinos y con frecuencia de los EE.UU. En este momento, una importante preocupación en este último país es la de disipar esos temores. Un elemento de esa política sosegadora, según ha dicho repetidas veces Obama y la más reciente ha sido en una entrevista televisiva, es el de “intentar resolver la crisis de Cachemira para que, en lugar de en la India, [el Pakistán] se centre en la situación de esos militantes”. 
Se trata de un objetivo sensato y los dirigentes de la India reconocerán que redundaría en su provecho, pero cualquier proceso de paz sobre Cachemira que se vea como consecuencia de la presión de los EE.UU. estará políticamente muerto al llegar a la India. Cachemira es un campo de minas diplomático. 
En última instancia, existen indicios de que el nuevo gobierno de Obama procurará restablecer un status quo internacional anterior a la presidencia de Bush: entre otras cosas, restablecer los lazos con Europa, reforzar el régimen de no proliferación nuclear y posiblemente devolver a China el carácter de eje de la política de los EE.UU. en Asia. 
En ese caso, es muy probable que un sector en el que el gobierno de Obama no conseguirá avanzar será en el de la intensificación de la relación indoamericana, aparte de la esfera estrictamente económica. 

La India abraza el Estado de bienestar 
NUEVA DELHI – En las últimas semanas, el parlamento indio, al que a veces se acusa con razón por las frecuentes dilaciones que plagan su trabajo, ha sorprendido a sus detractores al aprobar dos leyes cruciales que podrían transformar las vidas de cientos de millones de personas. 
La primera, la Ley de Seguridad Alimentaria, otorga al 67% de la población de la India el derecho a 35 kilos de arroz o de trigo a tres rupias (menos de cinco centavos de dólar) el kilo. Junto con disposiciones conexas que darían comidas a niños pequeños y mujeres embarazadas, y subsidios complementarios para proporcionar cereales a bajos precios cuando estén disponibles, la ley va a significar $6 mil millones adicionales en el déficit presupuestario anual de la India. 
La segunda ley asegura indemnizaciones justas -de hecho generosas- a las personas, a menudo pequeños agricultores, cuyas tierras son adquiridas por el Estado para fines de desarrollo. En un país donde dos tercios de la población siguen dependiendo de la agricultura y la mayoría de los habitantes viven gracias a sus pequeñas propiedades, la nueva ley ayuda a quienes a menudo se han sentido explotados y privados de sus medios de vida por el dominio omnipotente del Estado. 
La nueva ley requiere el consentimiento del 80% de los propietarios de tierras en tramos importantes antes de que el Estado pueda adquirirlos, e incluye disposiciones estrictas para la rehabilitación y el reasentamiento de los afectados. Incluso contempla compensar a los agricultores arrendatarios por la pérdida de sus medios de vida y requerir que las instituciones que los desplazan ofrezcan empleo a los desplazados. 
En conjunto, las nuevas leyes de seguridad alimentaria y adquisición de tierras subrayan el proceso gradual pero firme del gobierno de la India para convertir la mayor democracia del mundo en una sociedad donde el bienestar de los ciudadanos se base en derechos en lugar de la efímera caridad. Los detractores de derechas insisten en que las nuevas leyes arruinan el presupuesto y socavarán el crecimiento económico, mientras que los opositores de izquierdas sostienen que no bastan para cubrir a la totalidad de los pobres y vulnerables de la India. 
En un momento en que las democracias se ven en dificultades para sostener varios modelos de asistencialismo, tratando de equilibrar el imperativo de la consolidación fiscal con la mitigación de la inseguridad de las poblaciones vulnerables, la India ha tomado medidas en una dirección que pocos creían posible para un país en desarrollo. Desde la Ley de Derecho a la Información, que ha empoderado a los ciudadanos y aumentado la rendición de cuentas y transparencia del gobierno, a la Ley del Derecho a la Educación, que ha llevado a la escolarización récord e insuflado recursos a las aulas moribundas, las reformas del actual gobierno han cambiado la cara de la sociedad india. 
Uno de cada cinco hogares rurales se benefician de la Ley Nacional Mahatma Gandhi de Garantía del Empleo Rural, que da empleo a la mayoría de las castas y tribus registradas y a las mujeres en los pueblos (en mi propio estado, Kerala, el 92% de los beneficiarios son mujeres, cuya vidas se han visto transformadas por este nuevo ingreso). Al aumentar el poder de negociación de los trabajadores agrícolas, la aprobación de la ley ha elevado los salarios agrícolas y el poder adquisitivo de la población rural pobre, y reducido la migración por necesidad. 
Cuando las políticas gubernamentales de la India mantienen las tasas de telecomunicaciones entre las más bajas del mundo, se hace posible que los pobres tengan acceso a una tecnología que aumenta su autonomía. Cuando el gobierno promueve la seguridad alimentaria, es parte de un esfuerzo audaz para fortalecer la agricultura, que ha llevado a cifras récord de producción de cereales. 
Algunas medidas presupuestarias que habían causado polémica y ahuyentado a los inversores están siendo revisadas. Se ha tomado la decisión de permitir la inversión extranjera directa en la aviación civil y el comercio minorista multimarca, incluso a costa de perder un recalcitrante aliado de la coalición gobernante. 
India ha sufrido, como la mayoría de los países en desarrollo, una disminución de la inversión extranjera, insuficientes niveles de exportaciones y una depreciación de la moneda. Pero incluso las estimaciones más pesimistas proyectan un crecimiento del 5% para el próximo año fiscal, y un buen monzón debería asegurar una cosecha abundante. 
Las medidas que la India debe seguir para regresar a su vía de prosperidad económica son materia de debate entre economistas y expertos. Pero para el aam aadmi (el hombre común en cuyo nombre cada partido dice hablar) estos debates pierden importancia al lado de las grandes medidas adoptadas para construir una red de seguridad social en un país en el que hasta ahora se esperaba que cada uno tiene que valerse por sí mismo. 
Los cínicos dicen que las nuevas medidas están motivadas únicamente por consideraciones políticas: las próximas elecciones generales de mayo de 2014. 

Eliminar las barreras internas de la India 
NUEVA DELHI – Entre las numerosas reformas que requieren implementación inmediata en la India, la más obvia es la relativa al impuesto sobre bienes y servicios (GST, por sus siglas en inglés). Entonces, ¿por qué los responsables de la aplicación de políticas en la India no lograron aprobarla? 
Como señaló recientemente el billonario Steve Forbes en su revista epónima “los observadores fuera de la India están sorprendidos por el gran parecido que tiene gran parte de la India con la Francia pre revolucionaria, pues hay muchas barreras que obstaculizan el curso de la eficiencia económica y el crecimiento”. Asimismo, señaló que el GST es crucial para permitir a la India, igual que en los Estados Unidos, obtener los beneficios de su mercado interno de tamaño continental, pues sustituiría “la mezcla sofocante de impuestos” que representan los “aranceles internos al movimiento de bienes”. 
Los impuestos de las ventas al menudeo varían, y aumentan por impuestos de “arbitrio” en los envíos transfronterizos de bienes destinados al consumo local. Mientras que la Unión Europea se traduce en 28 Estados soberanos con un mercado común, la Unión india se traduce en un país soberano con 29 mercados separados. 
En el sector empresarial, sobre todo, en especial aquellos que tienen que transportar bienes en todo el país, el GST sería de gran ayuda. Se estima que la aplicación de un GST incrementaría entre 1 y 2% instantáneamente el PIB indio. 
Así pues, ¿qué es lo que impide la aplicación del GST? En resumen, cuestiones políticas. 
El GST se introdujo por primera vez hace siete años por el gobierno en el poder en ese tiempo encabezado por el Partido del Congreso. Sin embargo, su aplicación se pospuso debido a la intensa oposición de Narendra Modi, entonces ministro jefe del estado occidental de Gujarat. 
Cuando Modi se convirtió en primer ministro el año pasado, él y su Partido Bharatiya Janata (BJP, por sus siglas en inglés) repentinamente empezaron a reconocer las virtudes de un GST, y adoptaron el proyecto de ley con gran alarde, pero también le hicieron enmiendas importantes. Doblegándose a los gobiernos encabezados por el BJP en Gujarat y Maharashtra, que decían que como estados “productores”, tendrían pérdidas con la aplicación de un GST, Modi revisó la ley para garantizar a los estados la autoridad de aplicar un impuesto de 1% adicional sobre bienes salientes. 
La enmienda –impresionante medida de mezquindad política– contradice el espíritu y propósito del GST. Si los estados aplican impuestos individuales adicionales al GST, el mercado nacional estaría de nuevo dividido y distorsionado, y los puestos de control volverían a operar en los estados fronterizos para evaluar el valor de los bienes salientes. 
En otro acto apaciguamiento político, el gobierno encabezado por el BJP ha introducido algunas exenciones. Al omitir del proyecto de ley el alcohol, el tabaco, los productos petroleros y la electricidad –que en conjunto representan más de una cuarta parte del total de la recaudación fiscal– el gobierno está diluyendo significativamente el impacto potencial del GST en la economía nacional. 
Además, el gobierno del BJP ha subido tantos otros impuestos (que sencillamente debió haber eliminado) que el Instituto Nacional de Políticas y Finanzas Públicas estima que el GST tendría que haber sido de al menos 27% como para evitar pérdidas de ingresos. Lejos de reactivar la economía, una tasa así la paralizaría. 
A fin de desincentivar la evasión fiscal y por ende aumentar los ingresos, el Partido del Congreso también quiere establecer un tope de 18% al GST. Además, para garantizar equidad, está intentando restablecer el Organismo de solución de diferencias establecido en el proyecto de ley original, de modo que el consejo gestor del GST no tenga que dictaminar en el ámbito de sus propias decisiones. 
En lugar de abordar estos problemas legítimos, Modi está culpando al Partido del Congreso de ser una oposición no constructiva por obstaculizar reformas que alguna vez promovió. Sin embargo, el Partido del Congreso no cederá, e insiste en que no permitirá que el proyecto de ley se apruebe en la cámara alta del Parlamento, donde el BJP no tiene mayoría, hasta que el gobierno acepte las enmiendas centrales. 
Después de todo, fue la democracia –en específico, la presión para mantener un apoyo adecuado– que condujo al gobierno de Modi a vaciar el concepto del GST. Y es la democracia –es decir, la necesidad de asegurar un respaldo adecuado del Parlamento al proyecto de ley– la que está permitiendo al Partido del Congreso bloquear mayores avances hasta que Modi ceda. 
No obstante, la India hace bien en crearse un camino. Su sistema de gobernanza radica en la creencia de que un proceso integral de negociación, desacuerdo, reflexión y compromiso –no toma de decisiones vertical incuestionables– es la ruta más efectiva hacia un diseño de políticas sabio, justo y exitoso. 
El proyecto de ley del GST que en última instancia surja de la parálisis, será mejor por haber pasado sido objeto de estos debates detallados y largos. Cuando finalmente se adopte, las posibilidades de transformación positiva para la economía india serán altas. 

Las nuevas promesas económicas de la India 
El nuevo gobierno decidió restablecer la disciplina fiscal y vigorizar la burocracia, lo que alienta esperanzas de que mejore la confianza empresarial y se reactive la inversión, particularmente en infraestructuras. Pero entre las posibilidades de crecimiento económico se oculta un mosaico de oportunidades económicas poco conocidas, repartidas por distintos estados, distritos, ciudades e incluso pueblos, que las empresas sólo podrán descubrir investigando a fondo. 
Además, se destaca en comparación con el estancamiento secular previsto en los países desarrollados. Esta aceleración colocaría a la India entre las grandes economías de más rápido crecimiento y aumentaría la cantidad de consumidores indios con capacidad para la compra discrecional, de veintisiete millones en 2012 a ochenta y nueve millones en 2025. 
Un informe reciente indica que de aquí a 2025 más de la mitad del crecimiento del PIB del país saldrá de ocho estados (Gujarat, Haryana, Himachal Pradesh, Kerala, Maharashtra, Tamil Nadu, Andhra Pradesh y Uttarakhand), donde vive apenas el 31% de la población. Estos estados y cuatro dinámicas ciudades-Estado (Nueva Delhi, Goa, Chandigarh y Pondicherry) albergarán a cincuenta millones de consumidores (el 57% de las familias de clase media del país). 
De hecho, el PIB per cápita de las regiones más pujantes de la India puede llegar a ser el doble del nivel nacional, por motivos como la veloz urbanización, la inversión sostenida en capacitación e infraestructuras, y el paso de la agricultura a las industrias de producción de piezas para automóviles, petroquímica, farmacéutica, financiera y de servicios basados en la informática. 
Los ciento veintiocho millones de consumidores de Maharashtra dispondrán de un poder adquisitivo similar al que ahora vemos en Brasil. Los veintidós millones de habitantes de Nueva Delhi gozarán de niveles de vida similares a los de la Rusia actual. 
Otras tendencias no tan espectaculares pero igualmente significativas permiten prever que el PIB per cápita de Chhattisgarh, Odisha, Bengala occidental, Rajastán y Madhya Pradesh alcanzará un valor entre 0,7 y 1,2 veces el promedio nacional de aquí a 2025, con lo que la cantidad de consumidores de clase media se cuadruplicará hasta los dieciséis millones. En cambio, los estados rezagados, como Bihar, Uttar Pradesh y Jharkhand, con un PIB per cápita inferior a 0,7 veces el promedio, se enfrentarán a bajos niveles de ingreso y altos niveles de crecimiento poblacional, a menos que mejoren significativamente la gobernanza y las inversiones. 
Pero los inversores que quieran encontrar las mejores oportunidades deben buscar fuera de los estados conocidos y estudiar más a fondo los distritos indios, especialmente las concentraciones urbanas y las áreas internas menos desarrolladas. Hemos identificado en todo el país cuarenta y nueve zonas de alto crecimiento en ciento ochenta y tres distritos. 
La zona de Bikaner en Rajastán es rica en semillas oleaginosas y tiene la extracción y producción de piedra caliza y mármol de Makarana. La zona de Aurangabad en Maharashtra tiene más variedad y cuenta con algunas de las empresas semilleras más grandes de la India, una pujante industria automotriz, farmacéutica y azucarera, y atracciones turísticas como las cuevas de Ajanta y Ellora. 
La ubicación de estas zonas menos conocidas muestra que los inversores en busca de inmuebles baratos y mano de obra capacitada deberían analizar con más cuidado la geografía económica de la India al momento de decidir dónde radicar sus actividades. Estos lugares pueden convertirse en centros de servicios o industrias basadas en el conocimiento similares a los de ciudades indias de mayor tamaño como Bangalore, Hyderabad, y Pune, sólo que menos costosos. 
El desarrollo de estos dinámicos centros económicos de la India los obligará a invertir en sistemas hídricos y sanitarios modernos, educación y salud, aeropuertos, ferrocarriles y carreteras. Esto ofrece a los inversores oportunidades en muchos sectores, por ejemplo bienes de consumo, servicios financieros, vivienda e infraestructura. 
Estas áreas ya tienen ventajas estructurales (en algunos casos, la proximidad a grandes centros urbanos) que prometen niveles de rentabilidad de entre los mejores de la India. Las empresas que quieran aprovechar la próxima ola de crecimiento de la India deberían tener en cuenta lugares que casi nunca se publicitan como destinos de inversión pero pueden resultar más valiosos. 

El mantenimiento del crecimiento en la India 
Para mantener el crecimiento que necesita a fin de seguir sacando de la pobreza a millones de personas, tendrá que replantearse su política económica. Para tener éxito, la India tendrá que intensificar la demanda interior y regional, fortalecer sus instituciones macroeconómicas e incorporarse a la lucha por un sistema mundial abierto. 
Se deben poner a disposición de los ciudadanos insumos como la energía, los minerales y el agua a precios competitivos. Se debe conectar el país con los mercados mediante aparatos portátiles y banda ancha y se debe facilitar más el acceso a la financiación, en particular para quienes han estado tradicionalmente excluidos de ella. 
Además, se debe mejorar el capital humano, lo que presupone una mayor inversión en atención de salud, nutrición y saneamiento, a fin de que los ciudadanos de la India estén sanos y aptos; una educación adaptada al desarrollo de las aptitudes que se valoran en el mercado laboral; y la creación de puestos de trabajo en empresas que tengan un incentivo para invertir en capacitación. Para lograr todo eso, es necesario que la burocracia se centre en servir a la economía, en lugar de –como ha ocurrido con demasiada frecuencia– en lo contrario. 
Como país que no pertenece a ningún bloque de poder, la India no puede permitirse el lujo de situarse en la posición de necesitar un apoyo multilateral, trampa en la que incluso países desarrollados, como Portugal y España, han caído. Existe el riesgo de una estimulación excesiva, con déficits fiscales que alimenten grandes déficits por cuenta corriente y deudas, que de repente resulte insostenible cuando escasee el dinero. 
Dichos órganos son particularmente importantes para hacer cálculos presupuestarios, en particular las obligaciones a largo plazo no financiadas. Como ha mostrado la experiencia de los países desarrollados, los compromisos fiscales a largo plazo, como, por ejemplo, las pensiones y la atención de salud universales pueden ser fáciles de formular, pero difíciles de cumplir. 
En el aspecto monetario, el Banco de la Reserva de la India debe centrarse en mantener baja y estable la inflación y garantizar las condiciones óptimas para el crecimiento. Sin embargo, al centrarse en la inflación el BRI debe reconocer que los mercados en ascenso no tienen tanta capacidad de resistencia como las economías industriales. 
Normalmente, se trata de un objetivo secundario, pero puede llegar a ser fundamental, si la economía entra en un auge de precios de los créditos y los activos con inflación baja. Será importante recordar que el papel del banco central no es el de impulsar los precios de los valores, sino el de velar por que los fundamentos subyacentes de la economía y su sistema financiero permitan un crecimiento sostenible. 
La forma más estable de financiación, la inversión extranjera directa, entraña el beneficio suplementario de aportar nuevos métodos y tecnologías, pero la India no debe comprometer precipitadamente sus intereses para atraer dicha financiación. Por ejemplo, los requisitos de la India para patentar un medicamento son totalmente racionales, independientemente de lo que las empresas internacionales de medicamentos digan, pero debe velar por que sus políticas sean transparentes y se resuelvan rápidamente las controversias contractuales, en particular sobre la fiscalidad. 
Por último, como país que no exporta recursos naturales decisivos y depende de importantes importaciones de productos básicos, la India necesita un sistema abierto, competitivo y vivo de comercio y financiación internacionales. La seguridad energética de la India, por ejemplo, no depende de poseer activos de petróleo en países remotos y frágiles, sino de velar por que el mercado mundial del petróleo funcione bien y no resulte perturbado. 
Cuando los países desarrollados padecen un crecimiento lento y grandes cargas de deuda, ya no se puede dar por sentado su interés por un sistema mundial abierto. De hecho, es probable que la atención de sus autoridades se vuelva hacia dentro, entre peticiones cada vez mayores de medidas proteccionistas. 
Ésa es la razón por la que esos países deben instar a que se reformen las cuotas y la dirección de las instituciones internacionales y se presenten nuevos programas, nuevas ideas y nuevas concepciones en la escena mundial. La India ya no puede limitarse a poner objeciones a las propuestas de los países desarrollados; debe poner sus propias propuestas sobre la mesa. 
La India puede seguir prosperando, si invierte en capital físico y humano y aplica políticas fiscales y monetarias prudentes, pero esa estrategia requiere también que desempeñe el papel que le corresponde en la escena internacional. 

Vacas sagradas y política non sancta en la India 
NUEVA DELHI – Estas últimas semanas, leer noticias en la India se volvió una experiencia muy desagradable. Sorprendentemente, el protagonista central de muchas es un animal de lo más pacífico e inocente: la vaca. 
En un pueblo a una hora de Nueva Delhi, una turba asesinó a golpes a un musulmán al que rumores acusaban de haber matado y comido una vaca, animal sagrado para los hindúes. Otro hombre murió tras un ataque por parte de aldeanos que lo creían implicado en contrabando de ganado. 
También hay funcionarios públicos implicados. Cuando hace poco el jefe de ministros de Karnataka (perteneciente al partido opositor Congreso Nacional Indio) declaró que si quería comer carne de vaca nadie podía impedírselo, un político del gobernante Partido Popular Indio (Bharatiya Janata Party) amenazó con cortarle la cabeza si lo hacía. 
A un legislador de Cachemira, el ingeniero Abdul Rashid, le embadurnaron la cara con pintura negra por organizar un “encuentro” en el que se sirvió carne. Y Manohar Lal Khattar, jefe de ministros del estado de Haryana (gobernado por el BJP), declaró que los musulmanes residentes en la India deben abstenerse de ella. 
Un destacado intelectual público terminó con la cara bañada en tinta negra por organizar el lanzamiento de un libro de un ex ministro de asuntos exteriores paquistaní en Mumbai. Y fanáticos hinduistas irrumpieron en una reunión de la Junta de Control del Cricket para impedir que se discutiera la organización de un campeonato entre la India y Pakistán (que ahora parece poco probable). 
Pero ninguno de estos incidentes fue tan dañino como los ataques a personas acusadas de no respetar la vaca sagrada. De hecho, una clara señal antiliberal del régimen del BJP bajo el primer ministro Narendra Modi ha sido volver a hacer de la vaca una herramienta de confrontación política. 
Por cierto, la vaca tiene un lugar en la política india hace mucho tiempo: la constitución incluye una cláusula que aboga expresamente por un movimiento gradual hacia la total prohibición de matar vacas (que ya se ha implementado en la mayoría de los estados). 
Pero durante la mayor parte de la existencia de la India, se mantuvo como norma implícita una postura de “vivir y dejar vivir”: que cada cual hiciera su propia elección respecto de la carne de vaca y dejara a los demás hacer lo mismo. 
Pero eso solo fue posible en tanto el poder estuvo en manos de funcionarios relativamente liberales o moderados (incluidos los de un anterior gobierno de coalición del BJP). Pero al gobierno de Modi no parece caberle esa descripción. 
No se lo puede describir como “fundamentalismo”, porque el hinduismo es una religión singularmente desprovista de dogmas fundamentales: no tiene libro sagrado único, ni versión única de la divinidad y ni siquiera el equivalente de un día sagrado de descanso. 
Lo que el gobierno de Modi ha fomentado es más bien una forma de intolerancia subjetiva, cuyos partidarios, envalentonados por la mayoría absoluta del BJP, imponen su visión particular de lo que debería ser India, pese a quien pese. La reciente prohibición de la carne de vaca en el estado de Maharashtra (que amenaza dejar sin medios de vida a un millón de carniceros y camioneros musulmanes) no hubiera sido impuesta antes de ahora por ningún gobierno de estado ni apoyada por ningún gobierno nacional en Nueva Delhi. 
En general los indios se han sentido libres de ser ellos mismos, dentro de una sociedad dinámica y diversa. Esa libertad es lo que ahora los legisladores y seguidores del BJP ponen en tela de juicio. 
Casi 40 distinguidos escritores y poetas han devuelto sus prestigiosos premios de la Sahitya Akademi (Academia Literaria) en protesta por el silencio de la academia y otros organismos gubernamentales tras el asesinato de tres intelectuales a manos de presuntos extremistas hinduistas. Ahora se les sumó un científico de primer nivel que devolvió su Padma Bhushan, la tercera condecoración más importante del gobierno. 
Cuando Modi asumió el poder, los observadores extranjeros lo aclamaron como la clase exacta de reformador económico, decidido y promercado, que India necesitaba para hacer realidad todo su potencial. Durante la campaña electoral, Modi pareció darle más importancia a obtener buenos resultados económicos que a la política de identidad religiosa por la que es conocido su partido. 
Para decepción de muchos, a la par que los logros económicos de Modi han sido escasos, los fanáticos religiosos están desatados y secuestraron su agenda de desarrollo. Y el silencio de Modi frente a todo esto confirma lo que muchos en India temían: que su discurso económico fuera meramente una estratagema para conseguir el poder. 
En consecuencia hoy la política de la división tiene supremacía sobre la política económica constructiva. Por desgracia para la India, es probable que esto siga así hasta el día que las vacas vuelen. 


La India, Irán y los argumentos a favor de un doble criterio 
Casi perdida en medio de las controversias sobre Iraq e Irán está una importante iniciativa que involucra a un tercer país que empieza con "I": la India. 
El acuerdo fija las bases para las exportaciones estadounidenses de tecnología y materiales nucleares que se van a utilizar en el programa nuclear civil de la India. A cambio, la India ha prometido abrir 14 de sus 22 reactores de energía nuclear actuales y en proyecto, así como todos los reactores civiles futuros, a la inspección internacional. 
Primero, simboliza la llegada de una nueva relación geopolítica entre las dos democracias más grandes del mundo, que frecuentemente estuvieron en lados opuestos durante la Guerra Fría. Este paso puede ser de importancia histórica si no sólo lleva a una profundización de los lazos técnicos y económicos indio-estadounidenses, sino que también fortalece su habilidad para lidiar con los retos regionales y globales, que van desde la proliferación de armas nucleares hasta el cambio climático. 
Pero el acuerdo propuesto entre la India y Estados Unidos atrae la atención por una segunda razón mucho más polémica: la preocupación de que podría debilitar, más que afianzar, los esfuerzos para resistir la proliferación mundial de armas nucleares a mayor escala. 
Pero no hay nada nuevo en eso. El NPT, que tiene aproximadamente cuatro décadas de antigüedad, se basa en un doble criterio que le da a sólo cinco países -China, Francia, Rusia, el Reino Unido y Estados Unidos- el derecho (la duración es indefinida) a poseer armas nucleares. 
Además, parece que el mundo ha aprendido a tolerar la realidad de que otros tres países -Israel, la India y Pakistán- también poseen armas nucleares. En lo que se equivocan los críticos del acuerdo propuesto es en decir que ese doble criterio está mal en el caso de la India ya que abre el camino para que países como Corea del Norte e Irán desarrollen armas nucleares. 
La transparencia y el Estado de derecho son la norma y su gobierno hace todo lo que puede para combatir el terrorismo. No hay razón para creer que la India promoverá la diseminación de combustible, tecnología o armas nucleares a algún otro país; al contrario, está comprometida a impedirla. 
Irán brinda apoyo oficial a los terroristas y su Presidente ha amenazado públicamente con destruir a Israel. El mundo tiene buenas razones para ser mucho menos tolerante con lo que hagan Corea del Norte o Irán en el ámbito de las armas nucleares y para rechazar sus reclamaciones de tener un trato igual al de la India. 
En efecto, si es que hay algún peligro en el acuerdo propuesto entre la India y Estados Unidos, es la posibilidad de que Corea del Norte o Irán puedan llegar a la conclusión de que es sólo cuestión de tiempo para que el mundo acepte su estatus nuclear. En este punto, los Estados Unidos y otros deben desengañarlos. 
El mensaje parece haber llegado hasta Corea del Norte; no hemos visto que se realicen ensayos de armas nucleares, pese a su probable capacidad de hacerlo. China, la ruta de transito de la mayor parte de lo que circula, entra y sale de Corea del Norte, entiende que si ese país cruza esta línea roja se arriesgaría a las represalias militares de Estados Unidos y posiblemente haría que Japón y/o Corea del Sur repensaran su política sobre las armas nucleares. 
Desafortunadamente no hay un país que pueda influenciar a Irán en la misma medida en que China influencia a Corea del Norte. La situación se hace más difícil por el hecho de que los precios del petróleo ya están en un nivel muy alto, mientras que las fuerzas terrestres estadounidenses están ocupadas en Iraq, lo que reduce la credibilidad de las amenazas militares hacia Irán. 
Sin embargo, los líderes de Irán serían imprudentes si continuaran con un programa nuclear ilimitado y descartaran la posibilidad de una acción militar estadounidense. Habiendo dicho esto, un golpe preventivo estadounidense contra las instalaciones nucleares de Irán no es del interés de ninguno de los dos países. 
Para ambos países -de hecho, para el mundo- sería mejor una salida diplomática en la que Irán aceptara límites rigurosos en cualquier actividad de enriquecimiento de uranio independiente que pudiera emprender y accediera a poner todas sus instalaciones nucleares bajo una inspección internacional minuciosa a cambio de beneficios económicos y garantías de seguridad. Sería mejor todavía que Irán recurriera a Rusia o a la AIEA para obtener energía eléctrica generada por uranio. 
Los cálculos de Irán no resultarán afectados por lo que pase entre Estados Unidos y la India. Más bien, la política iraní estará determinada por su política interna, por la habilidad de la comunidad internacional para hacer un frente común y por la voluntad de Estados Unidos de presentar un ofrecimiento diplomático razonable que contraste con el conjunto de sanciones y ataques militares potenciales si la diplomacia falla. 

El problema de chauvinismo de Modi 
NUEVA DELHI – Con el comienzo del año nuevo, es cada vez más claro que el nuevo gobierno de la India se enfrenta a un dilema del que es el único responsable, y que su predecesor nunca tuvo que afrontar. 
En un principio, la elección de Narendra Modi como primer ministro en 2014 se recibió en todo el mundo como el punto de partida de un gobierno más favorable a los negocios a la democracia más grande del mundo. Alentados por las declaraciones en favor del mercado de Modi –prometió sustituir la burocracia por una alfombra roja, dijo que el gobierno no debe entrometerse en los negocios y adoptó para su campaña el lema “Hacer en la India” – los inversionistas se apresuraron a elogiarlo diciendo que era el nuevo mesías del desarrollo. 
El Partido Bharatiya Janata (BJP, por sus siglas en inglés) al que pertenece Modi obtuvo la primera mayoría absoluta en la cámara baja del parlamento en 25 años, con lo que quedó libre de las presiones y restricciones de un gobierno de coalición. En sus viajes al exterior, Modi habló de nuevas oportunidades de negocios, una oleada de inversión extranjera y empresas conjuntas. 
Ese discurso continúa, pero parece estar cada vez más alejado de las preocupaciones principales del BJP. De hecho, Modi llegó al poder como líder de una familia de organizaciones de derecha que en gran medida no comparten sus prioridades económicas y que están obsesionadas por el llamado “nacionalismo cultural”, que esencialmente no es más que un chauvinismo hindú con otra presentación. 
La tensión entre el reformismo económico declarado de Modi y el nativismo cultural que fortalece la base electoral de su gobierno es un obstáculo importante al progreso. Después de todo, la mayoría política que Modi necesita para aplicar sus políticas económicas depende de la capacidad organizativa de las personas cuyo chauvinismo lo está debilitando. 
Un legislador del Shiv Sena, un partido regional de extrema derecha aliado con el BJP, obligó a un empleado de una cafetería musulmana a comer pan durante el ayuno del Ramadán. Un joven trabajador técnico en Pune sufrió un destino más trágico, pues fue golpeado hasta morir como “represalia” por un comentario difamatorio en las redes sociales del que no había sido responsable. 
Posteriormente se dio un pánico nacional por la “jihad del amor”, una supuesta conspiración musulmana para hacer de la India un país mayoritariamente musulmán mediante la seducción de jóvenes mujeres hindúes que conduciría a que se convirtieran al Islam. Esta histeria provocada por el BJP fue descalificada ampliamente – los musulmanes representan el 13% de la población del país y solo ha habido unos cuantos matrimonios de ese tipo – pero casi inmediatamente la retórica incendiaria aumentó. 
Una integrante del Consejo de ministros dividió al país entre Ramzada (creyentes en el dios hindú Ram) y Haramzada (bastardos) – y se le permitió conservar su puesto. Otro legislador del BJP declaró que el asesino de Mahatma Gandhi, un hindú nacionalista era un patriota, mientras que un partido extremista del bando de Modi anunció una campaña para erigir bustos del asesino en todo el país. 
El chauvinismo desatado no tiene límites. El propio Modi hizo la vergonzosa declaración – durante un discurso pronunciado en un hospital, nada menos – de que la representación del dios hindú Ganesh, con cabeza de elefante en un cuerpo humano, era testimonio del conocimiento de los antiguos hindúes sobre cirugía plástica. 
El ministro de educación abruptamente eliminó el alemán como tercer idioma optativo en las escuelas públicas y lo sustituyó con el sánscrito. Además, la organización de voluntarios Rashtriya Swayamsevak Sangh, inspirada en los grupos fascistas de los años 1920 – incluidos los pantalones cortos de caqui y los bastones – declaró que emprendería una campaña de Ghar wapasi (“regreso a casa”), o reconversión de las minorías al hinduísmo del cual supuestamente sus antepasados se habían apartado en el pasado remoto. 
Las controversias resultantes han sacudido al país y se han convertido en el foco del discurso político, dejando de lado a las políticas económicas de Modi. En efecto, las protestas de los partidos de oposición han paralizado al parlamento, lo que ha hecho que el gobierno no pueda proponer – ya no se diga adoptar – elementos importantes de la legislación para la reforma económica pendiente, como la ley para aumentar la participación de la propiedad extranjera en el sector de los seguros al 49%. 
Con todo, Modi no ha dicho nada para calmar a sus partidarios ni para apaciguar a sus críticos, lo que ha provocado preocupación entre los inversionistas – en particular los extranjeros – sobre su capacidad para controlar a sus propios electores. Por ejemplo, Lorenz Reibling, de la firma alemana-estadounidense Taurus Investment Holdings, planteó algunas preguntas – comenzando con las implicaciones de las recientes invectivas contra los cristianos y musulmanes y las propuestas de conversión – antes de comprometerse a realizar una inversión importante en el país. 
Comentó que si se sujeta a los cristianos en particular a una “inquisición al revés”, estos reducirán las inversiones considerablemente. Añadió que, de manera similar, los inversionistas del Medio Oriente responderían a una política antimusulmana excluyendo a la India de sus carteras. 
Reibling dista de ser el único inversionista que tiene esos temores; en efecto, solo expresaba lo que sus colegas inversionistas en el extranjero han estado discutiendo entre sí. Las alarmas ya sonaron. 
Modi se encuentra en una posición poco envidiable con respecto a sus partidarios: no puede vivir con ellos y no puede vivir sin ellos. 

El gobierno Modi cumple un año 
NUEVA DELHI – El gobierno del Partido Bharatiya Janata (PBJ) de la India, encabezado por el Primer Ministro Narendra Modi cumplirá su primer aniversario en el cargo este mes. Aunque es demasiado pronto para evaluar su desempeño general, hasta ahora la sensación abrumadora en toda la India es de decepción. 
El PBJ llegó al poder subido a una ola de esperanzas después de un decenio en la oposición al gobierno de la Alianza Progresista Unida, encabezado por el Primer Ministro Manmohan Singh del Partido del Congreso. (Revelación personal: yo fui miembro de aquel gobierno.) 
Al principio el entusiasmo por el gobierno del PBJ se basaba en el patente contraste con su predecesor. Ahí teníamos por fin un gobierno fuerte de un solo partido encabezado por un “hombre de acción” decidido, en lugar de una coalición díscola encabezada por un octogenario reservado, al que con frecuencia se criticaba injustamente por considerárselo inseguro y vacilante. 
Modi fue ofrecido a los votantes mediante una campaña inteligente (y generosamente financiada) que lo presentaba como el dirigente entendido en materia de negocios que había transformado el Estado de Gujarat en un guía para el desarrollo y que haría lo mismo para todo el país. Al atraer a los jóvenes con la promesa de puestos de trabajo y a los mayores con una perspectiva de reformas y crecimiento, Modi obtuvo un mandato que asombró a los encuestadores del país. 
Desde las elecciones, Modi se ha movido enérgicamente por el escenario mundial y ha presentado su gobierno como más hospitalario para los inversores y ha instado a las empresas manufactureras extranjeras para que “fabriquen en la India”. Sin embargo, sus viajes al extranjero han logrado poco, aparte de mejorar su reputación personal, muy perjudicada por las acusaciones de que, como Jefe del Gobierno de Gujarat, había pecado al menos de negligencia cuando más de mil personas murieron en un pogromo antimusulmán en 2002. 
El desempeño nacional de Modi también ha sido deficiente. Aunque sus discursos y sus frases lapidarias para los medios de comunicación siguen impresionando a los admiradores de su oratoria en hindi, el desfase entre la retórica y la realidad se ensancha todas las semanas. 
De hecho, pese a hablar con elocuencia de tolerancia y de su disposición para lograr acuerdos, Modi ha permanecido en gran medida silencioso frente al lenguaje cargado de odio de ministros y diputados del PBJ, que está provocando el rechazo de las minorías no hindúes de la India. El PBJ puede predicar el desarrollo, pero está practicando la intolerancia, contradicción que Modi sólo podría resolver repudiando las fuerzas que contribuyeron a su victoria electoral. 
Asimismo, Modi no ha cumplido su solemne promesa de “gobierno mínimo y máxima gobernación”; al contrario, ha creado el gobierno central más centralizado, jerárquico, guiado por la burocracia y dominada por el culto a la personalidad desde el estado de emergencia de Indira Gandhi a mediados del decenio de 1970. Quienes censuraron la supuesta “parálisis en materia de adopción de decisiones” del gobierno del predecesor de Modi, excesivamente democrático, dado a las consultas y al consenso, afrontan ahora un tipo de parálisis muy diferente, mientras los expedientes se acumulan en el despacho de Modi, el único lugar en el que se adoptan decisiones. 
Hay altos cargos –inclusos dos de los tres miembros indispensables de la Junta Electoral independiente– sin cubrir, con lo que instituciones decisivas no pueden funcionar eficazmente. Pese a hablar tanto de transparencia y rendición de cuentas, Modi no ha nombrado un comisario central de información ni un comisario de vigilancia o lokpal (el ombudsman que tiene jurisdicción sobre todos los casos de corrupción en los que estén implicados diputados y empleados del gobierno central). 
Como Modi está demasiado ocupado con todas las decisiones que él –y sólo él– puede adoptar, el Gobierno va a la deriva. En algunos casos, está aplicando criterios manifiestamente contradictorios. 
Aunque Modi ha declarado que “el Gobierno no tiene que dedicarse a los negocios”, no ha puesto en tela de juicio la propiedad y el control de compañías aéreas y hoteles por parte de su gobierno. De hecho, ya no se habla de la privatización de importantes gigantes del sector público. 
Además, la liberalización del mercado laboral, en otro tiempo considerada indispensable para atraer a inversores y fomentar el crecimiento industrial, está paralizada. Las referencias optimistas a las reformas han sido substituidas por el respeto, oficialmente expresado, al “gradualismo progresivo”. 
Asimismo, el ministro de Hacienda, Arun Jaitley, que en cierta ocasión censuró el “terrorismo impositivo”, ha lanzado al fisco en pos de categorías totalmente nuevas de víctimas, incluidos los inversores institucionales extranjeros a los que Modi está intentando atraer. 
No es de extrañar que el parecer de los inversores, que se animó durante la campaña de Modi, se haya enfriado considerablemente. El gobierno de Modi ha revelado también un talento excelente para anunciar planes grandiosos y dejarlos sin financiar. 
Peor aún: se han recortado los presupuestos de salud, educación, saneamiento y seguridad de las mujeres, todos ellos asuntos importantes que figuraban en la campaña electoral del PBJ. Nada de todo ello ha pasado inadvertido al público. 
Los agricultores de la India, por ejemplo, están furiosos, porque la ley sobre la adquisición de tierras aprobada por el gobierno anterior ha quedado edulcorada mediante diversas enmiendas impuestas por decreto (que, sin embargo, ahora están chocando con una resistencia legislativa). Más en general, los votantes no están impresionados por la transformación de Modi del chai-wallah (“vendedor de té”) de la campaña electoral, que había sacrificado su dicha doméstica para servir a la nación, en una omnipresente celebridad con atuendo chillón y que se codea con otras cuyos nombres aparecen en negritas en los periódicos. 
Ni que decir tiene que la oposición, aplastada electoralmente hace un año, ha vuelto a recuperarse. En cierto sentido, Modi tiene suerte de que los fallos de su gobierno hayan quedado patentes en un momento tan temprano de su mandato; ahora tiene tiempo para abordarlos. 

El cumplimiento del sueño indio 
NUEVA DELHI – No es frecuente que me toque asumir dos funciones al mismo tiempo. No obstante, eso es exactamente lo que sucedió este mes cuando pasé unos días en Nueva Delhi. 
Viajé a India principalmente en mi papel de director de una reseña para el primer ministro británico sobre la resistencia a los antibióticos. Sin embargo, mi visita coincidió con la presentación del presupuesto del país para el período 2015-2016, el primero de la administración del primer ministro Narendra Modi. 
Tras las recientes revisiones de las cifras relativas a su PIB, últimamente la economía de India ha crecido – en términos reales – un poco más rápido que la de China. Uno de los conceptos centrales de las investigaciones que hice sobre las economías BRIC (Brasil, Rusia, India y China) hace más de diez años era que en algún momento de esta década, India empezaría a crecer más rápido que China y lo seguiría haciendo durante muchos años. 
Las condiciones demográficas de India son considerablemente mejores que las de China, y el tamaño y la tasa de crecimiento de la fuerza laboral de un país son uno de los dos factores clave que impulsan el desempeño económico a largo plazo; el otro es la productividad. De aquí a 2030, la tasa de crecimiento de la fuerza laboral de India sumará el equivalente de las cuatro más grandes economías de Europa continental juntas al número de trabajadores existentes. 
En lo que se refiere a la productividad, India está rezagada. A menos que encuentre una forma de mejorar, el perfil demográfico del país podría convertirse en una carga en lugar de ser algo positivo. 
Sin embargo, si se aplican con éxito varias de las iniciativas, la economía podría recibir un verdadero impulso. En efecto, el elemento principal del presupuesto es el compromiso de aumentar en infraestructura para el sector público, incluso al costo de aumentar el déficit del próximo año del 3.6% al 3.9% del PIB. 
Yo he sostenido durante varios años que India debe aumentar el gasto de inversión, por lo que apoyo este cambio. El presupuesto también incluye otras medidas útiles como la reducción de la tasa del impuesto sobre las sociedades y esfuerzos para mejorar el clima empresarial. 
En mi libro The Growth Map, relato mi inolvidable primera visita a Gurgaon, un municipio cercano a Delhi que funciona como centro financiero e industrial. En Gurgaon hay muchas firmas tecnológicas de alto nivel, y en este viaje visité a una de las principales empresas de diagnósticos de India, SRL Diagnostic, que está desarrollando herramientas que podrían mejorar el uso de los antibióticos. 
La última vez, el trayecto de 30 kilómetros del hotel Oberoi en Nueva Delhi a Gurgaon me llevó más de dos horas y media. Aunque se estaba construyendo una nueva autopista, los tramos en construcción estaban llenos de automóviles y animales. 
Me había hecho la promesa de que la siguiente vez que fuera haría de algún modo exactamente el mismo viaje. Me complace decir que ahora toma menos de una hora y la experiencia fue mucho menos dramática. 
Tal vez sea muy pronto para afirmar que India pronto tomará el lugar que le corresponde como tercera economía por detrás de China y los Estados Unidos. Sin embargo, puesto que el clima para la inversión en el país parece estar mejorando, ese momento podría no estar demasiado lejos. 
No obstante, adelantar a Alemania y Japón requerirá pasos más audaces, sobre todo en materia de educación, salud y política económica. India tendrá que mejorar por mucho su sistema educativo, tanto a nivel secundario como terciario y hacer avances igualmente importantes en cuanto a servicios básicos de saneamiento (y aplicar las recomendaciones de mi reseña para luchar contra la resistencia a los antibióticos). 
Estos adelantos, junto con un marco más estable de política monetaria y fiscal, podrían dar lugar al crecimiento de dos dígitos que ha tenido China durante las tres últimas décadas. 

Cómo cerrar la brecha tecnológica de la India 
BOMBAY – Es una notable ironía que la India, país que produce soluciones para muchos de los más enredados problemas de tecnología de la información que enfrentan las empresas más grandes del mundo, se haya beneficiado poco del progreso tecnológico. Afortunadamente para los ciudadanos de la India, el primer ministro Narendra Modi tiene la intención de que eso cambie. 
La brecha entre la India y su contraparte asiática emergente China es significativa. Mientras que China ha creado el mayor bazar en línea del mundo y se ha convertido en líder mundial en energías renovables, la India apenas acaba de empezar a explorar el potencial del comercio electrónico; las tecnologías de la información continúan estando fuera del alcance de millones de pequeñas y medianas empresas; y la mayoría de los ciudadanos permanecen aislados de la economía digital. 
Para poner al día a la India, el gobierno de Modi anunció en agosto una iniciativa digital nacional: 1,13 millón de millones de rupias ($19 mil millones de dólares) en inversiones para llevar comunicación de banda ancha a 250.000 aldeas, proporcionar acceso universal a telefonía móvil, ampliar los servicios públicos en línea, y permitir que se presten en línea todo tipo de servicios básicos. 
Las tendencias de la tecnología están ayudando a la causa impulsada por Modi. La rápida disminución de costos y el aumento de la capacidad de rendimiento de una serie de tecnologías digitales – incluyendo internet móvil, computación en la nube, y sistemas expertos – hacen que la adopción a gran escala, en el transcurso de la próxima década, se torne en una verdadera posibilidad, incluso en la India, un país relativamente pobre. 
Estas tecnologías digitales – junto con los avances en la genómica (apoyo a la innovación agrícola y médica) y la energía no convencional (eólica, solar, y petróleo de esquisto y gas) – permitirán la inclusión financiera de cientos de millones de ciudadanos de la India, y potencialmente también permitirán redefinir la forma cómo se prestan servicios; por ejemplo, los servicios de educación, asignación de alimentos y atención de salud. La investigación realizada por el McKinsey Global Institute indica que, hasta el año 2025, estos factores pueden contribuir al menos 550 mil millones de dólares – y hasta 1 millón de millones de dólares – a los ingresos anuales de la India. 
Las ganancias se distribuyen entre una variedad de sectores, incluso algunos que actualmente tienen bajos niveles de adopción de tecnología. Las aplicaciones existentes en los ámbitos de agricultura, salud, educación e infraestructura pueden contribuir colectivamente entre $160 a $280 mil millones al PIB anual – y, lo más importante, pueden empoderar a los ciudadanos de la India comunes y corrientes. 
De hecho, las innovaciones educativas – como el aprendizaje adaptativo y la enseñanza a distancia – podrían permitir que unos 24 millones de trabajadores reciban más años de educación y encuentren empleos mejor remunerados. Los servicios financieros móviles darán a 300 millones de indios acceso al sistema financiero, lo que les permite construir un historial crediticio. 
Por otra parte, unos 400 millones de indios en las zonas rurales pobres podrían tener acceso a una mejor atención de salud en las clínicas de campo, en las que trabajadores de la salud estarían en la capacidad de diagnosticar y tratar algunas dolencias que utilizan herramientas de diagnóstico de bajo costo, software especializado y enlaces en línea con médicos. Por último, mediante la digitalización de los servicios públicos, como por ejemplo los programas de distribución de alimentos para los pobres, la India podría eliminar la fuga que desvía los alimentos, causando, según nuestras estimaciones, que la mitad de dichos alimentos no llegue a sus destinatarios. 
Para que la India derive todo el potencial de estas tecnologías, será necesario eliminar los obstáculos a la adopción. El Índice de barreras de Internet de McKinsey para 25 países clasifica a la India como parte de un clúster (junto con Egipto, Indonesia, Tailandia y Filipinas) que se caracteriza por barreras que van de medias a altas en cuatro áreas fundamentales: infraestructura, accesibilidad, incentivos y capacidad. 
Incluso con precios bajos de dispositivos y planes de datos en comparación con el resto del mundo, el acceso a Internet en la India permanece fuera del alcance de cerca de mil millones de personas. Además, la cobertura de la red y la infraestructura adyacente continúan siendo insuficientes, sobre todo en las zonas rurales. 
Los formuladores de políticas de la India deben trabajar con la industria tecnológica del país y con otros actores del sector privado para implementar medidas que permitan la adopción de tecnología. Éstas medidas incluyen aquellas que aseguren la inversión continua en las redes troncales de banda ancha, establezcan estándares de interoperabilidad, y creen un entorno propicio para dispositivos de bajo costo. 
Con el fin de estimular el crecimiento en la prestación de servicios en línea, las autoridades también deben abordar retos más amplios con respecto a la iniciativa empresarial, como por ejemplo en lo que se refiere a mejorar los procedimientos engorrosos de la India para la creación de nuevas empresas. Por otra parte, tal como la experiencia de sector de la telefonía móvil de la India demuestra claramente, la ampliación del impacto masivo requiere algo más que innovaciones en la puesta en marcha de empresas; también, se necesita un entorno regulatorio que se caracterice por un enfoque liberal de fijación de precios, fabricación y distribución. 
Por ejemplo, la automatización del trabajo del conocimiento – mediante software y sistemas que son cada vez más capaces de realizar tareas humanas que requieren juicio – podría afectar a una cantidad de entre 19 a 29 millones de empleos hasta el año 2025. La tecnología puede ayudar a crear nuevos – tal vez mejores – empleos para sustituir los que se pierdan, pero sólo si los sistemas de educación y capacitación de la India preparan adecuadamente a los trabajadores. 
Con una planificación cuidadosa, una colaboración productiva entre las instituciones públicas y privadas, y una implementación capaz, el gobierno de la India puede despejar el camino del progreso tecnológico. Los beneficios sociales y económicos de una estrategia exitosa son indiscutibles. 

Unidad del Océano Índico 
NUEVA DELHI – ¿Qué asociación internacional reúne a 18 países a lo largo de tres continentes, a miles de kilómetros de distancia unos de otros y unidos exclusivamente por una masa de agua en común? 
Este es un acertijo que probablemente deje perplejo al más devoto aficionado de la política global. Se trata de la Asociación para la Cooperación Regional de los Países de la Cuenca del Océano Índico, bendecida con el dificultoso acrónimo IOR-ARC (por su sigla en inglés), quizá la agrupación internacional más extraordinaria de la que alguna vez hayamos oído hablar. 
Acabo de regresar (en mi rol de nuevo ministro de Estado para Asuntos Externos de la India) de asistir a la reunión ministerial de la Asociación en Sana'a, Yemen. A pesar de estar acostumbrado a que se me pongan los ojos vidriosos ante la sopa de letras de organizaciones internacionales con las que me topé durante una carrera de tres décadas en las Naciones Unidas, me descubro emocionado frente al potencial de la IOR-ARC. 
Las asociaciones regionales se han creado en base a una variedad de premisas: geográficas, como en el caso de la Unión Africana; geopolíticas, como sucede con la Organización de Estados Americanos; económicas y comerciales, como es el caso de la ASEAN (por su sigla en inglés) o el Mercosur; y motivadas por la seguridad, como la OTAN. 
Hasta Goldman Sachs puede decir que ha inventado un organismo intergubernamental, ya que el concepto "BRIC" acuñado por esa firma de Wall Street recientemente quedó institucionalizado en una reunión de los jefes de gobierno de Brasil, Rusia, India y China en Yekaterinburg el mes pasado. Pero es justo decir que no existe nada comparable a la IOR-ARC en los anales de la diplomacia global. 
Por un lado, no existe otro océano en el planeta que abarque a Asia, África y Oceanía (y que podría abrazar también a Europa, ya que el departamento francés de Reunión, en el Océano Índico, le otorga a Francia estatus de observador en la IOR-ARC, y el ministerio de Relaciones Exteriores francés está considerando solicitar una membresía plena). 
Por otro lado, cada una de las famosas civilizaciones en choque de Samuel Huntington encuentra un representante entre sus miembros, dándole un techo común al conjunto más amplio posible de opiniones mundiales en su combinación imaginable más pequeña (apenas 18 países). Cuando la IOR-ARC se reúne, se abren nuevas ventanas entre países separados por distancia así como también por política. 
El potencial de la organización es inmenso. Existen oportunidades de aprender unos de otros, de compartir experiencias y de aunar recursos en cuestiones como la pesca de altura, el transporte marítimo y la piratería (en el Golfo de Adén y las aguas somalíes, así como en el Estrecho de Malacca). 
Los países en desarrollo más pobres tienen nuevos socios de quienes recibir becas educativas para sus jóvenes y cursos de entrenamiento para sus funcionarios de gobierno. Ya existen conversaciones sobre nuevos proyectos en el área de generación de capacidad, agricultura y la promoción de la cooperación cultural. 
Como suele suceder con las ideas brillantes, la chispa creativa se consume en el acto de la creación, y la IOR-ARC se ha mantenido a flote, sin haber hecho lo suficiente para ir más allá de la etapa declaratoria que marca la mayoría de las iniciativas nuevas. La organización en sí es escueta al punto de la escualidez, con apenas una media docena de empleados (¡incluido el jardinero!) en su secretaría en Mauricio. 
Sin embargo, estos dolores de dentición son inevitables en cualquier grupo nuevo, y las semillas de la futura cooperación ya han sido sembradas. Lograr que resulte exitosa una asociación que reúne a países grandes y pequeños, estados insulares y estados continentales, repúblicas islámicas, monarquías y democracias liberales, y toda raza conocida para la humanidad, representa un desafío y al mismo tiempo una oportunidad. 
Esta diversidad de intereses y capacidades fácilmente puede impedir una cooperación considerable, pero también puede hacer que ese tipo de cooperación resulte mucho más gratificante. En esta diversidad, nosotros en la India vemos enormes posibilidades, y en Sana'a nos comprometimos a energizar y revitalizar esta organización semidormida. 

India: ya no más esposada a la historia 
NUEVA DELHI – Un reciente dictamen judicial ha revelado las fortalezas y limitaciones de la India mientras el país forcejea con su transformación de una tierra esposada a la historia –desde la Partición de 1947, que esculpió a Pakistán de sus espaldas encorvadas- en un gigante moderno global. 
El Tribunal Superior del estado más poblado de la India, Uttar Pradesh, finalmente se expidió sobre un juicio de 61 años por la posesión de un lugar disputado en la ciudad templo de Ayodhya, donde, en 1992, una multitud vociferante de extremistas hindúes derribaron la mezquita de Babri Masjid. La mezquita fue construida en los años 1520 por el primer emperador mogol de la India, Babur, en un sitio que, según las creencias tradicionales, había sido el lugar de nacimiento del rey-dios hindú Ram, el héroe de la épica de 3.000 años, el Ramayana. 
Muchos hindúes sostienen que la mezquita Babri Masjid estaba en el preciso lugar del nacimiento de Ram y había sido levantada allí por Babur para recordarle a un pueblo conquistado su sometimiento. Pero muchos historiadores –la mayoría de ellos hindúes- sostienen que no existe ninguna prueba de que Ram alguna vez haya existido en forma humana, mucho menos que hubiera nacido donde dicen los creyentes. 
En consecuencia, destruir la mezquita y reemplazarla por un tempo no estaba corrigiendo una antigua injusticia sino perpetrando una nueva. La Encuesta Arqueológica de la India, sin embargo, informó de la existencia de ruinas debajo de la mezquita demolida que podrían haber pertenecido a un templo antiguo. 
Para la mayoría de los musulmanes indios, la disputa no tiene que ver con una mezquita específica. La mezquita Babri Masjid no se utilizaba desde medio siglo antes de su destrucción, ya que la mayoría de los musulmanes de Ayodhya habían emigrado a Pakistán después de la Partición. 
Durante décadas después de la independencia, los gobiernos indios garantizaron la seguridad de los musulmanes en un estado secular, permitiendo la conservación de la “ley personal” islámica al margen del código civil del país y hasta subsidiando peregrinajes a la Meca. Tres de los presidentes de la India han sido musulmanes, como lo han sido innumerables ministros de Gabinete, embajadores, generales y jueces de la Corte Suprema, para no mencionar a los capitanes del críquet. 
Durante muchos años en la cúspide del nuevo siglo, el hombre más rico de la India (el zar de la tecnología de la información Azim Premji) era un musulmán. La destrucción de la mezquita se sintió entonces como una traición absoluta del compacto que había sustentado a la comunidad musulmana como una parte vital de la democracia pluralista de la India. 
Consideran que el Estado es blando y que complace a las minorías por un inapropiado secularismo occidentalizado. Para ellos, una India independiente, liberada después de casi 1.000 años de régimen extranjero (primero musulmán, luego británico) y desprendida de una porción considerable de su población musulmana debido a la Partición, está obligada a encarnar y reafirmar la triunfante identidad indígena del 82% de la población que se considera hindú. 
Estos fanáticos no son fundamentalistas en un sentido común del término, ya que el hinduismo es una religión sin principios fundamentales: no hay ningún Papa hindú, ningún Sabat hindú, ni un solo libro sagrado hindú y nada parecido a una herejía hindú. 
De hecho, estos extremistas difícilmente puedan decir que abrazan el hinduismo, que se destaca no sólo como una encarnación ecléctica de tolerancia, sino también como la única religión importante que no asegura ser la única que representa la verdad. Todas las formas de oración, asegura el hinduismo, son válidas y la religión es una cuestión intensamente personal relacionada con la propia realización del individuo en relación a Dios. 
El juicio de la corte otorga las dos terceras partes del sitio en disputa a dos organizaciones hindúes, y una tercera parte a los musulmanes, lo que sugiere una solución que podría permitir la construcción tanto de una mezquita como de un templo en el mismo lugar. La decisión de la corte, por ende, es una afirmación del pluralismo y del régimen de derecho de la India. 
Lo que ha hecho la corte es diseñar una solución a la que ningún proceso político podría haber llegado de manera independiente, pero que saca la disputa de las calles. De lo contrario, la violencia continuaría, engendrando nuevos rehenes de la historia –y asegurando que a las generaciones futuras se les enseñen nuevas injusticias que reparar. 
Pero recuerda al mundo que la India democrática puede superar sus dificultades más fundamentales sin violencia o revolución. Al hacerlo, resulta evidente que la India está dispuesta a dejar atrás los problemas del siglo XVI mientras ocupa su lugar en el siglo XXI. 

Indianomics 
NUEVA DELHI – Actualmente a los economistas les asaltan pensamientos inciertos: por ejemplo, ¿cuál es el término correcto para referirse a las condiciones económicas globales de hoy? 
Mientras estos debates predominan en los ministerios de finanzas y en los departamentos de economía de todo el mundo, en India el PIB continua con su crecimiento sostenido, que ahora se prevé alcance el 9,4% este año. En efecto, el gobierno dice que pronto la tasa de crecimiento llegará a cifras de dos dígitos. 
Aunque muchas personas parecen estar sorprendidas por el rápido crecimiento que India ha mantenido durante tanto tiempo –incluso frente a un descenso global- la sorpresa es injustificada. La participación de la India al PIB global alcanzó un 25% en 1750, pero cayó a 1,6% en 1900, en el apogeo del imperialismo. 
¿Puede India lograr esto? 
India se enfrenta a muchos desafíos en su camino hacia un fuerte crecimiento sostenido, principalmente el de hacer realidad la enorme promesa que representa el país. Para poder lograr esto en una democracia verdadera, India tiene que garantizar una justicia distributiva. 
Actualmente, India tiene una ventana de oportunidad, naturalmente única, gracias a un bono demográfico enorme: cerca de 60% de la población del país no supera los 30 años. 
Para aprovechar esta oportunidad, India tiene, primero, que apartarse del capitalismo de Estado, cuyos restos continúan retrasando el progreso económico del país. El futuro económico de India radica en la maximización del dinamismo de su sector privado, que requiere una aceleración de reformas institucionales, incluida la privatización a nivel nacional así como estatal. 
No obstante, como lo ha señalado el economista y con frecuencia diseñador de políticas indio, Vijay Kelkar, “India necesita modernizar [su] propio modelo sui generis de crecimiento y desarrollo… hacia una economía avanzada, que siempre promueva el crecimiento incluyente y por consiguiente obtener las ventajas de una mayor eficiencia e igualdad y una mejor gobernanza en el marco de una democracia liberal.” La mera imitación de las políticas estadounidenses, británicas u otras de tipo occidental, no funcionará. 
Además, la India no es China; no puede serlo – en efecto, no debe serlo. Por eso, no debe anhelar un crecimiento dirigido por las exportaciones o por el Estado. 
En efecto, la agricultura representa únicamente alrededor del 20% del PIB, pero eso no significa que deba descuidarse el sector. Por el contrario, sigue siendo la forma de vida de muchos millones de indios, que necesitan capital y tecnología nueva. 
Aumentar la productividad y el ingreso agrícola requiere mejorar la irrigación, la recuperación de tierras ociosas, el almacenamiento, la comercialización, el desarrollo del transporte y la libre circulación de los productos dentro del país. Por eso el rápido fortalecimiento de la infraestructura física y social de la India es esencial para su progreso. 
La teoría es que el gobierno, como agente del pueblo, recauda impuestos y entrega bienes públicos a cambio. En este sentido, el Estado indio ha sido un agente más bien malo; recauda poco y entrega una miseria – y lo que entrega es de muy mala calidad. 
Esto debe cambiar mediante esfuerzos directos para aliviar la pobreza y, a la larga, eliminarla. Reconozco que el programa más poderoso para combatir la pobreza es el crecimiento económico, pero sólo funciona si va acompañado de una distribución justa. 
Únicamente tal crecimiento "justo" podrá convertirse en una SNB (Satisfacción Nacional Bruta), que es un indicador más certero del bienestar económico. En lugar de los infinitos debates sobre las asignaciones presupuestales más elevadas, la India necesita encontrar formas prácticas de promover programas orientados al combate a la pobreza efectivos y que se regulen y liquiden por sí solos. 
La verdadera prueba de fuego del gasto presupuestal es lo que realmente aporta. Sólo un enfoque incluyente podrá cumplir las expectativas de las personas y, a la vez, propagar satisfacción. 
No necesita más reglamentos, sino más bien bases mucho más sólidas de libertad individual y oportunidades. Es necesario liberar a la economía del país del principio organizador del control del Estado, de modo que la iniciativa y la creatividad individuales puedan convertirse en su motor principal. 
La India está en el umbral de una era de crecimiento sin precedentes. Pero, para cruzarlo, los indios deben crear una nueva idea de su país – como punta de lanza de una economía global moderna que desencadene el dinamismo de todos los ciudadanos. 

¿India o China? 
NUEVA DELHI – Cuando el presidente norteamericano, Barack Obama, visitó la India en noviembre y elogió a sus líderes por el creciente éxito y proeza de su economía, una pregunta tácita regresó al escenario central: ¿China crecerá indefinidamente más rápido que la India o la India en poco tiempo la superará? 
De hecho, esta rivalidad se remonta a 1947, cuando la India logró la independencia y la democracia se convirtió en la característica distintiva del país, mientras que China regresó al comunismo con la victoria de Mao Tse Tung después del Largo Marzo. Se esperaba que ambos países, los “gigantes dormidos”, despertaran en algún momento de su sueño. 
Sin embargo, tal como sucedieron las cosas, ambos gigantes siguieron dormidos –hasta los años 1980 en China y principios de los años 1990 en la India-, principalmente porque ambos países abrazaron un marco de políticas contraproducentes que afectaron la productividad de sus esfuerzos de inversión. 
También experimentó un intervencionismo económico a escala masiva, incluyendo la proliferación de empresas del sector público en áreas más allá de las empresas de servicios públicos. En China, los resultados fueron similares, ya que la adopción política del comunismo implicó volverse autárquico y asignarle al estado un papel preponderante en la economía. 
Y, una vez más, China parecía ser el caballo al que había que apostar: crecía más rápido, porque cambiaba su marco de políticas con mucha más rapidez de la que permite la democracia. 
Hace años, cuando tanto Mao como Zhou Enlai estaban vivos, le preguntaron a Padma Desai, la experta en Rusia de la Universidad de Columbia, sobre las perspectivas futuras de crecimiento de China. Ella respondió: depende de quién muera primero, Mao o Zhao –su punto era que en un sistema mal equilibrado, los caminos del crecimiento se pueden volver impredecibles y, por ende, factibles de volatilidad. 
Es más, sabemos por la experiencia en otras partes –y ahora en la propia China- que cuando el crecimiento se acelera, se despiertan las aspiraciones políticas. ¿La respuesta de las autoridades chinas será una mayor represión, como lo hicieron con los disidentes y Falun Gong, creando discordia y tensión, o se acomodarán a las nuevas demandas populares y avanzarán hacia una mayor democracia? 
Nuevamente, las políticas autoritarias de China implican que el país no puede sacar ventaja de las innovaciones que dependen de software, ya que ese es un instrumento a través del cual los disidentes pueden florecer y rebelarse al control total. Como observó una persona ingeniosa, la PC (computadora personal) y el PC (Partido Comunista) no se llevan bien. 
Finalmente, el crecimiento de China debe seguir dependiendo de su explotación de los mercados externos, lo que torna al país vulnerable en un mundo que, cada vez más, hace de la democracia y los derechos humanos una preocupación central. En un mundo así, seguramente se pueden esperar inconvenientes y sobresaltos continuos para las exportaciones chinas. 
Durante muchos años, China claramente pudo explotar a “un ejército de reserva de desempleados” a la Karl Marx –para crecer rápidamente sin enfrentar una limitación de disponibilidad de mano de obra, de modo que la acumulación de capital no se topara con menores retornos-. Pero ahora, frente a la política de un solo hijo de China y la falta de infraestructura adecuada (inclusive en materia de vivienda) en áreas de rápido crecimiento, la mano de obra se está tornando escasa y los salarios aumentan. 
En la jerga económica, la curva de oferta de mano de obra se mantuvo plana, pero ahora está remontando, de modo que una demanda de rápido crecimiento de mano de obra, que es el resultado de un rápido crecimiento, está haciendo subir los salarios. Eso significa que China está empezando a “reincorporarse a la raza humana” a medida que la acumulación de capital se topa con una escasez de mano de obra y el crecimiento se vuelve más lento. 
Por el contrario, la India tiene una oferta de mano de obra más abundante, así como un perfil demográfico más favorable, de manera que, a medida que la tasa de inversión de la India aumente, la mano de obra no será una limitación. La India se convertirá así en la nueva China de las últimas dos décadas. 
Por otra parte, a diferencia de China, donde las reformas económicas fueron más rápidas y más completas, la India todavía tiene un camino por recorrer. Todo está pendiente: privatización, reformas del mercado laboral y apertura del sector minorista a operaciones de mayor envergadura y más eficientes. 

Las ciudades mortíferas de India 
SINGAPUR – La China y la India propulsan las tendencias de población y urbanización de Asia. De acuerdo con estudio de McKinsey de 2010, se prevé que los dos países representen el 62% del crecimiento de la población urbana del continente entre 2005 y 2025, y a nivel mundial la previsión es de un asombroso 40%. 
Sin embargo, es igualmente importante reconocer las diferencias cruciales entre los dos países. Es probable que para India sea mucho más difícil abordar sus desafíos en el tema de población debido a las variaciones en el desarrollo de crecimiento urbano y diferencias en los enfoques de política ambiental que hay entre los dos países. 
Puede que China tenga una población que representa el 20% de la humanidad, pero durante más de dos décadas sus tasas de fertilidad han sido inferiores al nivel de sustitución (el requerido para mantener las cifras de población actual), cuyas previsiones de crecimiento se volverán negativas en las siguientes dos décadas. Como resultado, la India cuyas previsiones de aumento de la población seguirán siendo positivas en el futuro inmediato, está lista para convertirse en el país más poblado del mundo. 
En efecto, durante los próximos 35 años, se prevé un incremento de 400 millones de residentes urbanos en la India (más de la población total de los Estados Unidos), mientras que la población urbana de China tendrá 292 millones más. Por primera vez, la mayoría de los indios estarán viviendo en las ciudades –transformación significativa para un país cuya población rural constituye actualmente dos terceras partes del total. 
Los dos centros urbanos más grandes de la India –Delhi y Mumbai– son descritos en ocasiones como megaciudades emergentes globales. Delhi ya es la segunda ciudad más poblada del mundo y se prevé que igualará casi por completo la población de Tokio, la ciudad más grande del mundo, para 2030. 
Cuando el crecimiento de la población a esta escala se combina con una rápida urbanización, los impactos ambientales y sociales asociados se convierten en un desafío de política tremendo. En 2014, la Organización Mundial de la Salud (OMS) determinó que Delhi tiene la peor calidad del aire del mundo (basado en la concentración de partículas finas), y en estas mediciones ciudades indias están en los primeros cuatros lugares,mientras que en los primeros 18 lugares, hay 13 ciudades indias. 
Sin embargo, de acuerdo con McKinsey, China ha sido más más proactiva que la India en la planificación de la rápida urbanización y con ello ha demostrado que tiene la capacidad y los recursos para abordar los desafíos ambientales. En nuevas ciudades en todo el país, los planes urbanos ya están tomando en cuenta estas cuestiones inquietantes y en respuesta se han creado corredores ribereños y reservas urbanas ecológicos que complementan los proyectos de infraestructura que tienen beneficios ambientales (por ejemplo, redes extensas de transporte masivo). 
Grandes franjas de asentamientos informales han surgido en espacios de distritos urbanos y en las periferias, lo que pone en riesgo las condiciones ambientales, la salud pública y la seguridad personal. Los patrones del uso de suelo entretejen distritos industriales y residenciales, lo que expone a poblaciones vulnerables (y crecientes) a efectos colaterales negativos. 
Los dirigentes chinos están haciendo hincapié en el control de la contaminación. Anticipando los Juegos Olímpicos de Invierno de Beijing de 2022, las autoridades están presionando para que se establezca un plan integrado regionalmente para equilibrar el crecimiento económico con la gestión ambiental, incluida una transformación para hacer ecológicos los procesos de manufactura y la eliminación de “exceso de capacidad” de la producción de energía. 
En contraste, en la India, el gobierno central no tiene participación en la gestión de la contaminación del aire, que es responsabilidad estatal. Cualquiera que sean las medidas que tome la administración de Narendra Modi, es probable que los gobiernos estatales, que controlan diferentes partidos, se opongan a dichas medidas o no logren dar una atención ni recursos apropiados. 
Según la OMS, de las 4.3 millones de muertes anuales a causa de la “contaminación del aire en los hogares” (por la quema de combustibles sólidos), casi una tercera parte (1.3 millones) suceden en India. En un informe reciente se afirma que con reglamentos ambientales más estrictos se podría añadir 3.2 años a las expectativas de vida de los indios. 
Una declaración de buena fe bien difundida sería una señal para los ciudadanos de India y para el mundo de que el país se propone rescatar a su creciente población de los efectos sobre las expectativas de vida de la degradación ambiental urbana. También sería una hoja de ruta para mejorar la calidad de vida en las ciudades indias, a fin de traer beneficios directos e indirectos (mediante la promoción de la inversión extranjera) para los habitantes. 
Las ventajas competitivas de India en la nueva economía global son bien conocidas. Sin embargo, el progreso social transformativo solo será posible si el país emprende un esfuerzo más intenso para abordar patologías sociales que se han desatendido porque se les considera un daño colateral inevitable del crecimiento económico. 

La administración de los ferrocarriles de la India 
NUEVA DELHI – Todos los años en el mes de febrero, el Parlamento de la India cumple con un ritual curioso y excepcional. El ministro de Ferrocarriles (cartera que hoy en día existe en pocas democracias) presenta el “presupuesto para los ferrocarriles” a la Cámara Baja para su aprobación. 
Ese procedimiento comenzó en la época del Raj británico, cuando el presupuesto para los ferrocarriles rivalizaba con el del resto del Gobierno de la India. Naturalmente, los ingresos actuales de los ferrocarriles, que ascienden a 23.000 millones de dólares, ya no son comparables con el presupuesto del país, que ahora asciende a unos 268.000 millones de dólares, pero los ferrocarriles de la India siguen produciendo otras cifras alucinantes: transportan diariamente a 23 millones de pasajeros (más de 8.000 millones al año, más que la población total del mundo) en 12.617 trenes que conectan 7.172 estaciones por una red de 65.000 kilómetros (40.000 millas); y, con 1,31 millones de empleados, los ferrocarriles son la mayor empresa del país. 
En una palabra, los ferrocarriles son el motor de la economía de la India, pues afectan a las vidas de todos los segmentos de la sociedad y desempeñan un papel fundamental en el transporte de personas, carga y sueños por un paisaje congestionado. Aun así, hay mucho que arreglar. 
Los trenes de la India transportan cuatro veces el número de pasajeros de los de China, pese a abarcar sólo la mitad de kilómetros, pero siguen perdiendo 7.000 millones de dólares al año. El problema estriba en que una sucesión de ministros de Ferrocarriles, al considerar los trenes el único medio de transporte asequible para los pobres, se han negado a aumentar el precio de las tarifas de pasajeros y, en cambio, han recurrido a apretarlas en el caso de la carga, cosa que ha resultado muy popular entre los votantes, pero desastrosa para el país. 
Aunque el transporte de carga sigue representando el 67 por ciento de los ingresos de los ferrocarriles, con los 2,65 millones de toneladas transportadas todos los días las tarifas mayores necesarias para subvencionar las de los pasajeros han disuadido a los consignadores. A consecuencia de ello, el porcentaje de carga transportada a través de la India por ferrocarril se ha reducido del 89 por ciento en 1950-1951 al 31 por ciento actualmente. 
En cambio, por carretera se transporta un volumen cada vez mayor de mercancías, lo que atasca las estrechas carreteras de la India y arroja contaminantes tóxicos en el aire, cada vez más irrespirable, del país. En cambio, los ferrocarriles de China transportan cinco veces la carga de los de la India, pese a que China tiene una red de carreteras mucho mejor. 
Para colmo de males, los políticos han seguido añadiendo trenes para complacer a las diversas circunscripciones electores, pero sin añadir nuevas vías. De hecho, en vista de las limitaciones del terreno, la India sólo ha creado 12.000 kilómetros de vías férreas nuevas desde la independencia en 1947, añadidos a los 53.000 dejados por los británicos. 
Pero tal vez el problema mayor sea lo peligrosos que son los ferrocarriles. Unos raíles envejecidos, unos vagones desgastados, una señales anticuadas y unos cruces a nivel que datan del siglo XIX se combinan con los errores humanos para arrebatar docenas de vidas humanas todos los años. 
A consecuencia de ello, los ferrocarriles se quedan sin dinero antes de que se acaben los planes. En los treinta últimos años, sólo se han concluido 317 de los 676 proyectos sancionados por el Parlamento y resulta difícil imaginar cómo conseguirán los ferrocarriles los 30.000 millones de dólares necesarios para concluir los 359 proyectos restantes. 
En un país en el que los pasajeros de los ferrocarriles no pueden esperar siquiera encontrarse con unos servicios limpios, por no hablar de llegar a su hora, el Primer Ministro Narendra Modi ha hablado de introducir trenes de alta velocidad: la última de una serie de aspiraciones irracionalmente grandiosas. 
Entre las promesas de Prabhu figura la mejora y el aumento de las líneas ferroviarias, la introducción de la conexión sin cables a la red Internet en las estaciones ferroviarias, la eliminación de los cruces a nivel automáticos, la creación de un número de teléfono gratuito durante las 24 horas del día para que los usuarios comuniquen sus quejas y la instalación de cámaras de seguridad para proteger a las pasajeras. Esas mejoras parecen a sus críticos marginales, en el mejor de los casos, y han dejado fríos a sus compañeros diputados. 
La promesa más impresionante de Prabhu –la de recaudar 140.000 millones de dólares de los prestadores en el mercado– es también la más problemática, pues no ha aclarado cómo exactamente pagarán sus préstamos los ferrocarriles. En vista de lo altos que habrían de ser los tipos de interés para atraer a los inversores, no será un logro fácil, sobre todo porque los ferrocarriles tienen actualmente un superávit de tan sólo el seis por ciento, es decir, unos 100 millones de dólares anuales: apenas el uno por ciento de la cantidad necesaria para mejorar y modernizar la red. 
No esta nada claro cómo se logrará plasmar en la práctica la gran concepción de Prabhu de un sistema ferroviario indio más seguro, limpio y rápido. El ministro de Ferrocarriles ha creado un presupuesto de sueño, aunque una calificación más exacta sería la de “sueño imposible”. 
En realidad, está en consonancia con la actitud del Gobierno de Modi hasta ahora: aspiraciones elevadas, retórica desmesurada y lemas publicitarios que repetir han ido acompañados de pocos detalles concretos, ningún plan de ejecución ni mejora alguna de la capacidad al respecto. 

Un crecimiento más rápido mediante una reglamentación más estricta 
Recientemente, declaró que quiere impulsar la posición de la India en “la encuesta de opinión DoingBusiness del Banco Mundial, que evalúa el ambiente reglamentador en 189 países. El objetivo de Modi es elevar a la India hasta los 50 puestos superiores: muy ambicioso, en vista de que ese país ocupa actualmente el 142. 
Reducir el papeleo burocrático puede fomentar una cultura caracterizada por el espíritu empresarial y el dinamismo, pero la creación de una infraestructura eficaz en materia de reglamentación y observancia puede ser igualmente importante, sobre todo en zonas en las que los consumidores tienen dificultades para apreciar el valor de los productos y los riesgos que pueden entrañar. 
En todos los países –pero sobre todo en las economías en desarrollo– un sistema reglamentador sólido es esencial para crear confianza en el mercado. Los consumidores necesitan saber que los alimentos y los medicamentos que toman son inocuos y los automóviles que conducen son seguros. 
En cambio, un país plagado de deficiencias en materia de reglamentación tendrá sus arterias comerciales atascadas y la incertidumbre sobre la calidad y la competencia desleal de unos productores sin escrúpulos ahuyentarán a los inversores extranjeros. En los países en desarrollo, una “deficiente reglamentación de la calidad y de su aplicación son obstáculos formidables para el espíritu de empresa y la inversión”, según un informe del Banco Mundial. 
En China, por ejemplo, los fabricantes de ingredientes farmacéuticos pueden eludir la reglamentación de los medicamentos alegando que se utilizarán sus productos para fines no médicos. Aun cuando las empresas reputadas velen por la calidad de todos sus insumos, ese resquicio puede permitir la entrada en el mercado de productos peligrosos, como ocurrió en 2008, cuando al menos 81 americanos murieron después de recibir dosis del anticoagulante Heparin, que contenían material chino adulterado. 
Por ejemplo, los reglamentadores de medicamentos americanos, europeos, japoneses y de otros países han formulado orientaciones, por mediación de la Conferencia Internacional sobre Armonización, que aprovechan sus conocimientos técnicos colectivos. Países como, por ejemplo, Corea del Sur y Singapur están recurriendo a dichas orientaciones para precisar sus propios sistemas reglamentadores. 
Como una institución reglamentadora sólo puede ser tan eficaz como las personas que trabajen para ella, otro sector en el que deben centrar la atención los países en desarrollo debe ser el de la capacitación del personal especializado. En China, menos de 200 personas trabajan en el Centro de Evaluación de Medicamentos, el organismo que examina las solicitudes relativas a nuevos medicamentos. 
Este país concedió la máxima prioridad a la aceleración del proceso de aprobación con seguridad y ha habido unos avances enormes. El tiempo medio que se tarda en aprobar nuevos medicamentos se redujo de 833 días en 2006 a 306 días en 2012, según el Centro de Innovación en Ciencia Reglamentadora, con sede en Londres. 
Para que la reglamentación sea de verdad eficaz, debe estar respaldada por una observancia sólida y sanciones por inobservancia, lo que requiere un sistema judicial que pueda arbitrar en casos de controversias y garantizar un tratamiento oportuno, equitativo y justo. En el caso de la India, que sólo tiene 1,2 jueces por 100.000 habitantes (frente a 10,8 en los EE.UU), será un empeño difícil. 
Los países más ricos del mundo crearon su infraestructura reglamentadora a lo largo de generaciones, en una época en la que había poca competencia mundial directa. Los mercados en ascenso deben crear las suyas en un marco cronológico muy inferior. 
No será fácil en ninguna parte. Requerirá recursos importantes y el proceso podría irritar a las empresas nacionales, acostumbradas a la falta de supervisión reglamentadora, pero, si se aplica correctamente, la reglamentación racional puede fortalecer la capacidad de crecimiento de los países, sin por ello dejar de proteger a los ciudadanos y mejorar los niveles de vida a largo plazo. 

La India recordada 
Esa advertencia tenía sentido hace diez o quince años; ya, no. Ahora es imposible pasar por alto a la India y mucho más olvidarla, no sólo por su rápido crecimiento económico, sino también por su cada vez mayor dimensión geopolítica. 
Los europeos hablan con frecuencia de un “G-3” en ascenso, con lo que se refieren a un sistema internacional dominado por los Estados Unidos, China y la Unión Europea, pero esa ambición, por legítima que sea, parece cada día más presuntuosa e irrealista, sobre todo dadas las opciones por las que Europa acaba de inclinarse al nombrar a su nuevo “Presidente” –el Primer Ministro de Bélgica, Herman van Rompuy– y su “ministra de Asuntos Exteriores”, la nunca elegida para nada lady Catherine Ashton, de Gran Bretaña. ¿Cómo puede pretender Europa enviar un mensaje ambicioso cuando elige a tan modestos mensajeros –de hecho, prácticamente anónimos– para entregarlo? 
En vista de esa demostración de instintos liliputienses por parte de Europa, si un G-3 llega a hacerse realidad alguna vez, el único aspirante serio en la actualidad a unirse a los EE.UU. y China es la India. La calurosísima bienvenida y la cena de Estado dadas al Primer Ministro de la India, Manmohan Singh, por el Presidente Barack Obama en Washington hace dos semanas es un testimonio más que suficiente de la nueva categoría internacional de la India. 
Naturalmente, su recepción iba encaminada a halagar el ego colectivo de la India, que había notado una inclinación chinocéntrica en la política americana desde el momento en que Obama llego a ser presidente, pero hay mucho más que eso. En 1991, la caída de la Unión Soviética representó para la India una difícil prueba estratégica, que el país ha aprobado con una nota excelente. 
En la actualidad la India ve que el mundo en sentido amplio, en particular Occidente, la considera cada vez con mayor respeto, no sólo por sus resultados, sino también por su esencia: un país joven y que también es una civilización antigua. 
Naturalmente, a la India, al contrario que a China, le sigue resultando difícil verse como una potencia mundial, aunque sabe perfectamente que ha llegado a ser un gigante regional. Sin embargo, al menos durante el futuro inmediato, dicha categoría depende en gran medida de la relación con los Estados Unidos. 
Hoy, el surgimiento de la modernidad de estilo chino y de estilo indio resulta mentalmente desestabilizadora para el Japón. Al fin y al cabo, si China es el principal socio económico de los Estados Unidos en Asia y si la India es su principal socio diplomático, ¿qué queda para el Japón? 
Su envejecida población contempla resignada cómo el Asia más joven pasa a ser tan importante para los EE.UU. como Europa durante la Guerra Fría. El planteamiento de George W. Bush fue el de considerar a la India como la “anti-China” y con ello equilibrar la “mayor democracia del mundo” con la ”más antigua civilización del mundo”. 
¿Por qué –parecían preguntarse los funcionarios indios– cambiar lo que funciona y en un momento en que los EE.UU. necesitan a la India más que nunca? Desde el punto de vista de la democracia, no hay competencia, desde luego, entre la India y China, pero la India es también cada vez más consciente de que nada se puede hacer sin su ayuda en las cuestiones que van del Pakistán al Afganistán, pasando por el Irán. 
Por ejemplo, si el Pakistán ha de dedicar todas sus fuerzas a la lucha contra Al Qaeda y los talibanes, la India debe convencer al ejército pakistaní de que no debe temer una puñalada por la espalda. Ha llegado el momento de que la India reconozca que el poder va acompañado de la responsabilidad y actúe como la nación indispensable para la seguridad regional y mundial que ha llegado a ser. 

Más compras vía Internet en la India 
SINGAPUR – Después de años de debate, el gobierno de la India anunció recientemente que abrirá el sector minorista del país a la inversión extranjera. La medida fue recibida con gritos de protesta de aquellos que sostienen que el ingreso de grandes cadenas de hipermercados como Carrefour y Wal-Mart arrasará a las pequeñas tiendas que actualmente dominan el sector minorista de la India. 
En la actualidad, el debate en torno a la apertura del sector minorista a la inversión extranjera se enmarca, por una parte, en la necesidad de modernizar las cadenas de suministro y, por otra parte, en el deseo de proteger los medios de subsistencia de los pequeños comerciantes. Los que apoyan la decisión argumentan que las cadenas de suministro de la India son simplemente demasiado derrochadoras, y que sólo la financiación y el conocimiento especializado de las grandes cadenas minoristas internacionales podría modernizarlas. 
Pero a este debate le falta un punto crucial: el modelo de hipermercado en sí se encuentra seriamente amenazado, en todo lugar, por las compras en línea (vía Internet). 
Ellos vieron con horror como Amazon, que está en camino a convertirse en el minorista de ventas en línea más grande del mundo, empujó a la cadena de librerías Borders a la bancarrota, y se preguntan si van a ser los siguientes. Según se afirma, Wal-Mart, el minorista de descuentos estadounidense, preocupado acerca de canibalizar sus propias ventas, ha llegado a extremos como dejar de vender las tabletas Kindle de Amazon. 
En efecto, la decisión del gobierno de la India de dar la bienvenida a los minoristas extranjeros coincidió con el anuncio del minorista francés Carrefour acerca de que iba a cerrar sus importantes operaciones en Singapur a finales de este año. Simultáneamente, su homólogo británico, Tesco, se aleja del formato de gran hipermercado y realiza grandes inversiones en sistemas en línea. 
Teniendo en cuenta estos hechos, la India simplemente puede saltar y omitir la etapa de los hipermercados e ingresar a la etapa de las ventas vía Internet, de la misma forma que saltó la etapa de las líneas telefónicas fijas e ingresó directamente a la de la telefonía móvil. Por supuesto que los hipermercados van a tener éxito en algunos lugares, pero es muy poco probable que alguna vez lleguen a dominar el sector minorista de la India. 
No obstante que los habitantes de la India tradicionalmente se han mostrado cautelosos con relación a las compras vía Internet, debido a que desconfían de la seguridad digital, en los últimos años la clase media urbana se ha acostumbrado cada vez más al uso de Internet para comprar billetes de avión, realizar reservas de habitaciones de hotel y comprar libros. Se adquirirán más productos vía Internet debido a que el creciente poder adquisitivo y la caída de los precios de la tecnología hacen que las compras en línea sean accesibles para un grupo cada vez mayor de clientes. 
Sabemos, por lo ocurrido a nivel internacional, que las compras vía Internet hacen más daño a los hipermercados que a las tiendas de barrio, las cuales a menudo ofrecen entregas a domicilio, crédito y la familiaridad reconfortante de las relaciones personales. Una tienda local puede ser capaz de utilizar el Internet para ajustar con mayor precisión su selección de productos a los gustos de sus clientes. 
En otras palabras, las tiendas pequeñas pueden tener mayor capacidad para mantenerse frente a los grandes minoristas si se adaptan al nuevo entorno. De hecho, las ventajas de las tiendas pequeñas son tan convincentes que Tesco está invirtiendo fuertemente en la expansión de su propia red de tiendas pequeñas, llamadas Tesco Express; de esta forma, Tesco imita de manera efectiva el modelo tradicional de las tiendas de comestibles locales. 
Así que el acalorado debate político en la India sobre el ingreso de minoristas extranjeros en el mercado probablemente ya sea extemporáneo. La verdadera pregunta a debatir es cómo las ahora débiles cadenas de suministro en la India responderán cuando los consumidores omitan y salten la etapa de hipermercados y comiencen a comprar vía Internet. 

La agonía de la India 
MUMBAI – En la mayoría de las ciudades del Sur de Asia, oculta bajo la mugre y el abandono de la pobreza extrema, hay una pequeña Somalia esperando estallar e infectar el cuerpo político. Este mundo en tinieblas, patrullado y alimentado por criminales que controlan una vasta economía de mercado negro, ha engendrado en Mumbai una comunidad que siente un profundo desprecio hacia el estado, porque sabe que su supervivencia depende de lograr corromper a la policía. 
Puesto que los habitantes de este submundo no saben de patriotismo ni moralidad, es fácil que terminen colaborando con terroristas, particularmente si tienen razones para sentirse agraviados. En Mumbai, una gran proporción de ellos son musulmanes a quienes se les negó espacio en la economía formal y que han desarrollado fuertes intereses creados a lo largo de los últimos 50 años. 
Los detalles sobre la masacre de Mumbai, donde los terroristas mataron más de 100 personas, todavía se están conociendo, pero sabemos que al menos 30 hombres armados con rifles AK47 y granadas tomaron como rehén el centro comercial y financiero de la India, teniendo como objetivos tanto indios como extranjeros, particularmente estadounidenses y británicos. Es probable que está operación haya sido lanzada desde Pakistán a través de Lahkar e Tauba, organización terrorista sustentada por el odio a la India secular y respaldada por oscuras agencias pakistaníes y el apoyo del hombre de la calle de esa nación. 
Los ataques fueron una operación que debe de haber precisado de meses de planificación: se utilizaron armas de gran calibre, se movilizó un pequeño ejército, se estudiaron los objetivos y se identificaron los puntos débiles. 
El jefe del Escuadrón Antiterrorista de la India, Hemant Karkare (que perdió a sus esposa en las batallas que se prolongaron toda la noche) recibió una amenaza de muerte desde la cercana ciudad de Pune, pero su propia unidad no se molestó en investigarla, ya que estaba ocupada planeando juegos para sus amos políticos. La complacencia y la política dieron a los terroristas más protección que la que podrían haberles dado jamás el silencio ni el camuflaje. 
De hecho, los ataques representan más que un fracaso del trabajo de la policía. Representan el colapso de la capacidad de gobierno; estas son las consecuencias de los pecados de la incompetencia administrativa y el mal proceder político. 
Ha repelido a los terroristas musulmanes en Cachemira, los terroristas Sikh en el Punjab, los terroristas cristianos en Nagaland y los terroristas hindúes en Assam y el resto del país. Comprende que no se puede culpar a toda la comunidad por los pecados de unos pocos. 
Sin embargo, bajo un gobierno ineficaz, particularmente en los últimos tres años, India ha estado en peligro de degenerar y convertirse en un estado blando. El lugar de ser un líder internacional de la lucha mundial contra el terrorismo, se está hundiendo en la desesperanza de una victima perpetua. 
Hace tres años, el Primer Ministro indio Manmohan Singh dijo en Delhi al Presidente George W. Bush, en tono más bien engreído, que no había musulmanes indios involucrados en ningún acto de terrorismo. Quería dar a entender que los musulmanes también se benefician de las virtudes de la democracia, conclusión que Bush repitió con júbilo. 
Me siento frustrado por la impotencia de mi gobierno en Mumbai y Delhi, sordo ante la angustia de mis conciudadanos. Y me siento deprimido por el daño que se está infligiendo a la idea de la India. 

Las relaciones de la India con los Estados Unidos 
NUEVA DELHI – Cuando las elecciones en los EE.UU. están a la vuelta de la esquina, tal vez el aspecto más llamativo desde el punto de vista indio es el de que nadie en Nueva Delhi está indebidamente preocupado por el resultado. Ahora existe un amplio consenso en los círculos políticos indios de que, sea quien fuere el que gane, las relaciones entre la India y los EE.UU. van más o menos por la vía correcta. 
La lograda visita del Presidente Barack Obama a la India en 2010 y su histórico discurso ante una sesión conjunta del Parlamento, constituyó el más importante hito reciente en las relaciones bilaterales. Fue una de las muchas reuniones que desde que ocupó el cargo ha tenido Obama con el Primer Ministro, Manmohan Singh, en diversos foros, con frecuencia en cumbres multilaterales como el G-20, y consolidó la nueva relación surgida tras un decenio de cambio espectacular. 
A lo largo de toda la Guerra Fría, la democracia más antigua del mundo y la mayor democracia del mundo mantuvieron relaciones frías. La indiferencia inicial de los Estados Unidos se reflejó en la reacción del Presidente Harry Truman cuando Chester Bowles pidió que se lo nombrara embajador en la India: “Pensaba que la India estaba atestada de pobres y vacas por las calles, con hechiceros y personas sentadas sobre brasas y bañándose en el Ganges… pero no me di cuenta de que hubiera quienes la consideraban importante”. 
La preferencia americana por aliados anticomunistas, por indeseables que fueran, vinculó a Washington con la dictadura cada vez más islamista del Pakistán, mientras que la democracia no alienada de la India derivó hacia el abrazo secular soviético. El Gobierno de los EE.UU. no apreciaba el no alineamiento; el Secretario de Estado de Eisenhower, John Foster Dulles, hizo su famosa declaración de que “la neutralidad entre el bien y el mal es un mal en sí”. 
Desde el punto de vista de la India, la indulgencia de los EE.UU. con el Pakistán pasó a ser hostilidad cuando aquel país envió la Séptima Flota a la bahía de Bengala en apoyo del genocidio perpetrado en 1971 por el Pakistán en Bangladesh. Los ánimos no tardaron en enfriarse, pero siempre se consideró que la India se inclinaba a favor del Kremlin, lo que no constituía una recomendación precisamente en pro de unas relaciones cálidas para los Estados Unidos. 
Con el fin de la Guerra Fría y la reorientación por parte de la India de su política exterior, además de su integración cada vez mayor en la economía mundial, se produjo un deshielo. Sin embargo, la detonación por la India de un artefacto nuclear en 1998 desencadenó una nueva ronda de sanciones de los EE.UU. 
El Presidente Bill Clinton empezó a dar un giro a la situación con una lograda visita a la India en 2000, su último año en el cargo. El gobierno de George W. Bush profundizó la relación con un acuerdo de defensa en 2005 y en 2008 otro sin precedentes sobre cooperación nuclear civil (que sigue siendo el núcleo del cambio en la relación). 
Más importante fue el reconocimiento de que el excepcionalismo de los EE.UU. se daba también en otro país. Gracias a los EE.UU., que obligó a los cuarenta y cinco países del grupo de de proveedores nucleares a tragarse sus preocupaciones por que el trato especial para la India pudiera constituir un precedente para Estados renegados con aspiraciones nucleares como el Pakistán, Corea del Norte y el Irán, ahora existe una “excepción india”. 
Durante la presidencia de Obama, nada tan espectacular fue posible: no se concibieron ni ejecutaron avances espectaculares ni se podían imaginar muchos, pero Obama, que había exhibido una fotografía de Mahatma Gandhi en su despacho del Senado, llevaba un medallón con el dios indio Hanuman y hablaba con frecuencia de su deseo de crear una “estrecha asociación estratégica con la India”, tocó las teclas simbólicas adecuadas en Nueva Delhi y se ganó al díscolo Parlamento. 
En los cinco últimos años, las exportaciones americanas a la India han crecido más rápidamente que las de ningún otro país. La Confederación India de la Industria calcula que, pese a la reciente crisis financiera mundial y a la recesión de los EE.UU. que la desencadenó, es probable que el comercio bilateral de servicios aumente de 60.000 millones de dólares a más de 150.000 millones en los seis próximos años. 
Durante los años de Obama, ha habido avances en otros frentes: los pasos pequeños, pero significativos, que contribuyen a fortalecer los pilares de una relación. 
A consecuencia de ello, los indios seguirán el desarrollo de las elecciones en los EE.UU., como todos los demás, con cierto interés, pero, a diferencia del resto del mundo, se sentirán muy poco preocupados por el resultado. 

El poder de Bollywood de la India 
El mundo ha oído hablar mucho de la extraordinaria transformación de la India en los últimos años, e incluso de sus aspiraciones a una porción del “liderazgo mundial”. Parte de eso es hipérbole, pero, en un sentido, tal vez la fortaleza de la India esté subvalorada. 
En todos estos aspectos, la India ha hecho progresos extraordinarios. Va camino a superar a China como el país más poblado del mundo para 2034, tiene el cuarto ejército más grande del mundo y armas nucleares y ya es la quinta economía más importante a nivel mundial en términos de paridad de poder adquisitivo -y sigue creciendo, aunque gran parte de su población aún vive en condiciones de destitución. 
Todos estos indicadores comúnmente se utilizan para juzgar la condición global de un país. Sin embargo, algo mucho menos tangible, pero en gran medida mucho más valioso en el siglo XXI, quizá sea más importante que cualquiera de ellos: el “poder blando” de la India. 
Tomemos el caso de Afganistán, por ejemplo –una cuestión de seguridad importante para la India, como lo es para el mundo-. Sin embargo, el mayor activo de la India allí no es producto de una misión militar: no existe ninguna misión militar. 
Se lo considera directamente responsable de un aumento repentino en la venta de generadores, e incuso de ausentismos a las funciones religiosas que coinciden con el momento en que el programa sale al aire. “Saas” ha capturado tan a fondo la imaginación popular en Afganistán que, en este país profundamente conservador donde los problemas familiares suelen ocultarse literalmente detrás del velo, es un programa de televisión indio el que ha llegado a dominar (y a veces a justificar) la discusión de asuntos familiares en público. 
Un amigo senegalés me contó sobre su madre analfabeta que se toma un ómnibus a Dakar todos los meses para ver una película de Bollywood –no entiende el diálogo en hindi y no puede leer los subtítulos en francés, pero de todos modos es capaz de captar el espíritu de las películas y entender la historia, y así es que gente como ella mira a la India con estrellas en los ojos-. Un diplomático indio en Damasco hace unos años me dijo que los únicos retratos exhibidos públicamente en igual tamaño que los del entonces presidente Hafez al-Assad eran los de la superestrella de Bollywood Amitabh Bachchan. 
La cocina india, que se propaga por todo el mundo, realza la posición de la cultura india en el reconocimiento popular; la manera de llegar a los corazones de los extranjeros es a través de sus paladares. En Inglaterra hoy, las casas de curry indias emplean a más gente que las industrias del hierro y acero, carbón y naviera juntas. 
Cuando se infunde un ritmo bhangra en un disco pop occidental o un coreógrafo indio inventa una fusión de kathak y ballet; cuando las mujeres indias arrasan en los certámenes de Miss Mundo y Miss Universo, o cuando “La boda del Monzón” entusiasma a la crítica y “Lagaan” logra una nominación al Oscar; cuando los escritores indios ganan los premios Booker o Pulitzer, el poder blando de la India se acrecienta. 
De la misma manera, cuando los norteamericanos hablan de los IIT, los institutos de tecnología de la India, con la misma reverencia que le asignan al MIT, y la esencia india de los ingenieros y programadores de software es considerada sinónimo de excelencia matemática y científica, la India gana en respeto. 
La India ya es la “tierra de la mejor historia”. Por ser una sociedad pluralista con unos medios masivos libres y prósperos, energías creativas que se expresan en una variedad de maneras llamativas y un sistema democrático que promueve y protege la diversidad, la India tiene una capacidad extraordinaria para contar historias que son más persuasivas y atractivas que las de sus rivales. 
El considerable pluralismo de la India quedó de manifiesto después de las elecciones nacionales de mayo de 2004, cuando un líder de una extracción católica romana (Sonia Gandhi) facilitó las cosas para que un musulmán (el presidente Abdul Kalam) le tomara juramento a un sikh (Manmohan Singh) como primer ministro –en un país que es 81% hindú-. Ningún chauvinismo nacionalista que se pavonee de tal alguna vez pudo haber logrado para la posición de la India en el mundo lo que logró ese momento –mucho más si se tiene en cuenta que no estuvo dirigido al mundo. 
Se están haciendo progresos: la lucha contra la pobreza se está ganando lentamente (demasiado lentamente). 

El dilema de Birmania para la India 
El mundo se ha sentido horrorizado por las gráficas imágenes de la más reciente campaña de represión de la junta militar de Myanmar, pero las balas y palos desencadenados contra los monjes budistas han dado resultado. Los monjes se han retirado y una normalidad espeluznante ha vuelto a Yangon (Rangún), ciudad principal y antigua capital de Myanmar. 
Todo el mundo escucha a medias despierto en espera de la temida llamada a la puerta. Cualquier noche, los agentes del ejército pueden venir a buscarte, llevársete y asegurarse de que nunca más se sepa de ti. 
En noches recientes, los sicarios de la junta han irrumpido en monasterios, han puesto en fila a los adormilados monjes, han estrellado sus afeitadas cabezas contra las paredes y las han salpicado con sangre. Se han llevado a otros, a decenas, tal vez a centenares, por la fuerza para interrogarlos, torturarlos o ejecutarlos. 
Mi padre nació en Rangún mucho antes del golpe de 1962 que llevó al régimen actual al poder. Después, cuando el caos invadió la ciudad, posteriormente rebautizada Yangon, muchos de mis parientes, prósperos comerciantes indios establecidos durante generaciones en Myanmar, abandonaron sus hogares y negocios para salvar la vida. 
Un pariente que ahora vive en Bangkok, pero que regresó por un tiempo a Yangon en respuesta a las incitaciones de los gobernantes, necesitados de fondos, de Myanmar, recordó así aquellos días: "Vivíamos en un infierno. 
Los Estados Unidos y Europa han hecho declaraciones firmes de condena de la represión y han pedido a los vecinos de Myanmar, en particular la India y China, que ejerzan su influencia sobre el régimen. La respuesta de los dos países ha sido el silencio (como también la de Tailandia, que también tiene fuertes vínculos económicos con Myanmar). 
China se muestra reacia a inmiscuirse en los "asuntos internos" de un vecino del que obtiene el preciado gas natural y un posible acceso al mar. La India, que "normalizó" las relaciones bilaterales hace unos años, se muestra reacia a distanciarse del ejército de Myanmar, con el que ha colaborado estrechamente para contraatacar a los rebeldes de la India nordoriental, que han estado valiéndose de la frontera común como ventaja táctica. 
Pero la razón principal de las buenas relaciones de la India con los matones gobernantes de Myanmar es las reservas energéticas, inmensas y aún inexplotadas en gran medida, del país, que la India necesita acuciantemente para propulsar su auge económico. La India ha invertido 150 millones de dólares en un acuerdo para la exploración de gas en la costa de Arakan de Myanmar y la Oil and Natural Gas Corporation y la Gas Authority of India Ltd., de propiedad estatal, han tomado una participación del 30 por ciento en dos yacimientos marinos de gas, en competencia directa con PetroChina, que también ha recibido una participación. 
La India y China están haciendo, sencillamente, lo que los Estados Unidos y los países europeos han hecho durante tanto tiempo: soslayar su retórica sobre la democracia y los derechos humanos con políticas que están al servicio de sus intereses estratégicos y de seguridad energética. 
Pero el ascenso de la India y China significa que la consabida postura de las democracias occidentales para con los Estados en ascenso de "haz lo que digo, no lo que hago" va a resultar menos sostenible. Si la UE y los EE.UU. quieren que la India democrática actúe conforme a sus valores morales declarados y no a sus intereses nacionales vitales, cuando entran en conflicto, deberían prepararse para hacer lo mismo. 
Al notar la presión, incluidas amenazas de algunos senadores de los EE.UU. de vincular el acuerdo nuclear de los Estados Unidos y la India con sus acciones en Myanmar, la India ha anunciado que va a pedir la liberación de la dirigente de la oposición democrática birmana y premio Nobel de la Paz Aung San Suu Kyi de su detención domiciliaria, pero el crédito de todos los regímenes democráticos, y no sólo el de la India, está en juego en lo que está sucediendo en Myanmar. 

El dilema del Dalai para la India 
Mientras el mundo reacciona ante las medidas de fuerza de China en el Tíbet, un país se destaca tanto por su centralidad con respecto al drama como por su reticencia a enfrentarlo. La India, tierra de asilo del Dalai Lama y de los iracundos y fanáticos jóvenes del Congreso de la Juventud Tibetana, se encuentra frente a un dilema. 
Por un lado, la India es una democracia con una larga tradición de permitir la protesta pacífica, incluso contra los países extranjeros cuando sus líderes están de visita. Ofreció refugio al Dalai Lama cuando huyó de la ocupación china del Tíbet en 1959, otorgó asilo (y finalmente ciudadanía india) a más de 110.000 refugiados tibetanos y les permitió crear un gobierno en el exilio (a pesar de que la India no lo reconoce) en la pintoresca ciudad montañosa de Dharamsala, en el Himalaya. 
Por otro lado, la India viene cultivando mejores relaciones con China, a quien la India humilló en una breve guerra fronteriza en 1962. Si bien su amarga disputa fronteriza sigue sin resolverse, y China ha sido un aliado y un proveedor militar vital para los enemigos de la India en Pakistán, las relaciones bilaterales se han vuelto más calurosas en los últimos años. 
El turismo, especialmente de peregrinos indios a un importante sitio sagrado hindú en el Tíbet, es próspero. Las empresas indias de tecnología de la información abrieron oficinas en Shanghai y la sede central de Infosys en Bangalore contrató a nueve chinos este año. 
El gobierno de la India intentó trazar una distinción entre sus obligaciones humanitarias como país que brinda asilo y sus responsabilidades políticas como amigo de China. El Dalai Lama y sus seguidores reciben un lugar respetado, pero tienen instrucciones de no realizar "actividades políticas" en suelo indio. 
Cuando los manifestantes tibetanos en la puerta de la embajada china en Nueva Delhi atacaron las instalaciones, el gobierno indio aumentó su protección para los diplomáticos chinos. El ministro de Relaciones Exteriores indio, Pranab Mukherjee -que fue ostensiblemente menos abierto sobre el Tíbet que su contraparte norteamericano durante una conferencia de prensa con la secretaria de Estado Condoleezza Rice-, advirtió públicamente al Dalai Lama que no hiciera nada que pudiera tener un "impacto negativo en las relaciones sino-indias". 
La curiosa postura del Dalai Lama complicó la danza diplomática de la India con China. Es el líder espiritual más visible de una comunidad mundial de creyentes, un papel que la India honra, y al mismo tiempo es un líder político, un papel que la India permite pero rechaza en su trato con él. 
Como budista, el Dalai Lama predica el desapego, la realización personal, el desarrollo interior y no violencia; como tibetano es admirado por un pueblo ferozmente apegado a su tierra natal, cuya mayoría busca su independencia de China y gran parte del cual está decidido a pelear por ella. Es el símbolo mundial más reconocido de un país que no ha visto durante casi cinco décadas. 
El mensaje de paz, amor y reconciliación del Dalai Lama encontró adherentes entre las estrellas cinematográficas de Hollywood, los hippies de pelo largo, los músicos de rock irlandeses y los políticos indios. Pero no incursionó en absoluto en el régimen que gobierna su tierra natal, y no pudo impedir la inexorable transformación del Tíbet en una provincia china. 
Los indios son profundamente conscientes de que, sobre este tema, los chinos se ofenden fácilmente. Si bien la India facilitó la visita sumamente publicitada de Nancy Pelosi, vocero de la Cámara de Representantes de Estados Unidos, al Dalai Lama en Dharamsala el mes pasado, casi simultáneamente canceló una reunión programada entre él y el vicepresidente indio, Mohammed Hamid Ansari. 
Cuando China convocó al embajador de la India en Beijing al Ministerio de Relaciones Exteriores a las 2 de la madrugada para un esclarecimiento sobre las protestas tibetanas en Nueva Delhi, la India dócilmente aceptó el insulto. Aunque el primer ministro Manmohan Singh ha declarado públicamente que el Dalai Lama es la "personificación de la no violencia", la India hizo saber que no respalda sus objetivos políticos. 
El opositor Partido Bharatiya Janata (BJP, que encabezó el gobierno previo) criticó a la actual administración por no "expresar preocupación por el uso de la fuerza por parte del gobierno chino" y en cambio "adoptar una política de apaciguamiento hacia China con escaso respeto del honor nacional del país y la independencia de la política exterior". Pero son pocos los observadores que creen que el BJP se habría comportado de manera diferente. 
No puede minar sus propios principios democráticos y cercenar la libertad de expresión de los tibetanos en su suelo. Tampoco puede permitirse distanciarse de su principal socio comercial, un vecino y una superpotencia global emergente, conocido por su sensibilidad ante cualquier presunto menosprecio de su soberanía sobre el Tíbet. 

La democracia de la India a los 60 años 
A medianoche del 15 de agosto de 1947, nació una nueva nación en un subcontinente desgarrado por una sangrienta división. La India independiente nació cuando las llamas arrasaban el país, trenes cargados con cadáveres cruzaban la nueva frontera con el Pakistán y refugiados exhaustos lo abandonaban todo para buscar una nueva vida. 
Sin embargo, seis decenios después, la India que surgió de entre las ruinas del Raj británico es la mayor democracia del mundo, lista, después de años de rápido crecimiento económico, para ocupar su lugar como uno de los gigantes del siglo XXI. Un país cuya supervivencia misma parecía en duda en el momento de su fundación ofrece lecciones impresionantes sobre la creación, contra viento y marea, de una democracia que funciona. 
En 1947, los dirigentes de la India se encontraban ante un país con un millón de muertos, 13 millones de desplazados, daños en las propiedades que ascendían a miles de millones de rupias y las heridas aún sangrantes de una violencia sectaria. En vista de la situación y de las dificultades para administrar el nuevo país, integrar los "Estados principescos" en la Unión India y reorganizar las fuerzas armadas divididas, se les podría haber perdonado que hubieran pedido poderes dictatoriales. 
Al lema de los Estados Unidos "E Pluribus Unum" la India sólo podía oponer "E Pluribus Pluribum". En lugar de suprimir su diversidad en nombre de la unidad nacional, la India reconoció su pluralismo en sus disposiciones institucionales: todos los grupos, credos, gustos e ideologías sobreviven y compiten por su lugar al sol. 
La India ha sufrido conflictos de castas, choques por los derechos de los diferentes grupos lingüísticos, disturbios religiosos (principalmente entre hindúes y musulmanes) y amenazas separatistas. Pese a los muchos tirones y tiranteces, la India ha seguido siendo una democracia libre y multipartidista... corrupta e ineficiente tal vez, pero, aun así, llena de vitalidad. 
Contribuyó a ello que los padres fundadores de la India, desde Mahatmas Gandhi en adelante, fueran demócratas convencidos. El primero que ocupó el cargo de Primer Ministro y durante más tiempo, Jawaharlal Nehru, dedicó toda su carrera política a inculcar a su pueblo los hábitos democráticos: desdén de los dictadores, respeto de los procedimientos parlamentarios y fe inalterable en el sistema constitucional. 
Por ejemplo, en una ocasión en que criticó en público a un juez, el día siguiente se disculpó y escribió una carta muy sentida al Presidente del Tribunal Supremo de la India. Aunque nunca hubo un aspirante con posibilidades de desbancarlo del poder, Nehru nunca olvidó que debía éste al pueblo de la India, para el cual estuvo siempre asombrosamente asequible. 
Con su ejemplo personal, los valores democráticos llegaron a estar tan asentados, que, cuando en 1975 su hija, Indira Gandhi, suspendió durante 21 meses las libertades de la India con el estado de excepción, se sintió obligada a recurrir de nuevo al pueblo indio para justificarse. Como había asimilado el más importante de los valores de su padre, convocó elecciones libres, que perdió por mayoría abrumadora. 
Aunque la política no es inmune precisamente al recurso al sectarismo, su pueblo ha llegado a aceptar la idea de la India como un país que abarca muchas diferencias de casta, credo, color, cultura, cocina, convicciones, vestimenta y costumbres, sin por ello dejar de agruparse en torno a un consenso democrático. La esencia de dicho consenso es el sencillo principio de que no hay por qué estar de acuerdo todo el tiempo... excepto sobre las normas básicas que rigen el derecho a discrepar. 
De esa actitud forma parte la concesión de derechos grupales, conforme a la cual los musulmanes se rigen por su propio "derecho de las personas", distinto del código civil común. Si los Estados Unidos son una "amalgama de gentes de diversas procedencias" la India es un thali , una selección de platos suntuosos en diferentes escudillas. 
Ya nadie habla en serio del peligro de desintegración. Los movimientos separatistas en lugares remotos como Tamil Nadu y Mizoram han sido desactivados pacíficamente mediante una fórmula sencilla: los secesionistas del pasado pasan a ser los ministros principales (el equivalente de los gobernadores de provincia o de estado) del presente y los futuros dirigentes de la oposición. 
Además, la democracia en la India no es un interés de las minorías selectas, sino que importa más que a nadie a las masas desfavorecidas. Mientras que en los Estados Unidos una mayoría de los pobres no votan (la participación electoral en Harlem fue del 23 por ciento en las últimas elecciones presidenciales), en la India los pobres acuden a votar en gran número. 
A consecuencia de ello, el potencial explosivo de la división en castas ha sido encauzado también mediante el voto en las urnas y los más bajos de los bajos ocupan altos cargos. Una "intocable", Mayawati, ha gobernado el estado más poblado de la India, Uttar Pradesh, como Ministra Principal en tres ocasiones y ahora goza de una sólida mayoría. 
Hace tres años, en la India, país que tiene el 81 por ciento de la población de religión hindú, una dirigente política de religión católica (Sonia Gandhi) cedió el poder a un sij (Manmohan Singh), a quien tomó juramento un musulmán (el Presidente Abdul Kalam). En cambio, la democracia más antigua del mundo, los Estados Unidos, aún no ha elegido Presidente a nadie que no fuera blanco, varón y cristiano. 
La democracia ha sido el sostén de una India que salvaguarda el espacio común disponible para cada una de las identidades. Esa idea ha unido a un país que, según muchos, no iba a sobrevivir, por lo que su sexagésimo cumpleaños es digno de celebración. 


El indio global 
KOCHI, INDIA – Ningún otro país hace algo semejante: un encuentro anual de su diáspora, organizado con gran fanfarria por su gobierno. 
India es el único país con una sigla oficial para sus emigrados: NRI para "Non-Resident Indians" (Indios no residentes). 
Por supuesto, los cerca de 25 millones de personas de origen indio que viven en el extranjero corresponden a una de ellas. Pero los 1.600 delegados que arribaron este mes a Kochi desde 61 países para formar parte de las celebraciones del Pravasi Bharatiya Divas (Día de los Indios Emigrados) claramente se identificaban con la segunda. 
No deja de ser curiosamente adecuado que el evento, organizado por el Ministerio de Asuntos Indios en el Exterior (otra creación únicamente india) en conjunto con la Federación de Cámaras de Comercio e Industria de la India, se realizara en Kochi este año. Después de todo, si bien en el estado de Kerala vive apenas el 3% de la población del país, de allí proceden la mayoría de los indios que viven y trabajan en el extranjero. 
Y era notable el espectáculo de los delegados: el Presidente de Mauricio, el ex Gobernador General de Nueva Zelanda, ex Primeros Ministros de Fiji y Guyana, políticos malayos, empresarios del Golfo Pérsico, magnates de Hong Kong y titanes corporativos de Estados Unidos, todos ellos unidos por el simple hecho de poseer una herencia en común, la innegable realidad de que ni siquiera quienes dejan su país pueden dejar de mirarse en el espejo. 
La "indianidad" abarca la diversidad y el pluralismo del país y sus emigrados. La India ha aprovechado las celebraciones del Pravasi Bharatiya Divas para dar la seguridad a los indios (incluso a los que han abandonado la nacionalidad) de todos los rincones del mundo de que estaban en su casa. 
En la historia ha habido cuatro oleadas de emigración india. La primera ocurrió en tiempos pre-coloniales, en que los emigrados eran en su mayor parte viajeros, profesores y comerciantes, la segunda correspondió a la migración forzosa de mano de obra india para la servidumbre obligatoria en el Imperio Británico, la tercera fue el trágico desplazamiento de millones a causa de los horrores de la Partición, y hoy somos testigos del fenómeno de los indios con estudios que buscan nuevos retos y oportunidades en nuestro mundo globalizado. 
Probablemente convenga dividir la cuarta oleada en dos categorías distintas: indios con estudios avanzados que a menudo se quedan en países como los Estados Unidos, y migrantes con menos calificaciones (pero que suelen ser trabajar más duro), como taxistas y tenderos, que por lo general ven su migración como algo temporal y remiten a la India una proporción mayor de sus ingresos que sus contrapartes que ganan más. 
La facilidad con que hoy se puede viajar y utilizar las comunicaciones permite a los emigrados mantener el vínculo con la India de un modo que sencillamente era imposible para el trabajador de una plantación en Mauricio o Guyana hace un siglo. Alimentar este sentido de pertenencia y lealtad a través de un encuentro público organizado fue una idea notable que la India sigue fortaleciendo año tras año. 
Según un estudio realizado hace poco en EE.UU., el ingreso anual medio de las familias indo-estadounidenses se acerca a los 88.000 dólares, lo que es más de 12.000 dólares más alto que el de las familias japo-estadounidenses y cerca de 20.000 superior al promedio nacional. Ese tipo de éxito no ocurre meramente en el extremo de elite de la escala: en la Inglaterra de hoy, los restaurantes indios emplean a más personas que el conjunto de las industrias del acero, el carbón y la construcción de barcos. 
Asimismo, la presencia de indios exitosos e influyentes en tantos países es fuente de apoyo directo para la India, ya que influyen no solamente en las actitudes populares sino en las políticas de gobierno, para beneficio de la India. Además, el año pasado el país recibió 70 mil millones en remesas, lo que más que duplicó el nivel de la inversión extranjera directa. 
No hay duda de que las celebraciones del Bharatiya Divas hay un elemento utilitario, como sugieren los muchos seminarios que los gobiernos locales realizan para atraer las inversiones de los emigrados. Sencillamente, no se puede cerrar los ojos a la importancia que representan en términos de financiación, desde las remesas que han transformado las áreas rurales de Kerala a los millones invertidos en empresas de alta tecnología en Bangalore o Gurgaon por parte de inversionistas de Silicon Valley, especialmente en tiempos de crisis financiera global. 
Pero no nos dejemos llevar por el entusiasmo: los indios que viven en el extranjero siguen invirtiendo en la India una proporción menor de sus recursos que sus contrapartes de China. 
Los indios han aprendido a apreciar lo que significa permitir que los NRI de todo el mundo puedan compartir sus experiencias, celebrar sus puntos en común, compartir ideas e intercambiar tarjetas de negocios. Porque cuando la India logra que sus pravasis se sientan como en casa, el país mismo sale fortalecido. 

¿Qué le sucede a India? 
Después de varios años de un desempeño extraordinario, el crecimiento del PIB se ha desacelerado abruptamente. Es muy probable que la producción anual crezca menos del 5% este año, lo que es inferior a las tasas del 6.8% de 2011 o 10.1% de 2010. 
Las principales economías emergentes se enfrentan a una disminución de la demanda externa, pero la desaceleración en India se ha visto agudizada por una caída de la inversión que refleja una perdida más profunda de dirección del Estado y falta de confianza del sector empresarial. Incluso las previsiones del Fondo Monetario Internacional de una modesta mejoría en 2013 se basan en la habilidad del gobierno para reavivar las numerosas reformas económicas que no avanzan. 
Hace apenas un par de años, India estaba desarrollando una reputación de ser un buen lugar para invertir. Los jefes de Estado se apresuraban a reunirse con los líderes empresariales en Mumbai y con ello sentar las bases para expandir significativamente el comercio y la inversión. 
Rajan es un investigador académico estrella, un brillante escritor de economía política y ex economista en jefe del FMI. Pero es muy difícil pensar que Sonia Gandhi, presidenta del Congreso Nacional indio y política más poderosa del país tenga la misma agenda que Singh. 
Es cierto que el gabinete se está recomponiendo con ministros más jóvenes. Sin embargo, el proceso muestra una continuación de la tradición en la que gran parte de los ministros son elegidos según su lealtad a la familia Gandhi en lugar de considerar sus méritos y logros. 
La tasa de pobreza de India (un indicador que se reconoce es difícil de medir en términos conceptuales y prácticos) disminuyó en un cincuenta por ciento entre 1981 y 2010, y ahora no llega al 30% –un logro extraordinario. No obstante, Asia Oriental que crece más aceleradamente, ha experimentado un progreso significativamente mayor, cuya tasa de pobreza ha caído de 77% a 14% en el mismo periodo. 
Pudo tener el apoyo del FMI –que tenía una verdadera influencia política, debido a que India requirió un programa de rescate en 1991– para ofrecer respaldo externo a fin de hacer frente a los enormes obstáculos internos a las reformas. Sin embargo, ahora, no hay un contrapeso externo a la presión política nacional que está paralizando una mayor liberalización. 
Las principales agencias calificadoras se quejan cada vez más de la falta de una estrategia de crecimiento y los excesivos déficits públicos de India. Sin embargo, el impacto ha sido limitado debido a la habilidad de las autoridades para endosar deuda a los bancos locales, las compañías de seguros y los fondos de pensiones cautivos. 
En efecto, este impuesto “financiero represivo” sobre los ahorradores internos sigue siendo una enorme y opaca fuente de financiamiento del endeudado gobierno indio. También impide que esos fondos se canalicen a proyectos de inversión del sector privado que tienen tasas de rendimientos mucho más elevadas que las que ofrece el gobierno. 
La buena noticia en términos económicos es que todavía hay alternativas para reavivar el crecimiento. Aunque India hace bien en no ir al extremo de la liberalización financiera como lo hizo Estados Unidos en las décadas previas a la actual recesión, sí puede hacer muchas cosas sin tomar riesgos inadecuados, como explicó concienzudamente la comisión encabezada por Rajan hace algunos años. 
En lugar de presentar demandas contra minoristas extranjeros como Wal-Mart, India debería estar buscando la manera de emular y beneficiarse de los métodos altamente eficientes de esta empresa. La infraestructura está mejorando lentamente, pero los caminos, los puertos, el acceso al agua y la red eléctrica siguen siendo pésimos en muchas partes del país. 
Por supuesto, el gobierno democrático de India no puede simplemente imponer su voluntad al público y destruir el medio ambiente para crear infraestructura. No obstante, los obstáculos también incluyen la corrupción de burócratas y políticos en todos los niveles –una amplia red de resistencia a la reforma. 
Algunos sostienen que la parálisis del gobierno central en una democracia de 1,200 millones de personas es inevitable, y que la única forma de dar un nuevo dinamismo a India es mediante el establecimiento de una confederación más flexible de los estados que la constituyen. La descentralización liberaría a los estados con mejor desempeño económico. 
Por disfuncional que parezca la Europa descentralizada en estos tiempos, podría ser benéfico para India ir en esa dirección, incluso cuando Europa lucha por centralizarse más. La descentralización puede parecer una idea poco realista pero también lo parecía la Unión Europea alguna vez. 

Las minorías dirigentes de la India, en crisis 
NUEVA DELHI – Para ser un país de 1.200 millones de habitantes, la India está gobernada por una minoría dirigente asombrosamente pequeña y que regenta todo: desde el Gobierno hasta las grandes empresas e incluso los clubes deportivos, pero ahora una serie de escándalos, algunos de los cuales ascendían a miles de millones de dólares, ha socavado gravemente su prestigio ante el público indio. 
Sucede así en un momento en el que el crecimiento económico está atrayendo a una población joven y en ascenso social hacia la clase media urbana. Ésta ya no está constreñida por los sistemas de clientelismo de los pueblos, pero tampoco disfruta de la estrecha relación que víncula a la antigua clase media con la minoría dirigente. 
Excepto en los regímenes totalitarios, la minoría dirigente de un país depende de un grado de aceptación popular, debida principalmente a la creencia de que la minoría dirigente es en términos generales “justa” en sus tratos. A raíz de la reciente serie de escándalos, el indio medio ya no lo cree. 
Naturalmente, las dudas sobre la minoría gobernante no son exclusivas de la India. Casi todos los países que experimentan el paso de un equilibrio preindustrial basado en el clientelismo a otro basado en instituciones modernas y el Estado de derecho han afrontado esas crisis de legitimidad. 
Hasta comienzos del siglo XIX, por ejemplo, la política británica era extraordinariamente corrupta. La antigua aristocracia no sólo dominaba la Cámara de los Lores, sino que, además, utilizaba su influencia para conseguir que parientes, amigos y adláteres de la familia fueran elegidos para la Cámara de los Comunes explotando una debilidad institucional fundamental: la existencia de “distritos podridos” que se podían comprar y vender. 
En 1819, una multitud de 60.000 personas se congregó en Manchester para exigir una reforma, pero fueron arrolladas por una carga de la caballería. Quince personas perdieron la vida y muchas más resultaron heridas en lo que se recuerda como la matanza de Peterloo. 
En vista del reciente recuerdo de la violenta Revolución Francesa, la minoría dirigente británica accedió renuentemente a hacer reformas democratizadoras. En última instancia, la Ley de Reforma de 1832 abolió los distritos podridos e hizo extensivo el sufragio a la nueva clase media (la clase obrera y las mujeres tendrían que esperar). 
También los Estados Unidos pasaron por un período de industrialización con capitalistas que actuaban como señores feudales en los decenios de 1870 y 1880. En 1873 Mark Twain y Charles Dudley Warner satirizaron la codicia y la corrupción de aquella época en su libro The Gilded Age: A Tale of Today. 
En el caso de Gran Bretaña y los EE.UU., la transición en la naturaleza de la minoría gobernante fue relativamente suave, pero hay muchos ejemplos en los que semejante cambio fue repentino y violento: las revoluciones francesa y rusa, por ejemplo. 
El Japón experimentó dos cambios: la Restauración Meiji de 1868 y el período posterior a la segunda guerra mundial. 
Cuando China afrontó ese momento durante las protestas de 1989 en la plaza de Tiananmen, el Estado comunista reprimió a los estudiantes con puño de hierro, pero desde entonces se ha mantenido centrado en el crecimiento económico. La corrupción sigue siendo un problema importante, pero las autoridades procuran castigar los peores excesos de forma bastante visible. 
Aun con el ajuste correspondiente al poder adquisitivo, la clase media existente en la India actual probablemente no ascienda a más de 70 millones de personas (muchas menos de lo que se suele suponer), pero, a lo largo del decenio que acaba de comenzar, la clase media actualmente establecida se verá abrumada por los recién llegados, que se abrirán paso hacia arriba desde los arrabales, las ciudades pequeñas y los pueblos del país. 
Nunca había experimentado la India semejante movilidad social. Hasta ahora, ese nuevo grupo ha estado demasiado ocupado subiendo por la escalera de los ingresos para expresar su resentimiento por los excesos de la minoría dirigente, pero se nota una sensación en aumento de irritación entre sus miembros. 
En vista de las tradiciones democráticas de la India, es probable que sea un cambio pacífico. Una posibilidad es la de que se produzca en una provincia tras otra, de lo que constituye un ejemplo primordial el antes ingobernable estado de Bihar. 
Pero también podríamos ver un giro impredecible, en el que un nuevo dirigente o movimiento político cautive de repente la imaginación popular y barra las antiguas disposiciones. Como sabemos por la Alemania nazi y otros casos, esa clase de movimientos no siempre tienen un resultado afortunado. 
Se han encargado muchas investigaciones sobre los actuales escándalos de corrupción. A lo largo de este año, los indios descubrirán si esas medidas son serias y si propiciarán la reforma... o simplemente profundizarán la crisis. 

Las locuras fiscales de la India 
Año con año la India lucha por conciliar lo irreconciliable: estimular el crecimiento económico y la inversión, aliviar la pobreza endémica y alimentar su voraz apetito militar. El gobierno quiere que se note que le interesa el “aam aadmi”, el hombre común (que vota), y satisfacer al mismo tiempo las necesidades de los empresarios (que mantienen funcionando la economía). 
Para todos alcanza, incluyendo los 15 mil millones de dólares en exenciones crediticias para los pequeños agricultores. 
El crecimiento agrícola de la India disminuyó de un mediocre 3.8% a un todavía más raquítico 2.6% el año pasado. El nivel de los mantos freáticos está bajando en las zonas donde los campesinos tienen la suerte de contar con pozos, y las lluvias se han vuelto cada vez más impredecibles. 
La agricultura de subsistencia tradicional de cereales, frutas y verduras está cediendo su lugar a los cultivos comerciales y a monocultivos que dependen de insumos de precios elevados que los pequeños agricultores no pueden pagar y de agua que no pueden obtener. Los campesinos piden créditos a prestamistas privados usureros. 
Estas más de 100,000 muertes son una denuncia trágica del “milagro” económico de la India y una vergüenza para un gobierno ansioso de promover la imagen de una potencia económica y militar mundial en crecimiento. A pesar de sus buenas intenciones, el esquema de generosas condonaciones de deuda del nuevo presupuesto no ayudará a los campesinos que más asistencia necesitan: el 80% de los campesinos de la India no tienen acceso al crédito formal, y lo que se va a perdonar son las deudas bancarias. 
Además, dado que los campesinos que no tienen acceso al crédito formal tendrán menos incentivos para pagar sus deudas, los bancos serán más renuentes a prestarles. 
El nuevo presupuesto, que reconoce la aguda crisis de agua del país, también prevé más recursos para ampliar la irrigación. 
La expansión agresiva de técnicas de irrigación de bajo costo y alto impacto que ya han demostrado su efectividad ayudaría más a los campesinos de pequeña escala. También es probable que el nuevo presupuesto haga poco para mejorar los pobres sistemas educativo y de atención primaria a la salud. 
Pero como estos rubros representan una proporción insignificante del presupuesto de la India, el gasto total seguirá siendo bajo, sobre todo en relación con las necesidades. Mientras tanto, la tajada del león del nuevo presupuesto, el 63%, se la llevan el ejército, la policía, la administración y el servicio de la deuda. 
El gasto de defensa del país alcanzará un nuevo récord de 26.5 mil millones de dólares, a medida que el cuarto mayor ejército del mundo emprende un esfuerzo agresivo para modernizar sus capacidades ante el deterioro de la situación en Pakistán y la expansión militar de China. Después de haber obtenido malos resultados en varias elecciones estatales recientes, el gobernante Partido del Congreso apuesta a que el nuevo presupuesto cambie la opinión de los electores en su favor en caso de que las elecciones nacionales, previstas actualmente para abril de 2009, se adelanten a este próximo otoño. 
No se ha olvidado la lección de las elecciones de 2004, cuando los electores pobres, hartos de las políticas y lemas de la “India resplandeciente” del gobierno previo encabezado por el Partido Bharatiya Janata, lo sacaron del poder. Pero la estrategia de adoptar políticas “favorables a los pobres” que producen pocos resultados reales podría ser contraproducente. 
Además, nada indica que la ayuda gubernamental prevista en el presupuesto vaya a llegar a quienes la necesitan con una mayor eficiencia que hasta ahora. Es concebible que Mayawati Kumari, la autonombrada “diosa” de los pobres, cuyo partido, el Bahujan Samaj basado en las castas bajas, llegó al poder con una clara mayoría en Uttar Pradesh, pudiera ser la mayor ganadora de una elección adelantada. 
Ello representaría una revolución en la política de la India, pero difícilmente es el resultado que agradaría a los defensores de las reformas de mercado impulsadas por las empresas. Queda por ver si un gobierno más populista podría apartarse radicalmente de las erróneas políticas fiscales de la India y crear un entorno favorable para una mejora espectacular de la vergonzosamente pobre infraestructura humana y física del país –lo que daría a la economía un impulso sólido a largo plazo. 
Las locuras fiscales de la India 

El dinamismo frugal de la India 
La India todavía ofrece esperanza, pero, para entender por qué, usted tiene que dejar a un lado los indicadores macroeconómicos y dirigir su atención a los indicadores micro. A modo de ejemplo: realice una búsqueda en Google de la frase en inglés “frugal innovation” (“innovación frugal”), y la totalidad de los primeros 20 resultados de dicha búsqueda hacen referencia a la India. 
Los sobrecitos de champú se originaron en la India hace más de dos décadas atrás, estos sobrecitos crearon un mercado para un producto que los pobres nunca antes habían podido pagar. Los ciudadanos de la India que no tienen suficiente espacio o dinero para comprar una botella de champú que cuesta 100 rupias, pueden gastar cinco rupias en un sobrecito que usarán en una o dos oportunidades. 
Pero el liderazgo de la India en cuanto a la “innovación frugal” va más allá de la reducción de tamaños: involucra partir de las necesidades de los consumidores pobres, que en sí es un concepto novedoso (¿quién sabía que los pobres podrían ser consumidores?), y trabajar en retroceso. 
Las personas de la India, por naturaleza, son líderes en innovación frugal, ya que están muy imbuidas en el sistema jugaad de desarrollo de soluciones improvisadas que funcionan y que se desarrollan con recursos limitados. Jugaad transmite esencialmente una forma de vida, una visión del mundo que incorpora la habilidad que tienen las personas para ingeniárselas con lo que tienen para satisfacer sus necesidades. 
Se trata de innovación, de encontrar soluciones de bajo costo, a menudo improvisadas sobre la marcha, dentro de las limitaciones de un país en vías de desarrollo que es carente de recursos y que está lleno de personas pobres. Por ejemplo, un aldeano de la India construye un vehículo improvisado para transportar sus productos y su ganado, logra ello al incorporar a un carro de madera una bomba manual de irrigación que sirve como motor. 
Todo se puede volver a utilizar o se puede volver a imaginar. Si a usted no le alcanza el dinero para pagar facturas de teléfono móvil, inventa el concepto de la “llamada perdida”: usted timbra brevemente a un número y cuelga antes de que le contesten, a fin de indicar al destinatario de la llamada que usted necesita comunicarse con él. 
El ingenio de las personas de la India ha producido un sorprendente número de innovaciones que baten records mundiales, pero ninguna más impresionante que el Tata Nano, un automóvil que a un precio de $2.000 cuesta aproximadamente lo mismo que uno de los reproductores de DVD más caros que se instalan en los automóviles de lujo occidentales. Por supuesto, el Nano no tiene reproductor de DVD (y ni tampoco radio, en el modelo básico), pero sus innovaciones (que han cosechado 34 patentes) no son simplemente el resultado de dejar de lado adornos (incluyéndose entre tales los frenos de potencia, el aire acondicionado, y los espejos laterales). 
También vale la pena mencionar al GE MAC 400, un dispositivo portátil de electrocardiograma (ECG) que cuesta $800 (la alternativa más barata a este equipo tiene un precio de más de $ 2.000), y al Tata Swachh, un purificador de agua que cuesta $24 (diez veces menos que el dispositivo competidor más cercano). El GE MAC 400 utiliza sólo cuatro botones, en lugar de la habitual docena de botones, y una impresora portátil muy pequeña, por lo que es lo suficientemente pequeño como para caber en un maletín e incluso funciona con baterías; este dispositivo ha reducido el costo de un electrocardiograma (ECG) a sólo $1 por cada paciente. 
Muchos otros ejemplos de innovaciones frugales ya se encuentran en el mercado, incluyendo un mini-camión de bajo costo y eficiente en el uso de combustible, un mini-tractor barato que se vende de manera rentable en los EE.UU., un refrigerador que funciona a baterías, un inversor de electricidad que cuesta $100, y una lámpara solar de $12. 
El precio de la insulina se ha reducido en un 40% gracias a la principal firma en biotecnología de la India. La herramienta de diagnóstico para pruebas de tuberculosis y de otras enfermedades infecciosas que fabrica una empresa de Bangalore tiene un precio de $200, en comparación a los $10.000 que cuesta un equipo similar en el Occidente. 
La “Aakash” tiene una pantalla táctil resistente de siete pulgadas, similar a la de una iPad de Apple. Viene en una carcasa plástica sólida, tiene 2 gigabytes de memoria flash, dos puertos USB, salidas para auriculares y video, y tiene capacidad Wi-Fi. 
La Aakash utiliza el sistema operativo Android 2.2 y consume unos escasos dos vatios de potencia, que se suministran mediante una batería interna de litio-ion que se puede recargar a través de un cargador de energía solar. Y el gobierno subsidiará el 50% del costo a los estudiantes, de manera que los ciudadanos jóvenes de la India únicamente tendrán que pagar $20 para tener su propia computadora tablet. 
El resultado ha sido la creación de ejércitos de cajeros móviles que trabajan con dispositivos portátiles, estas personas convierten las salas de estar de las casas en los pueblos en sucursales bancarias improvisadas, y reciben depósitos de montos bajos, incluso de hasta un dólar. Se han establecido más de 50 millones de nuevas cuentas bancarias, y de esta manera se ha logrado que los pobres en las zonas rurales de la India ingresen al sistema financiero moderno. 
La innovación frugal impregna a la economía de la India. Esta es una de las razones por las que existe mayor dinamismo en la economía de la India del que creen quienes únicamente miran los datos macroeconómicos. 


El parlamento rehén de la India 
NUEVA DELHI – La interrupción en curso de la "sesión monzónica" del parlamento indio ha puesto en el candelero tanto la resiliencia de la democracia de la India como la irresponsabilidad con la cual la tratan quienes la custodian. 
Con su reclamo de renuncia del primer ministro Manmohan Singh por la asignación supuestamente inapropiada de bloques de minería de carbón a compañías privadas, el opositor Partido Bharatiya Janata (BJP) ha interrumpido el trabajo del parlamento durante tres de las cuatro semanas de la sesión. La repetida parálisis del parlamento causada por los miembros del BJP al canto de eslóganes -violando todos los cánones de corrección legislativa y obligando al desventurado presidente a aplazar la reunión de cada día- hizo que la actividad legislativa se detuviera por completo. 
El código de conducta que se imparte a todos los miembros del parlamento recientemente electos -que incluye órdenes que prohíben hablar fuera de turno, gritar eslóganes, agitar pancartas y bajar al foso de la cámara de representantes- ha sido completamente ignorado. De la misma manera, sorprende la impunidad con la cual los legisladores desobedecen las reglas. 
El ex primer ministro Clement Attlee, miembro de una comisión constitucional británica, recordó que cuando les sugirió a los líderes indios el modelo del sistema presidencial de Estados Unidos, "lo rechazaron con gran énfasis. Tuve la sensación de que creían que les estaba ofreciendo margarina en lugar de manteca". 
Muchos de los parlamentarios veteranos de la India -algunos de los cuales habían sido educados en Inglaterra y veían con admiración las tradiciones parlamentarias británicas- se deleitaban en su adhesión a la convención británica y se felicitaban a sí mismos por la autenticidad de sus maneras. Los miembros del Parlamento indio todavía hoy le pegan un puñetazo a sus escritorios en señal de aprobación, en lugar de aprobar con un aplauso. 
Hasta los comunistas abrazaron el sistema con gran deleite. Hiren Mukherjee, un parlamentario marxista anglófilo de antaño, solía aseverar con orgullo que el primer ministro británico Anthony Eden se había sentido más en casa durante la Hora de Preguntas en el parlamento de la India que en el de Australia. 
Pero seis décadas de independencia han traído aparejado un cambio significativo, conforme se fue desvaneciendo la exposición a las prácticas británicas y se fue reafirmando el bullicio natural de la India. Algunas de las asambleas estatales en el sistema federal de la India ya han sido testigo de escenas de legisladores revoltosos peleando, derribando muebles, arrancando micrófonos y arrojando calzado. 
Si bien las cosas todavía no se han degenerado tanto en la legislatura nacional, la práctica de interrumpir la sesión de la cámara se ha convertido en un sustituto establecido del procedimiento parlamentario. En 2010, se perdió una sesión parlamentaria completa cuando el BJP la tomó como rehén de la demanda del partido de que el gobierno estableciera una comisión investigadora para indagar un supuesto acto de corrupción. 
En otros tiempos, el mal comportamiento parlamentario se trataba con firmeza. Yo, y muchos de mi generación, recuerdan la fotografía del corpulento parlamentario socialista Raj Narain, un ex luchador, cuando cuatro guardias lo sacaban de la cámara por gritar cuando no tenía la palabra y desobedecer las órdenes del presidente de que regresara a su asiento. 
Sin embargo, con el correr de los años, se permitió que las normas se distendieran, y se prefieren las suspensiones de las sesiones que las expulsiones. El año pasado, cinco parlamentarios en la Rajya Sabha (la cámara alta) fueron suspendidos por abalanzarse sobre el escritorio del presidente, arrancarle el micrófono y romper sus papeles en pedazos. 
Los partidos de la oposición, al reconocer que el resultado de la mayoría de las votaciones es una conclusión cantada, tratan al parlamento no como un cuerpo deliberativo solemne, sino como un teatro donde demostrar su poder de interrupción. El foso de la cámara -supuestamente sacrosanto- se convierte en un escenario donde los parlamentarios de la oposición se aglomeran y empujan, agitando pancartas y cantando eslóganes hasta que el presidente, después de varios intentos inútiles por restablecer el orden, aplaza la sesión, desesperado. 
El resultado es que la gran mayoría de la población ha perdido el respeto por el "templo de la democracia", como se conoce al parlamento. Los aplazamientos diarios muchas veces también tuvieron lugar en presencia de visitantes perplejos de legislaturas de otros países, algo que no le hace demasiado bien a la reputación internacional de la India. 
La democracia pluralista es la mayor fortaleza de la India, pero su modo actual de operar es la causa de sus principales debilidades. El descrédito en el que ha caído el proceso político, y el cinismo generalizado sobre los motivos de los políticos de la India, se puede rastrear directamente en el funcionamiento viciado del sistema parlamentario. 
Los muchos desafíos de la India requieren acuerdos políticos que les permitan a los líderes concentrarse en la gobernancia y emprender una acción decisiva, mientras que su sistema parlamentario cada vez promueve más la falta de rumbo, la indecisión y un interés estrecho en la supervivencia en el poder. Y ahora la actitud displicente reflejada en la interrupción frecuente del parlamento por parte de la oposición amenaza con desacreditar a la propia democracia parlamentaria. 

La revolución de los iletrados de la India 
Durante largo tiempo ha habido una controversia en Estados Unidos sobre la llamada “acción afirmativa”, un sistema de preferencias raciales ideado para superar las persistentes consecuencias de la esclavitud y la discriminación contra los estadounidenses de raza negra. En la India hoy se está produciendo una división muy similar, y por una razón bastante parecida: el surgimiento de un sistema de “lugares reservados” que tiene el propósito de revertir siglos de discriminación por casta. 
La cuestión subyacente es si el mérito como criterio de avance social está condenado al fracaso cuando existen legados de discriminación racial y de casta. Quienes exigen una acción afirmativa, ¿luchan por algo que es más un falso remedio que una solución real? 
De hecho, el plan de “lugares reservados” de la India funciona como una cortina de humo deliberada, ya que permite al gobierno cubrir astutamente el verdadero problema: el acceso de los desfavorecidos de la India a la educación primaria. 
De hecho, cualquier ciudadano indio capaz de leer este artículo en inglés debería considerarse afortunado, ya que los políticos indios se las han arreglado para mantener a la mayoría de la población en un estado de completo analfabetismo (además de pobreza y condiciones insalubres). En lugar de brindar una educación elemental de calidad para todos, nuestras autoridades están más ocupadas en aplicar medidas basadas en la casta, orientadas a obtener ganancias políticas de corto plazo. 
Desde que la India lograra su independencia hace 58 años, se han destinado miles de millones de rupias a numerosas políticas educativas, pero la educación primaria general sigue en un estado deplorable. De acuerdo a un informe difundido por el Instituto Nacional de Administración del Planeamiento Educacional (NIEPA) en 2005, un 8,1% de las escuelas primarias indias no tiene aulas, mientras que un 17,5% tiene sólo un profesor. 
De manera similar, el Informe Anual 2005 del Estado de la Educación , difundido por Pratham, una ONG con sede en Mumbai, que se preparó tras un estudio en 28 estados y territorios de la unión, revela que un 35% de los niños en el grupo de 7 a 14 años de edad no es capaz de leer párrafos simples, mientras que un 41% no pudo resolver un simple problema de resta de dos dígitos o un problema de división. En lugar de preparar una reserva de trabajadores educados para el futuro, las políticas del gobierno han hecho que surja una población analfabeta e incapaz de realizar operaciones matemáticas. 
De los restantes 120 millones, se espera que apenas 20 millones lleguen al décimo año de escuela, mientras que el resto la irá abandonando en el camino. De hecho, el Primer Ministro Manmohan Singh expresó recientemente su desazón por el hecho de que “sólo 47 de cada 100 niños matriculados en el curso I lleguen al curso VIII”. 
El gobierno se ha comprometido en su Programa Mínimo Común Nacional a elevar el gasto en educación a un 6% del PGB. Sin embargo, en los últimos años ha habido una disminución constante de este gasto, desde un 4% del PGB en 2001-02 a un 3,8% en 2002-04 y un 3,5% en 2004-05. 
Sin embargo, los intereses de los políticos indios parecen estar en otro lugar. Después de todo, con un índice de alfabetismo funcional de sólo un 37,5%, pueden manipular fácilmente los votos de la gente poco educada mediante alcohol, eslóganes fáciles de escuchar e intimidación. 
De manera que las protestas de los indios bien educados contra los “lugares reservados” no sólo están equivocadas, sino que también son peligrosas. A menos que quienes en India se han visto favorecidos con una buena educación se manifiesten por que haya mejores escuelas para todos, las protestas contra las preferencias de castas no harán más que aumentar las tensiones y las ventas de los periódicos, en lugar de mejorar las vidas de los desposeídos de la India. 
Es probable que el gobierno esté feliz con ellas, ya que desvían la atención lejos del verdadero asunto: el completo fracaso de las autoridades en dar respuesta al problema fundamental. 

La envidia que siente la India por Israel 
NUEVA DELHI – Mientras los aviones y tanques israelíes provocan una enorme cantidad de bajas en Gaza, los líderes y pensadores estratégicos de la India han estado observando con un inusual grado de interés -y con cierta empatía. 
El gobierno de la India, para sorpresa de nadie, se sumó al resto del mundo en el llamado a poner fin a la acción militar, pero sus críticas de Israel no se hicieron oír. Ya que, mientras Israel demuestra nuevamente su determinación de terminar con los ataques a sus civiles perpetrados por militantes con base en territorio controlado por Hamas, muchos en la India, todavía azorados por los horrores de los atentados de Mumbai en noviembre, se vienen preguntando: ¿por qué no podemos hacer lo mismo? 
Para muchos indios, la tentación de identificarse con Israel se vio fortalecida por el ataque terrorista al Centro Judío de Mumbai (la casa Lubavitcher Chabad) y el doloroso reconocimiento de que la India e Israel comparten muchos enemigos. La India, con su fuerte población musulmana de 150 millones de habitantes, durante mucho tiempo fue un gran defensor de la causa palestina y sigue incondicionalmente comprometida con un estado palestino independiente. 
De la misma manera que Israel fue atacada con frecuencia por cohetes desde el otro lado de la frontera con Gaza, la India sufrió repetidos ataques de parte de asesinos entrenados, equipados, financiados y dirigidos por elementos con base en la puerta de al lado, en Pakistán. Cuando la secretaria de Prensa del presidente George W. Bush comparó a los miembros de Hamas con los asesinos de Mumbai, sus comentarios circularon profusamente en la India. 
Sin embargo, allí terminan los paralelismos. Israel es un país pequeño que vive en estado de sitio permanente, altamente consciente de la seguridad y rodeado por fuerzas hostiles a él; la India es un país gigante cuyas fronteras son notablemente permeables, una sociedad abierta conocida por sus modos laxos y tranquilos. 
Mientras que muchos consideran la actitud dura de Israel como su característica principal, los propios ciudadanos de la India lo ven como un estado blando, cuyo territorio frágil es penetrado fácilmente por terroristas denodados. Mientras que Israel visiblemente exige una retribución sombría por cada ataque a su suelo, la India toleró con estoicismo aletargado una serie interminable de ataques con bombas, inclusive al menos seis ataques importantes en diferentes lugares sólo en 2008. 
Es más, mientras que el principal adversario de Israel actualmente es Hamas, la India enfrenta un lodazal de organizaciones terroristas -Lashkar-e-Toiba, Jaish-e-Mohammad, Jamaat-ud-Dawa y más-. Pero, mientras que Hamas opera sin un reconocimiento internacional desde Gaza -y su legitimidad es cuestionada incluso por la Autoridad Palestina-, quienes atormentan a la India operan desde Pakistán, un miembro soberano de las Naciones Unidas. 
Israel puede dictar los términos de su incursión militar y terminarla cuando quiera, mientras que una acción militar india inmediatamente desataría una guerra con un vecino muy bien armado que ningún bando podría ganar. Y, al final del día, un hecho escalofriante le impediría a la India pensar que podría guiarse por el manual israelí: el país que condona, si no fomenta, los atentados terroristas contra la India es una potencia nuclear. 
De manera que la India recurrió a la comunidad internacional con evidencia que demostraba que los atentados de Mumbai fueron planeados en Pakistán y perpetrados por ciudadanos paquistaníes que mantuvieron contacto con efectivos en Pakistán de principio a fin de la operación. Mientras que el gobierno de la India había albergado brevemente la esperanza de que la prueba pudiera permitir que el débil gobierno civil de Pakistán controlara a los elementos malignos de su sociedad, la reacción de las autoridades paquistaníes fue la de negación. 
Sin embargo, nadie duda de que la poderosa inteligencia militar de Pakistán, en las últimas dos décadas, creó y respaldó organizaciones terroristas como instrumentos de la política paquistaní en Afganistán y la India. Cuando la embajada de la India en Kabul fue atacada por un atacante suicida el pasado mes de julio, las fuentes de inteligencia norteamericanas revelaron que no sólo la Inteligencia Inter-Servicios de Pakistán (ISI) había estado detrás del ataque, sino que hizo escasos esfuerzos por cubrir sus pistas. 
De hecho, es exactamente lo que quieren los terroristas -una causa que arríe a todos los paquistaníes a la bandera y le ofrezca al ejército de Pakistán una excusa para abandonar la impopular lucha contra los talibán y Al-Qaeda al oeste por el terreno más familiar de la frontera india al este-. El gobierno de la India no ve ninguna razón para hacerle el juego a quienes buscan ese resultado. 
Aún así, cuando los indios ven cómo Israel entabla la lucha contra el enemigo, matando a quienes lanzaron cohetes en su contra y desmantelando muchos de los sitios desde donde volaron los cohetes, algunos no pueden resistir el deseo de poder hacer algo similar en Pakistán. La India entiende, sin embargo, que el daño colateral sería demasiado alto, el precio en vidas civiles inaceptable y los riesgos de que el conflicto entre en una espiral descontrolada demasiado elevados como para contemplar una opción de esta naturaleza. 

La nueva política de castas en la India 
Una vez más, la sombra de las castas se cierne sobre la política de la india. Las “reservaciones” (plazas reservadas) en la educación y los empleos públicos supuestamente deben beneficiar a los más desposeídos, pero en realidad han endurecido, no erosionado, el antiguo sistema de discriminación de la India. 
De vez en cuando, sobre todo antes de las elecciones, los grupos de castas exigen que se les incluya en la lista de “otras clases atrasadas” (OCA) para beneficiarse de estas reservaciones. En efecto, actualmente los partidos políticos ofrecen la zanahoria de las reservaciones a un número cada vez mayor de castas e incluso prometen ampliar la política de admisión a las instituciones educativas de élite y al sector privado. 
En efecto, intelectuales y políticos de todos tipos aplauden casi unánimemente la política de la identidad de casta como un avance hacia la verdadera igualdad. Algunos incluso argumentan que el reciente ascenso de las castas bajas en la política del norte de la India y la implementación de reservaciones por parte del gobierno central equivalen a una revolución silenciosa, y que la política de castas es secular y es un baluarte contra el sectarismo religioso. 
En efecto, los protagonistas de la política de castas y de las políticas públicas basadas en ellas sencillamente no pueden validar sus afirmaciones, y sólo presentan encuestas con muestras pequeñas que pueden ser muy engañosas en el contexto de un país enorme caracterizado por una diversidad monumental. Además, estos estudios generalmente reúnen a las castas en tres grandes grupos, lo que distorsiona el panorama real. 
Desde que la India obtuvo su independencia, el gobierno se ha negado sistemáticamente a recopilar información suficiente sobre los aspectos socioeconómicos de las castas. La enorme cantidad de evidencias disponibles en los censos y registros catastrales del período que va de 1901 a 1931 permanece en el olvido. 
Si bien algunas castas se concentraban en alguno de ellos, otras participaban por igual en varias ocupaciones. El acceso a la educación y a los empleos del sector público y a las profesiones modernas estaba limitado a un pequeño sector de la población que generalmente pertenecía a las castas altas. 
Los campesinos, el grupo más numeroso en la mayoría de las castas, desde las de rango ritual alto hasta las de rango bajo, presentaban grandes diferencias en términos de tamaño y estatus económico. El tamaño de las propiedades era similar para la mayoría de las castas altas y algunas de las bajas. 
En cualquier caso, la mayoría de los campesinos de cualquier casta, alta o baja, eran pobres. En muchas castas de rango ritual bajo había terratenientes, agricultores prósperos y comerciantes, algunos de los cuales de hecho pagaban impuesto sobre la renta. 
Generalmente, las castas con rangos más altos ocupaban posiciones económicas altas, y la mayoría de las castas “intocables” quedaban relegadas a las posiciones económicas más bajas. En algunas regiones, como Mysore (Karnataka), Madras (Tamil Nadu) y Uttar Pradesh, algunas castas bajas ocupan posiciones económicas más altas que las castas superiores. 
El hecho más obvio de estos datos es la gran disparidad en la posición económica de las castas que comparten el mismo rango ritual. Esas diferencias son particularmente agudas en el caso de las castas de rango medio, a las que ahora se denomina OCA y se observan en todas partes de la India. 
La mayoría de las demás castas de campesinos y artesanos, que disfrutaban de rangos rituales similares a los del grupo financieramente más exitoso, ocupaban posiciones económicas mucho más bajas, lo que se traducía en un grado impresionante de heterogeneidad entre las castas atrasadas. En algunas regiones –Uttar Pradesh, Bombay (Maharashtra y Gujarat) y las zonas de Madras donde se habla el telugu (Andhra Pradesh)—algunas castas “atrasadas” ocupaban las posiciones económicas más bajas, no los intocables. 
De ahí que la casta no ha sido un indicador de la pobreza material, ni siquiera durante las primeras décadas del siglo XX. Pero quienes apoyan la política de castas afirman que lo que hace necesarias las reservaciones para las castas no son las privaciones económicas sino el atraso social que estas castas han sufrido históricamente. 
Había una graduación y una jerarquía complicada entre las castas de rango medio e incluso las intocables, que regía la interacción entre ellas y mantenía al mínimo los contactos entre las castas. Históricamente, los ricos de cada casta inferior imitaban las costumbres y rituales de las clases superiores, como el matrimonio infantil, el pago de dotes y la prohibición a las viudas de volverse a casar. 
Al utilizar la casta como criterio de política pública, el gobierno de la India en efecto trata de forma igual a ricos y pobres, y así beneficia a los primeros. Esto ayuda a la coalición de gobierno a cooptar a la élite entre las castas inferiores y mantiene divididos a los pobres según su casta. 

El nuevo camino de India hacia la grandeza 
SINGAPUR- Sería imprudente subestimar el significado casi metafísico de las recientes elecciones en India. Decisivamente, el electorado indio cambió el curso de la historia mundial hacia la dirección correcta al reelegir a la coalición Manmohan Singh-Sonia Gandhi, quienes ahora cuentan con el mandato y poder para presionar por más reformas económicas y una mayor liberalización. 
Muchos analistas subestimaron al electorado indio quien comprendió las muchas ventajas de la coalición Singh-Gandhi. Primero, el gobierno encabezado por el Partido del Congreso revivió las tradiciones seculares moderadas de Jawaharlal Nehru y reubicó firmemente a India en el centro político arrebatando el control a los extremistas ideológicos de las comunidades. 
Singh abrirá todavía más la economía india de lo que lo ha hecho hasta ahora. Como él dijo alguna vez, “aunque India tiene un amplio mercado interno, nuestra experiencia con las anteriores políticas relativamente insulares, y también la experiencia global a este respecto, fue lo que reveló claramente el potencial del comercio y la cooperación económica con el mundo." 
Ya desde 1995 decía, “es esta visión, la de una India renaciente que legítimamente ocupa su lugar como potencia económica de Asia, lo que ha inspirado nuestras políticas económicas”. Así como China ha firmado un acuerdo de libre comercio con la ASEAN, India también buscará hacerlo. 
Un proceso de liberalización económica competitiva se extenderá en toda Asia, lo que asegurará aún más el resurgimiento continuo de la región. Todo este proceso estará impulsado por la confianza renovada de India en su cultura. 
En los años 1950 y 1960, pocos líderes indios creían que su país podía competir con las economías industrializadas. 
Además, ¿cómo equilibrará Singh las contradicciones entre las políticas orientadas al mercado y las políticas en favor de los pobres? ¿Cómo manejará las expectativas crecientes de la clase media de una mejor infraestructura, mayor acceso a los servicios de salud y educación, un suministro ininterrumpido de agua y electricidad, y servicios de transporte más eficientes? 
Estos problemas no se resolverán de la noche a la mañana. No obstante, la convicción creciente de que el futuro será mejor mantendrá estable al gobierno. 
La clase media india crecerá velozmente y servirá como contrapeso valioso para mantener un equilibrio constante en las siguientes décadas. Hay un dato que es interesante. 
Y dicho aumento es muy probable. Fue mera coincidencia que se ultimara al líder de los extremistas Tigres tamiles, Velupillai Prabhakaran, y que su movimiento fuera diezmado mientras se llevaban a cabo las elecciones indias. 
Su eliminación muestra lo inútil de la oleada de terror que desató en la humanidad. No obstante, si el presidente de Sri Lanka, Mahinda Rajapaksa, quiere eliminar el espíritu de separatismo de los tamiles, debe emular la cultura de moderación política de Singh. 
Pakistán sigue siendo el desafío más grande de India. No cabe duda que los instintos de Singh son acertados. 
Sin embargo, estos instintos pueden afinarse con políticas de largo plazo. India bien podría seguir el ejemplo del tratamiento exitoso de China de la cuestión de Taiwán. 
Para los indios sería igual de fácil incluir al pueblo pakistaní. Son el mismo pueblo. 
Cuando asisto a conferencias internacionales, me sorprende ver el trato fácil y natural entre pakistaníes e indios. Las divisiones políticas son artificiales. 

La nueva casta gobernante de la India 
CAMBRIDGE – Las mayores elecciones de la Historia, con la participación de más de 700 millones de votantes, han dado la victoria a la alianza gobernante de la India, encabezada por el Primer Ministro Manmohan Singh, del Congreso Nacional Indio. El veredicto no ha confirmado las sombrías predicciones de un parlamento sin mayoría y un mayor fortalecimiento de los partidos regionales. 
Pero sigue siendo cierto que el nuevo gobierno, como otros anteriores, estará compuesto principalmente de políticos inapropiados para ocupar un cargo ministerial. Si bien varios sátrapas provinciales han visto reducida su importancia, otros nuevos y aspirantes han recibido un apoyo importante. 
Evidentemente, la India no es un Estado fallido. Lant Pritchett, de la Escuela Kennedy de Harvard, ha acuñado un nuevo nombre para la India: Estado descontrolado, un Estado cuyas altas esferas de gobierno, extraordinariamente competentes, no consiguen controlar sus ineficientes niveles inferiores, con los consiguientes resultados deficientes. 
Pero ese análisis atribuye méritos inexistentes: el problema de la India es la falta de competencia de sus máximos dirigentes políticos. 
El idealismo del movimiento en pro de la libertad de la India no tardó en desaparecer después de la independencia, en vista de las oportunidades de clientelismo que aparecieron junto con el poder. La forma como ha evolucionado el sistema político de la India ha hecho de la política la vía más segura para enriquecerse. 
El aumento de la corrupción dentro de los gobiernos dirigidos por el Partido del Congreso, que condujo a la India a la independencia y monopolizó el poder político durante decenios, ha mostrado lo lucrativa que ha llegado a ser la carrera política. Dadas las divisiones lingüística, religiosa y de castas de la India, los políticos vieron lo fácil que les resultaría convertir incluso un número pequeño de seguidores en votos. 
Los partidos políticos indios no tardaron en empezar a escindirse y originar un gran número de partidos regionales y basados en las castas. La mayoría de dichos partidos están encabezados por dinastías políticas que priman la lealtad por encima del mérito. 
Los miembros de los gobiernos de coalición han convertido los ministerios que se les han asignado en feudos que ordeñan en beneficio propio. Con el tiempo, el gobierno de la India se ha vuelto principalmente un instrumento para promocionar los intereses personales de los políticos y no la entidad encargada de gobernar el país. 
La oportunidad de obtener beneficios personales mediante los cargos públicos ha convertido la política electoral en una opción automática de carrera profesional para la progenie de los políticos indios. Un número sin precedentes de hijos e hijas de dirigentes políticos y millonarios (y personas con antecedentes delictivos) han impugnado estas elecciones. 
Como las castas ya existentes, la nueva casta se especializa en una ocupación: la del cargo político. 
Y, como en el caso de las demás castas, no es necesaria preparación alguna para ejercer la profesión: la simple cuna es suficiente. 
El sistema parlamentario de la India exige que los ministros sean diputados al Parlamento. Los dirigentes de los partidos seleccionan a los miembros de la familia y a otros seguidores fieles como candidato a las elecciones, sin tener mínimamente en cuenta sus capacidades para desempeñar los cometidos ministeriales, como resultado de lo cual se crean gabinetes que, sencillamente, carecen de preparación para resolver los problemas que afrontan los gobiernos nacionales y estatales del país. 
Los sucesivos gobiernos compuestos de políticos carentes de aptitudes han fallado estrepitosamente en el desempeño de sus funciones gubernamentales básicas de mantenimiento de la legalidad y el orden, de prestación de los servicios básicos propios de las sociedades modernas y de fomento del crecimiento económico. Hasta ahora el sector privado de la India, sumamente eficiente, ha disimulado el fracaso del Estado indio. 
En su forma actual, el sistema parlamentario de la India sólo puede producir gobiernos ineficientes y corruptos. Recompensa la ambición, fomenta una política encaminada a la consecución de cargos a toda costa y devalúa el mérito. 
Si se suprimiera el premio del cargo ministerial para los representantes elegidos, se podría disuadir de entrar en la política a quienes conceden la mayor importancia al enriquecimiento. Así, pues, ya es hora de que en la India se examine la posibilidad de introducir un sistema presidencial de gobierno, que reduciría el alcance del “chalaneo” y permitiría al dirigente principal del país seleccionar a personas competentes para las posiciones ministeriales. 

Los perdedores olímpicos de la India 
NUEVA DELHI – Cuando el mundo está esperando la celebración de los Juegos Olímpicos de Beijing, muchos se preguntan si la gran fiesta de presentación de China será también la oportunidad de que arrebate el dominio en el cuadro de medallas a los Estados Unidos. Existe la generalizada suposición de que los aplicados atletas de China tienen docenas de medallas de oro y plata al alcance de la mano. 
Naturalmente, el deporte internacional es un ejercicio de patrioterismo nacional por otros medios. En cierto nivel, todos fingimos contemplar los Juegos Olímpicos para admirar el atletismo humano, pero ninguno de nosotros puede negar la atracción de las banderas bajo las cuales esos atletas compiten, el himno que se interpreta para los vencedores y, en última instancia, el cuadro de medallas, periódicamente actualizado e imposible de pasar por alto, en el que se enumeran las medallas de oro, plata y bronce obtenidas por cada uno de los países, la auténtica lista de honores de los Juegos. 
Todos los indios que siguen los Juegos Olímpicos han sentido vergüenza ajena al repasar la lista diaria de ganadores de medallas y recorrer con la mirada docenas de naciones grandes y pequeñas hasta dar con una solitaria medalla de bronce india en tenis o lucha libre. Peor aún, todos hemos conocido la vergüenza de esperar día tras día para que la India aparezca en la lista una sola vez siquiera, mientras que países de un tamaño cien veces menor que el nuestro alcanzan medalla tras medalla de oro y los atletas indios apenas aparecen mencionados entre los perdedores. 
Los indios gustan de pensar que podemos compararnos con lo mejor del mundo en todas las esferas: nuestro Kalidasa está a la altura de su Shakespeare, nuestro Ramanujan con su Einstein, nuestro Bollywood con su Hollywood y en la actualidad nuestro Infosys con su Microsoft. 
A nuestros jugadores de cricket les ha faltado poco para ser considerados los mejores del mundo, pero el cricket no es un deporte olímpico. Nuestro único campeón mundial en un deporte es el gran maestro de ajedrez Vishwanathan Anand… en otro deporte no olímpico, que requiere inteligencia, no fuerza. 
La única medalla de oro que nos habíamos acostumbrado a ganar desde el decenio de 1920, en hockey sobre hierba, se ha mostrado esquiva en los Juegos recientes, pues nuestros jugadores han tropezado con el césped artificial. Este año los jugadores de hockey de la India no han logrado clasificarse siquiera para los Juegos. 
Su respuesta fue: “Construiría un estadio deportivo”, y la corona que tenía casi asegurada (era la favorita de forma abrumadora) se le escapó de las manos. 
Las explicaciones son desde antropológicas a casi racistas: los indios carecen de genes, constitución, resistencia, clima, lo que fuere. 
Se suele decir que somos un país en desarrollo; al fin y al cabo, no se trata del enfrentamiento de los ojos propios contra los ajenos y las piernas propias contra las ajenas, sino contra su entrenador, sus zapatillas de correr, su traje ergodinámico, su arco de titanio, pero esas razones son improcedentes: otros países en desarrollo, desde Jamaica hasta Etiopía, amasan medallas periódicamente. 
Algunos sostienen que nuestro bagaje de talento no está compuesto en realidad por los mil millones de indios; sólo los ricos y la clase media, que tal vez representen 300 millones, pueden permitirse el lujo de practicar deportes, pero, aun así, se trata de una base de población mayor que la de cien países que obtienen mejores resultados que la India en los Juegos Olímpicos. Por otra parte, los incentivos para el éxito son pocos; los años de sacrificio y de esfuerzo que se necesitan para llegar a ser un atleta de categoría mundial no son, sencillamente, una opción realista para un indio que ha de ganarse la vida y los patrocinadores son muy escasos (y todos ellos dedican su dinero patrocinador al cricket). 
Por último, hay que tener en cuenta el problema indio habitual: los organismos administrativos y departamentos gubernamentales que se ocupan de los deportes están plagados de clientelismo y marimandonismo, de funcionarios más interesados en la protección de su terreno (y en disfrutar de vacaciones pagadas para asistir a acontecimientos deportivos) que en promover a atletas. 
Aun así, el éxito o el fracaso sigue dependiendo del atleta individual. Los genes indios en un país en desarrollo no impidieron a Vijay Singh llegar desde Fiji a rivalizar con Tiger Woods como mejor golfista del mundo y, si los indios pueden ser mejor que los deportistas blancos y negros en el campo de cricket, ¿por qué no pueden vencerlos en un estadio olímpico? 
La nueva India mundializada no puede seguir contentándose con la mediocridad en esa competición mundial. Para un país con científicos informáticos, matemáticos, investigadores de biotecnología, directores de cine y novelistas de categoría mundial, la excelencia deportiva es la última frontera por conquistar, pero 2008 no será el año en que así sea. 

El Consenso de Nueva Delhi 
NUEVA DELHI – Uno de los desenvolvimientos más notables (a pesar de pasar mayormente inadvertido) en la reciente política de la India ha sido el sorprendente cambio en el discurso del país sobre el capitalismo. Al igual que en muchos países en vías de desarrollo, la “confianza en sí mismos” y la autosuficiencia económica fueron los mantras nacionales de la India después de su independencia – y, en el caso de la India, permanecieron como tales durante más de cuatro décadas. 
Una de las lecciones que la historia nos enseña es que la historia a menudo nos enseña lecciones equivocadas. Para los líderes nacionalistas de la India, esto llevó a la creencia de que todo extranjero con un maletín debía ser visto como el filo de un hacha neo-imperial. 
Esto tuvo serias implicaciones con relación al papel de la India en la economía mundial. En lugar de optar por integrar a la India en el sistema capitalista mundial, tal como sólo un puñado de países poscoloniales optó – por ejemplo, Singapur – los líderes de la India (y los líderes de mayoría de las antiguas colonias) estaban convencidos de que la independencia política por la que habían luchado podría garantizarse únicamente a través de la independencia económica. 
Como resultado, la confianza en sí mismos se convirtió en el credo oficial, se erigieron barreras proteccionistas, y la India pasó 45 años divorciada en gran medida del comercio mundial y de los flujos de inversión. Los burócratas, no los hombres de negocios, fueron quienes controlaban los “altos comandos” de la economía, y la India se encadenó a los controles estatistas que pusieron más énfasis en la justicia distributiva en lugar de enfatizar el crecimiento económico, reprimieron la libertad empresarial y desanimaron la inversión extranjera. 
La “confianza en sí mismos” garantizó tanto libertad política como libertad frente a la explotación económica. El resultado fue que durante la mayor parte de las primeras cinco décadas posteriores a su independencia, la India, a pesar de tener las mejores intenciones, siguió una política económica de improductividad subsidiada, estancamiento regulador y redistribución de la pobreza. 
El socialismo al estilo de la India era una mezcla de nacionalismo e idealismo. Encarnaba la convicción de que los bienes y servicios vitales para el bienestar económico de los ciudadanos de la India debían permanecer en manos de este país – y no en las manos de los ciudadanos de la India que desean lucrar de la producción y venta de bienes y servicios, sino mas bien en las manos desinteresadas ​​del Estado, que se conceptualizaba como el padre y la madre de todos los ciudadanos de la India. 
Dada esta forma de pensar, el nivel de desempeño no fue un criterio relevante para juzgar la utilidad del sector público. Las ineficiencias estaban enmascaradas por generosos subsidios del tesoro nacional y por una combinación de intereses creados – de ideólogos socialistas, administradores burocráticos, sindicatos, y monopolios – quienes mantuvieron dichas ineficiencias alejadas de la crítica política. 
La cultura del “permiso – licencia –cuota” del socialismo estatista permitió que los políticos y burócratas hiciesen uso del servicio público como un vehículo para la satisfacción privada, dando origen a una cultura de corrupción que aún persiste. Según el famoso aforismo del economista Jagdish Bhagwati, el infortunio de la India es que este país se encontraba atribulado por economistas brillantes. 
Es imposible cuantificar las pérdidas económicas que sufrió la India durante las cuatro décadas en las que los empresarios malgastaron su tiempo y energía en procesos de solicitud de licencias en lugar de invertirlos en la fabricación de productos, en el pago de sobornos en lugar de contratar trabajadores, en atraer el interés de los políticos en lugar de entender a los consumidores, y en lograr que “las cosas se hagan” a través de burócratas en lugar de hacerlas ellos mismos. 
Fue sólo después de una masiva crisis de la balanza de pagos en el año 1991 –durante la cual el gobierno de la India literalmente tuvo que enviar sus reservas de oro a Londres para que se constituyesen como garantía para un préstamo del Fondo Monetario Internacional – que la India liberalizó su economía bajo la guía de Manmohan Singh quien era en aquel entonces ministro de finanzas (y quien ahora es el primer ministro). En la cultura de la India, el oro que poseen las mujeres de una familia a menudo se conceptualiza como una garantía del honor de la familia; entregar el oro de la nación a los extranjeros fue una humillación nacional a la cual el antiguo proteccionismo no pudo sobrevivir. 
Un país cuya participación en el comercio mundial había caído del 2% en 1947 al 0,2% en 1987 decidió abrirse a la economía mundial. La inversión extranjera, una vez vista como una amenaza, ahora se veía como una tabla de salvación. 
La revolución en el ámbito de las tecnologías de la información conectó a jóvenes y brillantes trabajadores de cuello blanco de la India con empresarios y clientes occidentales; los servicios de tecnologías de la información y los servicios que se pueden ofrecer gracias a dichas tecnologías, como por ejemplo los que ofrecen los centros de llamadas y las operaciones de externalización de procesos empresariales, se convirtieron en los sellos distintivos de la nueva economía de la India. La tasa de crecimiento del PIB se ha más que triplicado, alcanzando un promedio superior al 9% anual desde el año 2005 hasta el 2007. 
Hoy en día los ciudadanos jóvenes de la India tienden a pasar una gran parte de sus vidas adultas interactuando con personas que no lucen, hablan, visten o comen como ellos. A diferencia de sus padres, ellos bien podrían trabajar para una empresa con orientación internacional que tenga clientes, colegas o inversionistas en todo el mundo; además, estos jóvenes tienen una creciente propensión a vacacionar en destinos remotos. 
Tres distintas coaliciones estuvieron a cargo del gobierno de la India desde el año 1991, entre ellas una (del 1996 al 1998) que incluyó a los comunistas, y ninguna de las mismas se apartó del nuevo Consenso de Nueva Delhi. Singh dijo, en el histórico discurso sobre el presupuesto que dio ante el Parlamento en el año 1991, citando a Víctor Hugo que “ningún poder sobre la tierra puede detener una idea cuyo tiempo ha llegado”. 

El segundo impulso de Manmohan Singh 
NUEVA DELHI – En el mes de septiembre, el afable primer ministro de la India, Manmohan Singh, cumplió 80 años. 
Los pasos iniciales que ha anunciado son impresionantes. Se han revisado varias disposiciones controvertidas que se incluyeron en el último presupuesto del gobierno. 
Se permitirá el ingreso de inversión extranjera directa al sector minorista y al sector de la aviación civil – el costo para el gobierno de estas decisiones audaces es la pérdida del apoyo de una coalición aliada recalcitrante. Asimismo, el gobierno ha reducido los subsidios al diesel y al gas de cocina, medidas que causaron una oposición vociferante, incluyendo una huelga de un día que paralizó el país. 
El renacimiento de Singh el reformador se produjo después de una larga espera. Como ministro de Finanzas en el año 1991, Singh desató la liberalización de la economía de la India. 
“Ningún poder sobre la tierra”, dijo en una frase memorable ante el Parlamento, citando a Víctor Hugo, “puede detener una idea cuyo tiempo ha llegado”. Las medidas que tomó Singh contribuyeron más que cualquier otra cosa a que la India gane una reputación mundial como la siguiente gran historia de éxito económico, misma que fue largamente mofada por el sistema Raj de permisos, licencias y cuota y por su lentísima “tasa hindú de crecimiento”. 
El crecimiento de India decayó, mientras que su gobierno se vio consumido por un escándalo de corrupción tras otro. Su suavidad llegó a ser tomada a menos y se la consideró como timidez, su carácter imperturbable ha sido criticado severamente como complacencia e ineficacia. 
El florecimiento se alejó de la rosa de la India y se culpó a Singh – quien fue condenado por la revista Time como “el primer ministro con bajo rendimiento” (“the underachiever”) – de todo ello. Ya que queda tan sólo un año y medio para las próximas elecciones generales programadas, Singh tiene que caminar por la cuerda floja – es decir, tiene que enviar las señales correctas a los inversionistas mundiales sobre que la India permanece abierta (y es una nación rentable) para los negocios, sin dejar de garantizar a los votantes que él actúa teniendo en mente los intereses y preocupaciones de dichos votantes. 
Parte del problema de Singh es que las decisiones que perjudican a los votantes (mayores precios del diesel, menos garrafas de gas para cocinar subvencionadas) tienen un impacto inmediato, mientras que los beneficios de la inversión extranjera, por ejemplo, tardan años en hacerse evidentes. Todos los políticos en las democracias piensan en el corto plazo; pocos tienen horizontes temporales que se extienden más allá de las próximas elecciones. 
El partido Congreso Nacional Indio con razón puede reclamar como logro propio el programa de este tipo que tiene mayores alcances, el Esquema Nacional de Garantía del Empleo Rural Mahatma Gandhi (Mahatma Gandhi National Rural Employment Guarantee Scheme), programa que garantiza a un miembro de cada familia rural pobre 100 días al año de trabajo remunerado. Este programa, financiado con los ingresos adicionales generados por las reformas anteriores, es el más divulgado mediáticamente para mostrar el compromiso con poner fin a la pobreza que tiene el partido en el poder. 
Se podría utilizar los fondos ahorrados por medidas como el aumento de los precios del diesel en nuevos esquemas que de manera similar estarían dirigidos al aam aadmi, es decir al hombre común y corriente, que es a quien este partido jura beneficiar. También se habla de llevar ante el parlamento un proyecto de ley alimentaria (Food Security Bill), mismo que estuvo largamente demorado. 
Los logros de Singh son extraordinarios. La India que existía cuando asumió su cargo como ministro de finanzas en el año 1991 tenía una economía ineficiente con planificación centralizada. 
La India de hoy compite bajo sus propias condiciones y saca cada año a más de diez millones de personas de la pobreza. El primer ministro que más ha hecho para que esto sea posible ha vuelto a la carga iniciando un segundo impulso, él está claramente decidido a consolidar su legado después de una racha de historias con malas noticias. 

La India recobra el aliento 
NUEVA DELHI – Vuelve la economía india. Tras varios años de decepcionante desempeño, sus autoridades están adoptando políticas dirigidas a aumentar la tasa de interés para recuperar el nivel cercano al 9 % que la India alcanzó entre 2004 y 2008. 
No será fácil. La India tiene muchas desventajas y carece de gran cantidad de las cosas necesarias para mantener un crecimiento rápido. 
La política de cuotas para las castas inferiores y los miembros de ciertas tribus «programadas» afectan a las instituciones educativas, el empleo gubernamental e incluso a las empresas privadas. Las políticas populistas que transfieren fondos presupuestarios escasos a cientos de millones de personas en zonas rurales terminan fomentando su retiro de su fuerza de trabajo y el alza de los salarios, y socavando su competitividad internacional. 
Es cierto, las normas burocráticas no son en absoluto tan restrictivas como antes de 1991, cuando funcionaba el «Raj de licencias» (una indescifrable estructura burocrática). Pero la actividad de negocios continúa aplastada por una miríada de restricciones y un sistema judicial de lentitud frustrante que, junto al complejo sistema de subsidios a los precios, fomentan la corrupción generalizada en todos los niveles de gobierno. 
Debido a su déficit energético, los apagones son frecuentes. Los puertos son ineficientes, las rutas están congestionadas y el tráfico es sorprendentemente caótico. 
Y, si bien la India necesita reformar urgentemente su sistema impositivo, sus políticas de gasto y la normativa, el cambio político es difícil en una democracia federalista multipartidaria con 1,2 miles de millones de personas en un vastísimo territorio. El gobierno actual está en manos de una frágil coalición multipartidaria. 
Sin embargo y a pesar de todo, la economía de la India registró un crecimiento de aproximadamente el 9 % durante varios años, e incluso ahora crece a tasas anuales cercanas al 6 %, superada solo por China e Indonesia entre las principales economías. 
Una de las claves para el éxito económico de la India es su gran población de emprendedores con educación técnica, quienes están creando nuevas empresas y construyendo una clase media moderna. La alta tasa de ahorro privado y los considerables ingresos de capital extranjero han permitido inversiones en plantas y equipos. 
Reducir el déficit presupuestario –limitando el gasto gubernamental y combatiendo la cultura de evasión fiscal– aumentará el ahorro interno total disponible para las inversiones. Convencer a los inversores directos extranjeros de que India es un destino confiable aumentará el ingreso de fondos de largo plazo. 
Afortunadamente, la reciente amenaza de una reclasificación de la deuda soberana de la India –que hubiese dificultado el financiamiento de su déficit de cuenta corriente– ha llevado a una reorganización gubernamental y a un ajuste en sus políticas. El cambio político principal fue el nombramiento del nuevo ministro de economía, Palaniappan Chidambaram, cuya designación por el primer ministro Manmohan Singh y la líder del Partido del Congreso, Sonia Gandhi, envió una fuerte señal positiva a la comunidad empresarial india y a los mercados financieros. 
Chidambaram, un abogado educado en Harvard que ha conducido ya ese ministerio en dos oportunidades, está decidido a aumentar el crecimiento y adoptar políticas promercado. Sabe qué hace falta y está impulsando a sus colegas políticos para lograrlo. 
Una señal de avance es que el nuevo comité de gabinete, presidido por Singh, revisará los grandes proyectos privados de inversión que se han visto retrasados por cuestiones regulatorias u otras barreras legales. Eliminar estos obstáculos será importante, como acción en sí misma y por el mensaje que transmitirá a los inversores locales y extranjeros. 
De igual manera, la reciente decisión india para permitir que grandes vendedores minoristas como Wal-Mart ingresen al mercado refleja un esperanzador cambio de actitud, importante más allá de las especificidades de las empresas que desembarquen en la India. Y la legislación pronto creará oportunidades para una mayor tenencia extranjera del capital accionario en el sector financiero. 
En el frente fiscal, la transición desde un complejo sistema de impuestos indirectos de estatales a un impuesto nacional sobre los bienes y servicios (una especie de impuesto al valor agregado) mejorará la eficiencia y aumentará la recaudación. Reducir el subsidio al diesel fue políticamente difícil, pero acotará tanto el déficit fiscal como el uso excesivo de ese combustible. 
La inversión gubernamental en infraestructura, tanto unilateral como a través de asociaciones con empresas privadas, también beneficiará directamente el crecimiento y atraerá una mayor inversión extranjera. 
Finalmente, un excepcional plan para inscribir a todos los adultos de la India en un programa que utiliza la identificación por huellas dactilares como sustituto para las tarjetas bancarias de débito permitirá una distribución de fondos más eficiente a los pobres en zonas urbanas y pequeños poblados. Ya se inscribieron más de trescientos millones de indios. 
Todo esto implica un desafío enorme –que enfrenta innumerables impedimentos potenciales, tanto económicos como políticos. Pero creo que la India está resurgiendo: millones saldrán de la pobreza durante los próximos años y la clase media india, cada vez más próspera, se ampliará aún más. 

La revolucionaria reinstauración de la India 
La verdad es que el día anterior a aquel en que se anunciaron los clamorosos resultados de las elecciones en la India representó la calma antes de la tormenta. En lugar de declaraciones audaces por parte de los partidos, hubo cálculos quedos sobre posibles alianzas, porque todo el mundo predecía un parlamento sin una mayoría decisiva, pero el 12 de mayo hubo una "tandava", una forma de danza india que pone todo patas arriba, una danza de perdición. 
De hecho, la política india ha quedado patas arriba, al recuperarse de repente el Partido del Congreso, que parecía anodino y descabezado, y lograr la victoria. Con dicha victoria llega una reinstauración de la familia Nehru/Gandhi, que ha dominado la política desde la independencia, hace medio siglo. 
El gobernante PBJ, socio principal de la Alianza Democrática Nacional (ADN) gobernante, había brindado al país tasas de crecimiento sin precedentes, pero sus políticas y -lo que es más importante- su lenguaje parecían desatender a la mayoría de los indios pobres, que se han beneficiado poco de la nueva economía de tecnología avanzada del país. El PBJ hizo una campaña en la que parecía que merecía una coronación por los muchos cambios positivos que había propiciado, pero, en lugar de una coronación, los votantes de la India han preferido una reinstauración de los Gandhi. 
El surgimiento del Partido del Congreso como el mayor partido y su alianza como agrupación mayoritaria con 219 escaños es el resultado más asombroso en la historia de la política electoral india, como también los 63 escaños obtenidos por la izquierda. Con el apoyo externo de la izquierda -cuando no su participación en el gobierno-, Sonia Gandhi, la viuda, de origen italiano, de un Primer Ministro (su asesinado marido Rajiv) y nuera de otro (Indira), parece destinada a ser dentro de unos días la Primera Ministra de la India. 
No cabe duda de que el resultado deja en ridículo la pulla de que la cuestión del origen extranjero de Sonia Gandhi la incapacita para gobernar, acusación en la que los dirigentes de la ADN han basado su campaña, pero la señora que desencadenó el tsunami en la política de la India mantuvo su legendaria compostura permanentemente. Su calma y su insistencia en la cuestión de los pobres convencieron a quienes la nueva economía de la India había dejado atrás de que estaba con ellos. 
De hecho, la incesante insistencia del PBJ en su éxito económico, su patrioterismo hindú y su invectiva contra Sonia la "videshi" ("extranjera") ha sido la que en última instancia ha movido a la otra India, la vieja India de la pobreza, a apoyar al desvalido y de antemano descartado Partido del Congreso. Tal vez en ningún sitio haya resultado más evidente que en Gujarat, en el Oeste, y en Tamil Nadu, en el Sur, donde los dos ministros principales hicieron campañas particularmente virulentas contra la "bahu" ("esposa") italiana. 
Una razón es el resentimiento de la enorme minoría musulmana de la India, que representa 100 millones de habitantes. Los musulmanes indios nunca olvidarán la matanza de Gujarat de hace unos años, donde un gobernador del PBJ pareció hacer la vista gorda ante la matanza de innumerables musulmanes y ser cómplice de ella. 
Los dirigentes del PBJ insistieron en la cuestión de la hindutva ("hinduidad") y el templo de Ram hasta un extremo tan ridículo, que los ciudadanos de mentalidad secular se apartaron de ellos aun apreciando el progreso económico del país. La clase media y los pobres de zonas rurales se sintieron frustrados porque el presupuesto "para el bienestar" del PBJ no los benefició en modo alguno. 
Si a ello sumamos varios chanchullos de políticos del PBJ, no es de extrañar que un electorado enfadado derrocara al gobierno. La gente quería un cambio y Sonia Gandhi lo prometió. 
Su victoria ha sido consecuencia de la política de resentimiento y su posesión de un nombre que sigue siendo mágico para los pobres urbanos y rurales de la India. Tendrá que ser una maga política tan eficaz como maga demostró ser también al hacer campaña para que esa reinstauración de los Gandhi tuviera éxito. 

El ascenso cauteloso de India 
PARÍS – Algunos países se sienten naturalmente a gusto con el concepto y la realidad del poder estratégico. Ese fue claramente el caso de Francia durante el reinado de Luis XIV, del Rey Sol en el siglo XVII y hoy de China, cuyo liderazgo se siente cómodo con los juegos de equilibrio de poder de la Europa clásica. 
India está claramente en una categoría diferente. En términos económicos, la confianza de India se vio estimulada por la manera en que hoy la ve el mundo occidental, con una mezcla de respeto y codicia: "¿Qué tipo de acuerdos puedo cerrar con un mercado emergente de este tipo, cuya población pronto será la mayor de cualquier país del mundo?" 
Sin embargo, para entender la relación política y diplomática de India con el mundo exterior, la comparación más esclarecedora es con Estados Unidos en 1920. Al igual que Estados Unidos después de la Primera Guerra Mundial, India se está dando cuenta de que su estatus y su papel en el mundo han sufrido profundas transformaciones en las dos últimas décadas. 
La historia y la cultura de India, desde Asoka, su emperador mítico en el siglo III a.C, hasta Gandhi, la llevan a enfatizar la ética y considerarse una nación "excepcional" en su relación con el mundo. A diferencia de China, a India le cuesta adaptarse a su condición de "gran potencia" emergente. 
Es natural que India proclame su superioridad "democrática" ante China al mismo tiempo que reconoce que en todos los frentes estratégicos no está en la misma liga. Pero, ¿acaso es posible trazar una comparación entre lo que un académico indio ha llamado el "chino robotizado" y la vasta diversidad humana de India? 
El papel clave de China dentro del G-20, junto con la declinación relativa, si no absoluta, de las potencias occidentales, parece haber reforzado a los defensores de la línea dura en Pekín y el nacionalismo de una China que parece menos dispuesta que nunca a aceptar cualquier crítica de sus antecedentes en materia de derechos humanos. A los ojos de Nueva Delhi, la visión de una China razonable, prudente y, en última instancia, satisfecha -la visión que le "vende" al mundo el ministro mentor de Singapur, Lee Kuan Yew- no parece tan obvia. 
En todos los frentes -demográfico, económico, militar y político-, India está muy por encima de Pakistán. Pero India no parece saber cómo lidiar con su vecino del norte, y mucho menos con quién tratar en su gobierno. 
En realidad, lo que prevalece en India es una profunda sensación de frustración con Pakistán. Los intentos de acercamiento de India al gobierno de Pakistán en general no obtuvieron respuestas, y cuando los funcionarios indios expresan su malestar, Estados Unidos, si no la comunidad internacional, los acusan de comportarse de manera irresponsable. 
Si al parecer India no cree que Estados Unidos y sus aliados pueden realmente "tener éxito" en Afganistán, tampoco está dispuesta a resignarse a un retorno de los talibanes al poder, lo que a su vez conduciría a la talibanización de Pakistán. Sin embargo, India parece comportarse de una manera muy "europea" en Afganistán; está dispuesta a enviar dinero y expertos, pero no tropas. 
Las preocupaciones y frustraciones de India en Afganistán y Pakistán se traducen en una mezcla de desilusión e irritación con Estados Unidos que, visto desde Nueva Delhi, se deja manipular por las autoridades paquistaníes. Los indios no pueden dilucidar del todo si los norteamericanos son simplemente " ingenuos" o tramposos; en cualquier caso, no están tranquilos. 
Como sea, el actual calentamiento de las relaciones entre India y Rusia, simbolizado por la reciente visita del primer ministro Vladimir Putin, no se traduce en una gran transformación de las alianzas, como lo fue el rompimiento de India con Rusia en los años 1990. Los intercambios de India con Rusia representan apenas una quinta parte de lo que son con China. 
En lo que se refiere a la política, prevalecen las relaciones bilaterales, y desde ese punto de vista Francia y Alemania parecen más importantes que Gran Bretaña. La era del Raj puede ser visible en los edificios de Nueva Delhi y en los uniformes del ejército indio, pero Gran Bretaña perdió cualquier arista competitiva que alguna vez haya tenido en India. 
El malestar de India sobre el poder estratégico, y su semejanza con una Unión Europea gigantesca unida sólo por el idioma inglés, refleja su búsqueda en curso de una nueva identidad internacional. En esta búsqueda, India corre con la desventaja de su falta de práctica en el ejercicio del poder a gran escala. 

India toma la delantera 
Cuando el nuevo ministro de finanzas de la India, Chidambaram, presentó el presupuesto 2004-2005, se asestó un duro golpe a la pobreza. India es un país que está avanzando con un rápido desarrollo económico y un sorprendente dinamismo en el sector de la tecnología de la información. 
Fue él, durante su periodo como ministro de finanzas del país, quien inició las reformas de mercado en la India. Desmanteló controles gubernamentales ineficientes sobre el comercio, la inversión y la empresa, y con ello desencadenó más de una década del crecimiento económico más acelerado en la historia del país. 
Al regresar al gobierno como primer ministro esta primavera, Singh trajo a un equipo experimentado y reconocido a nivel internacional, que incluye al ministro de finanzas, Chidambaram, quien ocupó exitosamente este cargo a mediados de los noventa, y al Dr. Montek Singh Ahluwalia, quien dirige la Comisión de Planeación, el organismo clave encargado de evaluar las estrategias de inversión a mediano plazo de la India. 
Cuando el gobierno anterior perdió las elecciones en mayo y el de Singh llegó al poder, había temor de que sus compañeros de coalición de izquierda exigieran que se desmantelaran las reformas de mercado como pago a su participación electoral. El presupuesto 2004-2005 de Chidambaram disipó esos temores. 
El rápido crecimiento económico se debe basar en el sector privado, incluyendo la inversión extranjera directa. Así, el presupuesto respalda áreas críticas para la reforma de mercado y la promoción del crecimiento, y abarca medidas dirigidas a la profundización del sector financiero, la promoción de exportaciones y la liberalización de la inversión extranjera directa. 
Este enfoque compromete al gobierno nacional y a los gobiernos estatales de la India a garantizar que todos los ciudadanos, incluyendo a los más pobres, tengan acceso a inversiones sociales básicas como la salud, la alimentación y la educación, así como a infraestructura básica, como la electricidad, la tecnología de la información y de las comunicaciones, agua potable e insumos para la agricultura moderna. Se fortalecerá a cada pueblo en los próximos años y se le dotará de las herramientas básicas para volverse económicamente productivo. 
Los pueblos que se encuentran más alejados de los puertos y las ciudades principales tienden a ser los que menos beneficios han obtenido del reciente crecimiento económico. El gobierno se propone equipar a esos pueblos con la infraestructura y los servicios públicos que les permitan despegar económicamente. 
Reflejan inversiones sensatas que el gobierno pretende aplicar. El presupuesto incluye un impuesto adicional sobre el ingreso para contribuir a costear el aumento en el gasto social. 
Los niños sin educación se convertirán en una carga para sus sociedades durante décadas. Es mucho más racional gastar un poco más del ingreso durante algunos años para la educación que encarar los costos sociales que representa una multitud de trabajadores adultos sin ella. 
Pero incluso la India, con su economía en crecimiento, no puede costear esas inversiones con sus recursos propios. Va a requerir de la ayuda, al menos temporalmente, de países más ricos y de instituciones internacionales como el Banco Mundial y el Banco Asiático de Desarrollo. 
Al otorgarle algunos miles de millones de dólares en asistencia ahora, los donantes obtendrán un socio próspero, democrático y estable en las próximas décadas. En otras palabras, es el momento de que los donantes se dispongan a ayudar a países pobres que quieren hacer reformas como la India y, de manera aún más urgente, a los de Africa que muestren una voluntad similar para lograr su desarrollo económico. 


Beneficios sociales en la era de Uber 
PARÍS – Cuando se trata de compensación, la empresa para la que usted trabaja suele importar más que lo bien que usted se siente haciendo lo que hace. En 2013, el empleado promedio de Goldman Sachs, el banco de inversión, ganaba 383.000 dólares -mucho más de lo que el empleado de mejor desempeño en la mayoría de las empresas puede aspirar a llevarse a casa. 
Una investigación realizada por Jason Furman, principal asesor económico del presidente estadounidense, Barack Obama, y Peter Orszag, ex director de presupuesto de Obama, ha determinado que las diferencias salariales, cada vez mayores, son la causa principal de la creciente desigualdad salarial de Estados Unidos en las últimas décadas. Representan un porcentaje mayor del incremento en la desigualdad de ingresos general que las diferencias salariales dentro de las empresas o el ingreso de capital. 
En el otro extremo del espectro, muchos participantes de la fuerza laboral tienen contratos temporarios, trabajan para firmas pequeñas o son autónomos. Algunos combinan diferentes empleos al mismo tiempo. 
Los países emergentes ofrecen el ejemplo de una desigualdad evidente entre los empleados en el sector formal -empresas como Petrobras en Brasil e Infosys en India- y aquellos que trabajan en la economía informal. Pero inclusive en las economías avanzadas, donde la protección social tiene un alcance amplio, el acceso a los beneficios dista de ser equitativo. 
Estos son datos perturbadores. Debería recompensarse el talento y el esfuerzo, pero dos personas de iguales capacidades y dedicación no deberían ser tratadas de manera diferente sólo porque una tiene relación de dependencia, con un empleo seguro en una compañía grande y exitosa. 
Esas diferencias son cuestionables no sólo en términos de justicia; también son ineficientes desde un punto de vista económico, ya que tienden a limitar la movilidad laboral en las empresas y los diferentes sectores. Los empleados pueden pensar dos veces antes de irse de una empresa si, como resultado de ello, tal vez pierdan ciertos beneficios valiosos. 
La política pública no debería impedir que las empresas exitosas paguen más y ofrezcan mejores condiciones de trabajo. Pero debería asegurar que todos los participantes en la fuerza laboral, más allá de su condición, gocen de igual acceso a beneficios esenciales; y debería apuntar a minimizar las pérdidas que impiden la movilidad entre empresas, sectores y tipos de empleo. 
Pero las reformas vinculadas al bienestar social deberían ir mucho más lejos. Por razones vinculadas a la justicia y a la eficiencia, se deberían adjudicar derechos y beneficios a los individuos, no a las compañías o a la condición de empleo, y estos se deberían poder trasladar plenamente entre diferentes sectores y empleos. 
Para ajustar su sistema de bienestar social a una economía cambiante y reducir la desigualdad entre los individuos, Francia actualmente está considerando un sistema conocido como Cuentas de Actividad Individual (IAA, por su sigla en inglés). Mi colega Selma Mahfouz presidió una comisión que preparó un proyecto para este sistema. 
En pocas palabras, a cada integrante nuevo de la fuerza laboral se le asignaría una cuenta individual vitalicia, acumulando así puntos de la misma manera que los viajeros de aerolíneas acumulan millas. Los ganarían trabajando tanto en el sector privado como en el público. 
Los puntos ganados se podrían gastar en educación y capacitación profesional para toda la vida y esto, en consecuencia, pasaría a ser independiente de la condición de empleo. Cada persona podría decidir retirar puntos de su IAA para prepararse para un cambio laboral o, directamente, para cambiar de empleo. 
También podría movilizarse otro financiamiento con el mismo objetivo. Por ejemplo, un empleado podría decidir acortar la duración de sus beneficios de desempleo e invertir los puntos correspondientes para beneficiarse de mejores oportunidades educativas. 
Los puntos también podrían utilizarse para ayudar a financiar actividades de voluntariado o el cuidado de los miembros de más edad de la familia. Los puntos ganados a través de un trabajo duro podrían gastarse en una jubilación más temprana. 
Los empleados hoy en día suelen perderse en la complejidad de los diversos beneficios sociales a los que tienen derechos. La creación de las IAA y la adopción de una unidad única de cuenta sería un gran avance en cuanto a facilitar las cosas, especialmente si los usuarios pueden acceder a toda la información individual relevante a través de una única aplicación de teléfono inteligente. 
Segundo, las IAA le conferirían poder a los empleados, especialmente a los menos calificados, que suelen verse a sí mismos como subyugados. Junto con la información, la posibilidad de invertir sus beneficios sociales, en lugar de sólo consumirlos, fortalecería su autonomía y su libertad de elección. 
Por ejemplo, quienes abandonan tempranamente la escuela podrían recibir puntos para un uso posterior en capacitación profesional. En términos más generales, en lugar de ayudar a la gente sólo cuando se materializan los riesgos sociales, la política pública podría respaldar a los individuos a lo largo de toda su vida laboral, adoptando una estrategia a medida más efectiva que satisfaga mejor las necesidades de la gente que los esquemas personalizados de manera ordinaria. 
Esto puede sonar utópico; en un sentido, lo es. Pero en un momento en que cada servicio digital se vuelve cada vez más personalizado, ¿por qué la política social debería seguir confinada a la filosofía y las soluciones del siglo XX? 

Apagar los incendios de Indonesia 
MANILA – Cada año, Indonesia es presa de incendios forestales que provocan enormes daños ambientales, sociales y económicos. Los de este año (los mayores en casi dos décadas) destruyeron tres millones de hectáreas de tierra, y se calcula que causaron 14 mil millones de dólares de pérdidas en agricultura, degradación forestal, salud, transporte y turismo. 
Solo el día 14 de octubre, las emisiones de los incendios ascendieron a 61 megatoneladas, casi el 97% de todas las emisiones del país ese día. Por eso los incendios de este año (sucedidos apenas unas semanas antes de la Conferencia de las Naciones Unidas sobre Cambio Climático en París, donde los líderes mundiales esperan llegar a un acuerdo global para limitar las emisiones de dióxido de carbono) resaltan la necesidad urgente de que Indonesia y sus socios en materia de desarrollo actúen rápidamente para encarar este azote regional y global. 
La causa de los recurrentes incendios que castigan a Indonesia es la práctica habitual de encender fuego para abrir terrenos para la producción de aceite de palma, agravada por una sequía prolongada que puede atribuirse en parte al fenómeno del Niño. Si bien una fiscalización más estricta de la legislación indonesia contra esta práctica (Ley Básica Forestal de 1999 y Ley de Plantaciones de 2014) puede ser útil, se necesita mucho más. 
Cuando la turba se enciende, el fuego puede reptar por debajo de la superficie y aparecer súbitamente en otra parte, días o semanas después. Y lo mismo que el carbón, la turba contiene cantidades inmensas de carbono, que son liberadas a la atmósfera cuando la tierra se quema, desbroza y drena para hacer lugar a las plantaciones. 
Para los agricultores es mucho más barato desbrozar los terrenos con fuego. Además, tienen pocas alternativas a producir aceite de palma o leña.Por eso en cada estación seca se quema cada vez más tierra. 
Y cada año las consecuencias son peores. Se estima que en 2015 la exposición al humo afectó a unos 75 millones de personas, y se cree que unas 500 000 solo en Indonesia han contraído enfermedades respiratorias relacionadas con los incendios. 
En primer lugar, revocar las licencias ya otorgadas para la explotación de áreas de turbera y quitar las concesiones a los dueños de propiedades donde se produzcan incendios. Además, se necesita una moratoria a futuros desmontes forestales, y que su cumplimiento lo vigilen las comunidades locales. 
El siguiente paso debe ser rehumidificar las turberas y restaurar los bosques de turba degradados, seguido de la creación de sistemas de alerta temprana para detectar y controlar incendios forestales. Por último, con ayuda del sector privado, Indonesia necesita establecer un sistema comunitario de gestión forestal. 
También se puede esperar mucho de la cooperación regional. Indonesia y Malasia, que juntas representan el 85% del mercado mundial de aceite de palma, acordaron establecer un consejo de países productores para armonizar normas y promover prácticas de producción ambientalmente sostenibles. 
Para reforzarlo, es necesario que los consumidores y los mercados también envíen señales a las empresas que directa o indirectamente apoyan la agricultura de tala y quema. Un buen modelo es el Compromiso de Indonesia para el Aceite de Palma de 2014, por el que cinco grandes productores se comprometieron a adoptar soluciones más sostenibles que excluyan la deforestación, respeten los derechos humanos y comunitarios, y creen valor para los accionistas. 
Los pequeños agricultores necesitan opciones distintas de la agricultura de tala y quema para mejorar sus escasos ingresos. Hay necesidad clara de un enfoque integrado de gestión de la tierra que incluya la conservación, la rehabilitación, la inversión en medios de vida sostenibles y la adopción de reformas institucionales. 
Las instituciones multilaterales de ayuda al desarrollo, como el Banco Asiático de Desarrollo (BAD), tienen que dar apoyo para garantizar una implementación de iniciativas de acceso a mercados, sistemas y capacidades en formas que aumenten el cumplimiento normativo. Y también hay que promover reformas regulatorias en los niveles nacional y local que mejoren la planificación del uso de la tierra, creen incentivos para la conservación de los bosques y promuevan el uso de tierras con bajo contenido de carbono. 
Hace poco prometió reducir sus emisiones de CO2 en un 29% de forma unilateral antes de 2030, y en un 41% con apoyo internacional. Apagar para siempre los incendios forestales de Indonesia es esencial para lograrlo. 

El islam democrático de Indonesia 
NUEVA YORK – Uno de los fines, tan importante como todos los demás, de la visita de “Barry Obama”, el apodo que recibe en Indonesia el ex residente y actual Presidente de los Estados Unidos, a Yakarta es el de celebrar los logros del mayor país con mayoría musulmana del mundo. En los doce años transcurridos desde su transición a la democracia, Indonesia ha celebrado regularmente elecciones locales y nacionales, ha desarrollado un mercado libre que funciona y ha fortalecido su cultura de tolerancia con las minorías cristiana, hindú, budista y china. 
Las Filipinas, con mayoría católica, la budista Tailandia y la confuciana Singapur van a la zaga de Indonesia en la concesión de derechos democráticos básicos a sus ciudadanos. Así, pues, las autoridades americanas han dirigido la vista a Indonesia como modelo para el resto del mundo musulmán, pero, ¿qué enseñanzas se desprenden de la democracia indonesia? 
Muhammadiyah y Nahdlatul Ulama (NU), instituciones islámicas de masas con más de 30 y 40 millones de miembros, respectivamente, regentan más de 10.000 escuelas y centenares de hospitales, además de organizaciones juveniles y movimientos de apoyo a las mujeres. Las dos tienen vínculos con partidos políticos, la mayoría de los cuales se han pronunciado en pro de la democracia y contra un Estado islámico. 
Abdurrahman Wahid, ex presidente de la NU, abogó durante decenios por el respeto al pluralismo religioso y desempeñó un papel decisivo en la movilización de la oposición democrática al dirigente autoritario Suharto. Un tercer intelectual islámico, Nurcholish Madjid, pidió la “desacralización” de la política en el decenio de 1970, abogó por la democracia multipartidista genuina en el decenio de 1990 e instó a Suharto a dimitir en 1998. 
La ex jefa de Fatayat, Maria Ulfah Anshor, ha formulado argumentos basados en el fiqh para el acceso de las mujeres a los derechos reproductivos. Y, gracias a una colaboración entre el Estado y los eruditos islámicos que se remonta a cuarenta años atrás, Indonesia tiene uno de los más logrados programas de planificación familiar del mundo en desarrollo. 
Resulta irónico que los Estados Unidos hayan contribuido tanto a bloquear las actividades de los activistas pro derechos humanos como a apoyarlas. Con las restricciones de fondos del Presidente George W. Bush a los programas de salud que utilizaban los condones u otras formas de contracepción, las organizaciones islámicas que reciben alguna financiación de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) no pudieron publicar material en el que se fomentaban las relaciones sexuales seguras y la planificación familiar. 
Esa actitud podría ser –y con frecuencia es– muy contraproducente. En un caso particularmente absurdo, un grupo de feministas musulmanas que escribieron un libro en pro de los derechos de las mujeres basados en la exégesis coránica tuvieron que publicarlo en secreto, porque en él figuraban argumentos en pro de los derechos reproductivos de las mujeres y un pequeño porcentaje de la financiación del grupo procedía de una fundación que había recibido dinero de la USAID. 
El 18 por ciento de los diputados al Parlamento son mujeres (porcentaje ligeramente mayor que el del Congreso de los EE.UU.) y una mujer, Megawati Sukarnoputri, fue el cuarto presidente del país. Organizaciones destacadas como Umar, Fatayat y Mulimat desmienten la generalizada opinión de que la sharia obstaculice necesariamente el adelanto de la mujer. 
De hecho, las mujeres indonesias han demostrado que la sharia puede constituir un instrumento para luchar contra las políticas misóginas. Por ejemplo, el jefe del departamento de Asuntos Islámicos del Ministerio de Religión, Nasaruddin Umar, se considera feministas islámica y ha publicado críticas sutiles del prejuicio sexual en la exégesis coránica. 
La religión impregna casi todos los aspectos de la vida en Indonesia, incluida la política, pero los partidos políticos que abogan por la aplicación de la sharia han perdido terreno en las sucesivas elecciones de 1955 a 2009. Los partidos que aún apoyan la sharia han desaparecido prácticamente o han cambiado de plataforma. 
Tal vez la forma mejor de ayudar a los musulmanes no sea el intento de transplantar instituciones de Indonesia a Oriente Medio o dar ayudar a moderados que cuenten con “la aprobación americana”, sino simplemente escuchar más detenidamente las voces del islam indonesio. 
Casi ninguno de los escritos de los intelectuales que han sido decisivos para la democratización y los derechos de la mujer en Indonesia –por ejemplo, Abdurrahman Wahid, Nurcholish Madjid, Syafi’i Ma’arif, Siti Musdah Mulia y Maria Ansor Ulfah– ha sido traducido al inglés. Tal vez resulte más lamentable que no haya sido traducido al árabe. 

El milagro democrático de Indonesia 
Hace diez años, mientras la crisis financiera asiática destruía la economía indonesia, muchos expertos predijeron que el país se desestabilizaría, si no es que se dividiría. En cambio, Indonesia, el país islámico más poblado del mundo, ha surgido como un ejemplo de democracia y libertad para el mundo musulmán. 
Benedict Anderson, destacado experto en ese país, dice que las raíces del carácter de Indonesia se encuentran en el centro de la cultura javanesa, en particular en la tradición religiosa wayang. Según Anderson, “A diferencia de las grandes religiones del cercano oriente…la religión del wayang no tiene profeta ni mensaje ni Biblia ni redentor…La infinita variedad y marcada individualidad de sus personajes indican que el wayang refleja la multiplicidad de la vida humana tal como la sienten los javaneses…” En resumen, la cultura javanesa ayuda a Indonesia a comprender las numerosas voces que se escuchan cuando surge una nueva democracia. 
Por supuesto, esta tradición no siempre ha evitado la violencia, principalmente durante la matanza tras el golpe de Estado contra el presidente Sukarno en 1966. Y hace diez años, durante la crisis financiera, nuevamente tuvieron lugar revueltas violentas contra los chinos, lo que provocó que muchos de ellos huyeran del país. 
Como resultado de un avance extraordinario, se ha permitido la libre expresión del idioma y la cultura chinos que habían sido reprimidos durante décadas. En contraste, imaginemos que Turquía, un país miembro más avanzado de la Organización de la Conferencia Islámica, permitiera la libre expresión del idioma y la cultura kurdos. 
Los estadounidenses explican el retroceso democrático de su país como resultado de los ataques terroristas del 11 de septiembre. Pero Indonesia también sufrió ataques, como el atentado en Bali del 12 de octubre de 2002, poco más de un año después. 
A pesar de ello, Indonesia ha consolidado su democracia. En efecto, en 2005 Freedom House declaró que Indonesia había pasado de ser “parcialmente libre” a “libre”. 
Algunos adjudican el mérito de este logro al tsunami de 2004 que mató a cientos de miles de personas de esa región. Pero el tsunami también pegó con la misma fuerza en Sri Lanka, y desde ese entonces el conflicto Cingalés-Tamil ha empeorado. 
La tecnología moderna permite a los musulmanes indonesios ver claramente la situación apremiante de los palestinos en Gaza, los resultados desastrosos de la invasión estadounidense en Irak y Afganistán, y el silencio de Estados Unidos durante el bombardeo a Líbano en julio de 2006. Muchos funcionarios estadounidenses de alto nivel se quedaron perplejos cuando Turquía, aliada de la OTAN desde hace tiempo y además Estado secular, negó a los Estados Unidos el permiso para utilizar su territorio como base para invadir Irak. 
En efecto, actualmente se desarrolla una dura lucha entre los que quieren que Indonesia sea más fundamentalista y los que quieren que preserve la tradicional naturaleza de apertura y tolerancia de la cultura javanesa. Curiosamente, mientras muchos estadounidenses y europeos quieren que prosperen las voces moderadas en Indonesia (y en el sureste asiático), a menudo socavan a los moderados con políticas que son percibidas como anti-islámicas. 
En años recientes, el ejército indonesio ha servido como modelo otras fuerzas militares del tercer mundo para aceptar la transición hacia una democracia plena. No hay amenazas de un golpe de Estado y los generales de alto rango, como Bambang, que estudió en universidades militares estadounidenses, regresaron a Indonesia como demócratas convencidos. 
Es una tragedia que la ignorancia sobre la magnitud del cambio en Indonesia ponga en peligro su desarrollo democrático – y su papel como faro de la libertad y la esperanza en el mundo islámico. Esperemos que si Barack Obama gana la presidencia de los Estados Unidos, recuerde la Indonesia tolerante en donde creció y diseñe políticas congruentes con ese país. 


El genocidio olvidado de Indonesia 
Sin embargo, el aniversario pasó casi inadvertido. La matanza de unos 500.000 miembros o simpatizantes del Partido Comunista de Indonesia (PKI) durante el período 1965-1966 es el genocidio del siglo pasado del que menos se ha hablado. 
Hace mucho que se debe retirar el velo que cubre aquel baño de sangre, pero quienes tienen un pasado que ocultar parecen decididos a resistirse. Los organizadores del Festival de Escritores y Lectores de Ubud acaban de tener un anticipo de lo que puede ser una nueva ronda de censura activa, pues los funcionarios locales han amenazado con suspender todo el festival, si siguen adelante los debates propuestos sobre la matanza. 
El ejército reaccionó calificando al partido y a sus partidarios de fuerza atea del mal que se debía aniquilar. La matanza resultante fue deliberada, sistemática y en todo el país, si bien la violencia más intensa y espantosa se dio en la Java central y oriental, Bali y Sumatra septentrional. 
En este año se cumple también el centenario del genocidio armenio, sobre el cual gobiernos sucesivos de Turquía han mantenido una negación indefendible, pero al menos el destino de más de un millón de armenios turcos asesinados directamente u obligados a hacer una marcha de la muerte hasta el desierto Sirio en 1915 por su “deslealtad” en la guerra sigue siendo objeto de un examen, una investigación y una sensibilización internacionales inmensas. 
En cambio, el genocidio indonesio sigue siendo la única matanza de esa escala que no ha sido objeto de una atención internacional minuciosa. Aparte de un informe de la Comisión Nacional de Derechos Humanos de 2012, que se ha pasado en gran medida por alto, tampoco ha habido esclarecimiento serio alguno de la verdad dentro del país, por no hablar de un proceso de reconciliación ni reparaciones. 
La noche siguiente, el general de división –y más adelante Presidente– Suharto encabezó un contragolpe que triunfó. La actuación de Suharto señaló el comienzo del fin de la época de Sukarno y el nacimiento de su “Nuevo Orden”: el régimen prooccidental y favorable a los negocios que gobernaría Indonesia durante los tres decenios siguientes. 
Suharto y sus socios acusaron inmediatamente al PKI de ser el cerebro del “Movimiento del 30 de Septiembre” y difundieron historias horripilantes sobre la tortura y la mutilación de los oficiales ejecutados. A continuación se produjeron las matanzas en masa encabezadas por el Ejército y las milicias. 
Entre los candidatos figuraba el propio Suharto (quien sin duda tenía algún conocimiento de los acontecimientos), que actuó con o sin apoyo de los Estados Unidos e incluso el Ministerio de Asuntos Exteriores de Gran Bretaña. La opinión predominante entre los especialistas internacionales es la de que un pequeño grupo del círculo del dirigente Aidit del PKI participó, pero no de forma que ni remotamente implicara a todo el partido o que pudiera justificar en modo alguno la sangrienta purga a escala nacional que siguió. 
Por esa razón, en los EE.UU. y sus aliados –incluido mi propio país y el gobierno de Australia, del que yo formaba parte– no hubo deseos –ni entonces ni después– de examinar detenidamente cómo había consolidado su poder el Nuevo Orden de Suharto. Dentro de la propia Indonesia, aun después de que acabara el largo período de Suharto, el anticomunismo sigue siendo fuerte, los supervivientes siguen acobardados y las peticiones de justicia y rendición de cuentas siguen siendo escasas. 
Sin embargo, puede que esté empezando a haber un cambio al respecto, en particular a raíz del la publicación hace tres años del extraordinario documental The Act of Killingde Joshua Oppenheimer, en el que su autor grabó a un grupo de ex dirigentes de las escuadras de la muerte mientras reconstruían los asesinatos que cometieron... no –al menos al principio– con espíritu de confesión o remordimiento, sino para mostrarse como héroes de un proceso necesario de purificación nacional. 
Algunos observadores no están convencidos de la exactitud del documental o se han sentido molestos por el carácter surreal de la estructura de “documental dentro de un documental” adoptada por el director, pero, en mi opinión, la verdad esencial resuena profundamente: The Act of Killing es el documental más obsesionante y emocionalmente lacerante que he visto jamás. 
El genocidio indonesio –que merece ese nombre, aun cuando su impulso fuera ideológico, en lugar de étnico, religioso o nacional– es un alarmante estudio monográfico de la política de matanzas en masa. Muestra lo que los dirigentes pueden hacer impunemente cuando demonizan a sus oponentes y obtienen fines, que podrían ser defendibles, con medios moralmente atroces. 

La política industrial regresa de la tumba 
PALO ALTO – Una de las peores respuestas de las autoridades a la crisis financiera y la profunda recesión ha sido revivir la "política industrial". Una vez más, los gobiernos están usando subsidios, mandatos, regulación e inversión de capital para elegir a los ganadores y perdedores industriales, en lugar de apelar a una estrategia amplia y equitativa. 
La nueva ronda de política industrial está teniendo lugar en economías avanzadas como Estados Unidos y el Reino Unido, que resistieron durante mucho tiempo sus peores excesos, en Francia, que por mucho tiempo promocionó a las empresas nacionales, y en economías emergentes como Brasil y China. Por ejemplo, el presidente francés, Nicolas Sarkozy, planea pedir prestados 52.000 millones de euros para promover lo que su gobierno supone que serán, o espera que sean, "industrias de crecimiento". 
La política industrial les está resultando atractiva a los políticos que pueden favorecer a sectores clave al mismo tiempo que dicen estar ayudando a la economía en su totalidad. Pero normalmente esto causa más daños que beneficios. 
Mientras los gobiernos tienen un interés obvio en I&D en relación a cuestiones militares, los mercados funcionan bien cuando los dueños privados reciben las ganancias y asumen los riesgos. En el caso de la investigación científica básica, todos y cada uno podrán acceder a las potenciales ganancias, hayan pagado o no por ella y asumido el riesgo del fracaso. 
Cuando presidí el Consejo de Asesores Económicos para el presidente George H. W. Bush, duplicamos el presupuesto de la Fundación Nacional de Ciencia. Los gobiernos, sin embargo, corren el riesgo de atestar el sector de I&D privado, cuyas ganancias podrían ser incautadas plenamente por las empresas, no sólo para uso propio, sino para el patentamiento y el otorgamiento de licencias de la tecnología a otras empresas. 
Los gobiernos deberían financiar la I&D hasta que ésta alcanza la fase en que las empresas privadas pueden apropiarse del grueso de los beneficios. También debería seguir siendo una investigación genérica, manteniendo así un terreno de juego en igualdad de condiciones para aplicaciones comerciales. 
Por ejemplo, la tecnología de enlaces informáticos que dio lugar a Internet fue financiada por una agencia del Departamento de Defensa de Estados Unidos. Pero sería tonto que el gobierno subsidiara un determinado motor de búsqueda o una plataforma de redes sociales. 
Los gobiernos no deberían participar del juego de utilizar subsidios, impuestos, regulación, mandatos, préstamos e inversiones para elegir a determinados ganadores. Esto sencillamente no funciona y, peor aún, atesta o sofoca otras tecnologías potencialmente valiosas. 
En los años 1980, los defensores de la política industrial elogiaban el uso extensivo que se hacía de ella en Japón. Pero el intento por parte del poderoso sector de comercio e industria y los ministros de finanzas de Japón de controlar cada detalle de la economía es una razón por la que los japoneses acabaron con una burbuja de activos hecha añicos, una década perdida, tres recesiones y por lejos la mayor relación deuda pública-PBI de cualquier economía avanzada. 
Por ese entonces, los defensores de la política industrial de Estados Unidos -muchas veces llamados "demócratas Atari", por el fabricante de los primeros juegos de computación eclipsado hace ya tiempo- ni siquiera entendían la situación de Japón. Si bien había un proyecto informático de "quinta generación" y uno sobre HDTV (televisión de alta definición), el grueso de los subsidios japoneses no estuvo destinado a nuevas tecnologías, sino a industrias anticuadas y de alto empleo, como la agricultura, la minería y la industria pesada. 
Problemas económicos similares impregnaron la historia de las últimas décadas, desde Corea del Sur y Europa occidental hasta Estados Unidos. En 1980, el presidente Jimmy Carter se presentó a una reelección con una plataforma de "bancos de reconstrucción nacional", política industrial y un consejo encabezado por líderes sindicales y empresarios que decidirían dónde invertir decenas de miles de millones de dólares. 
El presidente George W. Bush dedicó años y miles de millones de dólares a impulsar un auto a hidrógeno. El impulso no llegó a ninguna parte y, si bien el hidrógeno podría tornarse comercialmente viable para fuentes estacionarias, su utilización para el transporte todavía debe superar algunos obstáculos serios (entre ellos, la inflamabilidad y la combustibilidad que es de una magnitud superior a la de la gasolina). 
El masivo estímulo fiscal de 787.000 millones de dólares de Estados Unidos, ostensiblemente destinado a combatir la recesión y crear empleos (pero hasta el momento ineficaz), contenía sumas gigantescas para subsidios a determinadas industrias y tecnologías, casi 40.000 millones de dólares solamente para programas de energía limpia. Al tiempo que las empresas y los inversores captan los fondos, existe un vasto financiamiento privado de proyectos comerciales de energía alternativa; una cantidad enorme de fondos de capital riesgo en todo el mundo está dedicada a la energía alternativa y limpia. 
El gobierno debería establecer objetivos generales para la energía y el medio ambiente y luego permitir que empresarios, inversores y consumidores decidan cuál es la mejor manera de alcanzarlos. Debería financiar una investigación científica y tecnológica básica aplicable a estas cuestiones. 
Más allá de los discutibles méritos temporarios de revivir la política industrial en una recesión profunda, los gobiernos necesitan una estrategia de salida antes de que los programas se afiancen y generen poderosas comunidades en busca de renta. Un gasto voluminoso financiado con deuda demandará mayores impuestos futuros, lo que desviará capital y mano de obra de aplicaciones de mayor valor que pueden sustentarse sin rescates gubernamentales permanentes. 
La política industrial fracasó de manera lamentable en los años 1970 y 1980. Permitir que los gobiernos elijan a los ganadores y perdedores industriales hoy también es una mala idea. 

Desigualdad y descontento 
En los dos últimos decenios, el mundo en conjunto se ha hecho más rico, pero, mientras que algunas economías nacionales han avanzado enormemente, otras han quedado muy rezagadas. El aumento de la riqueza total no ha propiciado la abolición –ni la reducción siquiera— de la pobreza. 
En casi todas partes, la mundialización ha producido a un tiempo una nueva clase de multimillonarios y una clase marginada compuesta de personas que no sólo son pobres en el sentido estadístico de ganar menos de la mitad de la media nacional, sino que, además, están excluidos de las oportunidades que en teoría están al alcance de todos. El dinamismo de la mundialización ha beneficiado a muchos, pero también ha aumentado la desigualdad. 
En realidad, países enteros tienen una predisposición igualitaria intrínseca. Les desagradan los dirigentes empresariales que se llevan a casa sumas enormes incluso cuando fracasan y detestan ver entre ellos a pobres y excluidos. 
Pero, si bien es cómodo vivir en el mundo socialdemócrata de Escandinavia, Alemania y otros países europeos, muchos de ellos han adquirido su igualdad a crédito con cargo a generaciones futuras. 
Las personas creativas suelen abandonar las sociedades en las que existe una intensa presión para no ser diferente. La desigualdad no sólo es compatible con la libertad, sino que a menudo es consecuencia de ella y la estimula. 
Una sociedad libre reconoce dos límites a la desigualdad económica y general. Los dos plantean cuestiones prácticas difíciles, aunque son claras en principio. 
En el extremo más bajo de la escala social, se plantea la antigua y enojosa cuestión de la igualdad de oportunidades. Lo que está claro es que todo el mundo debe tener acceso a las elecciones y a los partidos políticos, a la educación y al mercado laboral y a las asociaciones de la sociedad civil. 
En una palabra, la ciudadanía, en el sentido pleno de la palabra, requiere derechos básicos y la capacidad para hacer cumplirlos. También requiere un situación económica básica, incluida una garantía de ingresos, que se puede facilitar de diversas formas. 
El debate sobre los complementos de ingresos particulares frente a los servicios públicos generales se ha intensificado en todas partes. Puede resolverse perfectamente con diferentes medidas ajustadas a las tradiciones de los diferentes países, si bien las bonificaciones fiscales y complementos similares de los ingresos de las personas son más compatibles con las sociedades libres. 
Muchas personas se oponen a que los directivos empresariales reciban en sueldos, primas y opciones sobre acciones millones de dólares de sus empresas. De hecho, es legítimo preguntarse si el comportamiento de los capitalistas actuales fomenta la aceptación general del capitalismo, pero la riqueza individual sólo resulta ser un problema si se puede utilizar –y cuando así sea– para limitar las posibilidades de participación de los demás. 
Lo que ha llegado a llamarse blanqueo de dinero, es decir, el intento de convertir beneficios ilícitos en riquezas legítimas, constituye un ejemplo de la necesidad de adopción de medidas. Hay otros, incluida la cuestión de los impuestos de sucesiones, que están considerados desde hace mucho un componente necesario de una sociedad libre. 
No obstante, si bien una sociedad libre reconoce límites a la desigualdad, también acepta la existencia de desigualdad, pues infunde esperanzas a muchos al mostrar lo que se puede alcanzar con capacidad y suerte… o tal vez sólo con suerte incluso. La desigualdad aporta colorido y variedad a las sociedades; es una de las características de los países innovadores, flexibles y llenos de vitalidad. 
La exclusión social y el poder personalizado mediante la riqueza son siempre inaceptables, pero, si queremos libertad, las desigualdades económicas y sociales son un precio legítimo y necesario que debemos pagar. 

La desigualdad y sus desazones 
Los líderes en todo el mundo parecen estar convencidos de que si se permite que la desigualdad y la falta de una mayor participación en el crecimiento económico continúen, éstas conducirán a la discordia social e incluso a la violencia. ¿Pero es la desigualdad el problema real? 
Como dijo el Primer Ministro indio Manmohan Singh en la Conferencia Internacional de los Dalits y las Minorías, que se celebró en Nueva Delhi en diciembre, “Incluso si la pobreza absoluta se puede reducir por medio del crecimiento, las desigualdades se pueden agudizar. Esto puede ser extremadamente desestabilizador en términos políticos y sociales”. 
Del mismo modo, el Presidente brasileño, Luiz Inácio Lula da Silva, sostuvo en el Foro Económico de Davos que se llevó a cabo en enero que “Será a través del crecimiento económico, la generación de empleos y la distribución del ingreso como viviremos en un mundo pacífico”. Después, exhorto a reducir las barreras a las exportaciones agrícolas para ayudar a los pobres de los países en vías de desarrollo. 
Si la gente cree que va disfrutar del crecimiento económico general, debería ser más probable que estuviera a favor de la paz social. Si no lo cree, el descontento será más factible. 
Sin embargo, ha sido difícil para los científicos sociales probar ese argumento. De hecho, algunos análisis estadísticos sobre la correlación entre desigualdad y conflicto social concluyen que puede incluso haber una relación inversa: las sociedades que son más desiguales tienden a tener menos conflictos porque los ricos están en mejores condiciones de controlar a los pobres. 
Hay algunas evidencias de que el descontento social resulta de la desigualdad. Los economistas Alberto Alesina y Roberto Perotti han mostrado, después de haber controlado varios factores de otra índole, que los países con una desigualdad alta tienden a tener mayor inestabilidad social, en términos, digamos, del número de asesinatos por motivos políticos o el número de personas asesinadas en conjunción con la violencia doméstica masiva. 
No obstante, uno se pregunta por qué la evidencia que muestra que la desigualdad causa descontento social no es más contundente. 
Parte del problema puede ser que no siempre la desigualdad per se sea la causa de la discordia social sino también la forma en que se percibe el origen de esa desigualdad. El descontento puede reflejar más una sensación de traición –que los demás no están cumpliendo sus promesas implícitas o que no están actuando honorablemente. 
Los abogados hacen muchos contratos y los tribunales pasan mucho tiempo haciendo que se cumplan, pero estas instituciones no pueden abarcarlo todo. La mayoría de las relaciones económicas dependen de la buena voluntad, una disposición básica a hacer lo correcto incluso si nadie está vigilando. 
Pero el mundo de los negocios se basa en nuestro conocimiento intuitivo de cuándo podemos confiar razonablemente en las personas y cuándo no podemos hacerlo en absoluto. Diseñamos contratos en un ambiente de confianza imperfecta y formamos instituciones complejas que toman en cuenta las altas y bajas del honor humano. 
Un artículo publicado en el número de enero de 2007 de la revista Econometrica por Ernst Fehr de la Universidad de Zurich y Alexander Klein y Klaus Schmidt de la Universidad de Munich muestra cómo las personas crean relaciones económicas basadas en su conocimiento de las circunstancias en las que las personas son confiables. 
En los experimentos que realizaron, pidieron a unas personas que actuaban como empleadores que escogieran entre varios tipos de contratos laborales y que después observaran los resultados cuando otros individuos que hacían las veces de empleados respondieran. Los empleadores al principio confiaban en que los empleados trabajarían intensamente sin incentivos específicos, y aprendieron pronto que sin incentivos los empleados holgazanearían. 
Pero los empleadores también aprendieron rápidamente que el mejor tipo de contrato laboral es el que le ofrece al empleado no sólo un contrato fijo, sino también la posibilidad de obtener una bonificación, un tipo de premio por un buen desempeño fuera de las disposiciones del contrato. Los empleados aprendieron en los experimentos que se podía confiar en gran parte en que los empleadores darían esas bonificaciones como recompensa por el trabajo duro, aunque nadie pudiera obligarlos formalmente si de manera egoísta se negaban a otorgarlos. 
De esta manera, de los experimentos surgió una especie de intercambio de regalos entre el empleado y el empleador y no un contrato laboral rígido o formulista. Podemos deducir que ese tipo de arreglos informales sobreviven en las relaciones laborales del mundo real porque refuerzan nuestros sentimientos sinceros de buena voluntad hacia los demás. 
Por ejemplo, en un mundo que se está globalizando rápidamente, la gente podría tener que dejar a sus empleadores de muchos años con quienes han construido una sensación de confianza, o pueden ser sus supervisores quienes tengan que ser remplazados. En tales casos, la desigualdad puede percibirse más intensamente porque las personas pueden relacionarla con la pérdida de buena voluntad. 
Lo que Singh, Lula y otros líderes mundiales parecen querer en realidad es reforzar la confianza y la cooperación incluso en una economía que cambia con rapidez. Si pueden idear políticas, leyes e incentivos para lograrlo, uno de los productos secundarios sería probablemente una reducción de la desigualdad, que esperaríamos que fortaleciera una mayor sensación de confianza. 


En Europa desconfiamos 
Durante décadas, los críticos de la Unión Europea han hablado de un déficit democrático. Yo nunca he aceptado esa recriminación lanzada contra la UE y sus instituciones, pero sí advierto un nuevo y peligroso déficit dentro de la Unión: un déficit de confianza, tanto entre los gobiernos como entre los ciudadanos de distintos estados miembros. 
El arco de la historia de la UE parece inclinarse en dirección a la catástrofe, la clase de desastre histórico periódico europeo que la integración aspiraba a impedir. Por grandilocuente que pueda sonar, la desintegración del euro y la confusión en que ser vería sumido el proyecto europeo, por no hablar de las repercusiones mundiales, desencadenarían una devastación comparable. 
Pero son escasas las declaraciones, no digamos las políticas, encaminadas a combatir el déficit europeo de confianza y credibilidad. La crisis actual ha puesto de manifiesto tanto las carencias originales cuánto las grietas, que se ensanchan por momentos, que presenta el contrato social entre los ciudadanos de Europa y las instituciones de la UE; entre el norte y el sur de Europa; y entre sus pueblos y sus élites. 
Resulta indicativo que el último sondeo de Pew Research, que data de finales de mayo, revele unanimidad sobre quiénes son los europeos menos laboriosos: por unanimidad resultan ser los meridionales y especialmente, los griegos. 
Esta es, en definitiva, la base de la camisa de fuerza de la austeridad europea, que dificulta nuestras perspectivas de crecimiento y que, por tanto, tiene económicamente escasa razón de ser. El fin primordial de la austeridad es, precisamente, la restauración de la confianza: entre los europeos del norte, la confianza de que el dinero transferido a las economías aquejadas por problemas no será despilfarrado; y entre los pueblos afectados por dolorosos recortes del gasto, la confianza de que sus esfuerzos se vean reconocidos y apoyados. 
Hablando desde el corazón del atribulado Sur, puedo dar fe de que la necesidad de austeridad ha sido el leitmotif del gobierno de Mariano Rajoy, un rumbo que ha obtenido apoyo popular explícito en las recientes elecciones. La reforma de las cajas de ahorros de España, de su mercado laboral, de las disposiciones relativas a la seguridad social y del funcionamiento de las autonomías, encabeza el plan de acción nacional, aunque debamos admitir el papel jugado por la insistencia de la Comisión Europea y de Alemania. 
Alemania, en especial, debe reconocer que, lejos de ser una víctima inocente, su economía es la máxima beneficiaria de la Eurozona, y que lo ha sido desde los albores del euro. Esta realidad, unida a la calamidad económica que acarrearía en Alemania un hipotético colapso del euro, resulta en una singular obligación de contribuir a su mantenimiento. 
La canciller alemana Angela Merkel es, desde hace ya algún tiempo, un blanco favorito de quienes se oponen a la austeridad, y resulta comprensible que, después de meses de haberse mantenido como espectadora de la dolorosa incapacidad de gobernar de la UE, Alemania haya, a regañadientes –más aún, de forma insuficiente– empuñado el timón. Mirando hacia el futuro, a medida que la amenaza de desintegración adquiera mayor verosimilitud, la necesidad del liderazgo alemán será aún mayor. 
El supuesto déficit democrático de la UE es el corolario del “imperativo tecnocrático” que se ha constituido en chivo expiatorio favorito en el drama europeo en curso. Según esta opinión, la integración europea estaba viciada desde el principio, hace más de seis décadas, porque fue concebida y desarrollada como un proyecto elitista. 
Hoy en día, empero, la UE es el último punto de referencia en lo relativo a prosperidad. Según el sondeo de Pew, el índice de partidarios de la UE ha bajado en casi todos los estados miembro desde 2007, habiendo caído 20 puntos en la República Checa y en España, 19 puntos en Italia y 14 puntos en Polonia. 
Para que las instituciones de la UE recuperen confianza y relevancia, necesitan articular políticas concretas y cumplir satisfactoriamente en asuntos que afectan directamente a los intereses de sus ciudadanos; entre otros: desempleo juvenil, planificación urbana, atención sanitaria, investigación biotecnológica, conservación de la energía, transporte, y protección a los mayores. 
La deprimente imagen que Europa proyecta actualmente al mundo no hace justicia a la realidad. La UE cuenta con la población más sana y mejor educada del mundo, la mayor economía global y enormes reservas de poder de influencia, en gran medida ligado a su compromiso con los derechos humanos y los valores democráticos. 
Y, así y todo, Europa se enfrenta al desastre. La disciplina y la moralidad bien pueden ser la clave para reforzar la confianza y la credibilidad entre el tejido social de Europa; un aspecto que los europeos del norte nunca se cansan de señalar. 

La lógica inexorable de la economía colaborativa 
Al principio, eso significó nuevas formas de compra y venta de libros y objetos de colección; sin embargo, ahora el comercio electrónico está en todas partes, ofreciendo a los clientes productos nuevos y usados – y convirtiéndose en una fuerza a nivel mundial en los ámbitos de la logística y las ventas al por menor. Del mismo modo, si bien las actuales empresas que operan dentro del sistema de economía colaborativa prácticamente acaban de salir de su infancia, llegará el día en que sus servicios sean omnipresentes. 
La empresa cuenta con sólo 600 empleados, pero tiene listadas un millón de propiedades en alquiler, lo que hace que sea más grande que las cadenas hoteleras de mayor tamaño del mundo. Por supuesto, lo que Airbnb ofrece es distinto a lo ofrecido por los hoteles; sin embargo, si Airbnb ofreciese opciones, por ejemplo, de servicios de limpieza o provisión de comidas, podría convertirse en un competidor más cercano de lo que en un principio uno podría haberse imaginado. 
Los conocimientos profundos (obviamente visualizados en retrospectiva) subyacentes al modelo de Airbnb – y a la floreciente economía colaborativa en general – es que el mundo está repleto de bienes y recursos subutilizados. En los hechos, ¿cuánto tiempo pasamos usando las cosas – ya sean automóviles, bicicletas, apartamentos, casas de vacaciones, herramientas o yates – que poseemos? 
Las respuestas varían según el bien, la persona, la unidad familiar o la organización, pero las cifras de utilización tienden a ser sorprendentemente bajas. Una respuesta reciente relacionada al uso de automóviles fue del 8%, e incluso esa cifra podría ser elevada para una persona que no tiene que soportar desplazamientos largos hacia su lugar de trabajo. 
Pero esos números están cambiando, a medida que Internet permite nuevos y creativos modelos de negocio que no sólo aumentan la eficiencia de un mercado, sino que también incrementan la tasa de utilización de nuestros diversos bienes. Ya se están llevando a cabo cientos de experimentos para intentar establecer nuevos negocios. 
Las plataformas digitales que actúan como la base de todo este comercio electrónico deben cumplir con dos desafíos relacionados. El primero es producir un efecto de red, de manera que los compradores y vendedores se encuentren unos a otros con la suficiente frecuencia y la suficientemente rapidez como para llevar a cabo negocios sostenibles. 
La confianza es crucial para el efecto de la red; de este factor surge la necesidad de que los sistemas de evaluación de dos vías fomenten a que compradores y vendedores se conviertan en usuarios repetitivos de la plataforma correspondiente. De esta forma, participantes pequeños pueden operar en grandes mercados, ya que – con el transcurso del tiempo – alcanzan cantidades conocidas. 
De hecho, con el fin de alentar a usuarios poco frecuentes del comercio electrónico, los innovadores e inversores están explorando maneras de combinar bases de datos de evaluación provenientes de plataformas separadas, e incluso rivales. Independientemente de cuáles sean los problemas jurídicos y técnicos que deban superarse, en el futuro sin duda podemos imaginar que ocurrirá el tipo de consolidación de datos que ya practican internamente gigantes de ventas al menor, como Amazon o Alibaba. 
Por supuesto que puede haber otros incentivos para apoyar el comportamiento “bueno”, como multas y depósitos de garantía (por ejemplo, para casos de bicicletas que se prestan durante mucho tiempo o que no se devuelven). Pero las medidas punitivas pueden llevar fácilmente a las disputas y la ineficiencia. 
La necesidad de explotar recursos subutilizados no debería limitarse a bienes materiales. El Instituto Global McKinsey ha estudiado recientemente abordajes basados en internet al mercado de trabajo y el desafío de hacer coincidir la demanda de talentos y habilidades con la correspondiente oferta. 
Algunos modelos que se desarrollan dentro de la economía colaborativa – quizás la mayoría – dependen de ambos factores, el trabajo de la persona y un bien perteneciente a dicha persona, por ejemplo: una persona y su automóvil, computador, máquina de coser, o cocina (para la preparación de comidas entregadas a domicilio). 
Las limusinas y taxis están, hasta cierto punto, protegidos de la competencia, ya que necesitan licencias para operar; también están regulados para preservar la seguridad de los clientes. Y en este contexto, llega Uber a invadir su mercado con un producto diferenciado, sujeto en gran medida a sus propias regulaciones para vehículos y conductores. 
Los préstamos entre pares y el “crowdfunding” o micromecenazgo ya representan nuevas formas de aparejar a prestatarios con inversores. Claramente, los problemas relacionados con la responsabilidad y los seguros tendrán que abordarse en todos los modelos de los que se sirve la economía colaborativa, especialmente los financieros; pero, estos problemas no se consideran para nada como insuperables. 
La verdad es que el proceso impulsado por Internet para sacar provecho de los recursos infrautilizados – ya sean estos de capital físico y financiero o de capital humano y talentos – es, a la vez, imparable y acelerado. Los beneficios a largo plazo no consisten simplemente en la eficacia y las ganancias de productividad (que son lo suficientemente grandes como para mostrarse en los datos macroeconómicos), sino que también en nuevos puestos de trabajo, que son muy necesarios, y que requieren de una amplia gama de habilidades. 

De las finanzas desconfiamos 
MILÁN – En todo el mundo, el debate sobre la regulación financiera está madurando. Hay en juego una serie de argumentos y propuestas que muchas veces compiten entre sí –y que, por ende, concitan la confusión pública y política. 
Algunos sostienen que las entidades más pequeñas pueden quebrar sin perjudicar el sistema, ahorrándoles así a los contribuyentes el costo de un rescate. Pero si surge un riesgo sistémico de alguna manera que aún no se llega a entender plenamente, los bancos más pequeños pueden quebrar o caer en una situación de emergencia simultáneamente, afectando la economía real. 
Este punto se utiliza para favorecer un tercer argumento: las instituciones grandes tienen una influencia política indebida y, por lo tanto, “capturan” a sus reguladores. 
Una segunda estrategia, sobre la cual existe, en principio, un acuerdo sustancial, consiste en limitar el apalancamiento. El principal argumento es que el alto apalancamiento contribuye poderosamente al riesgo sistémico –una condición en la que los precios de los activos se mueven de una manera sumamente correlacionada y la situación de emergencia, cuando se produce, se propaga rápidamente-. 
Es más, son pocos los que no coincidirían en que, a medida que aumenta la complejidad del sistema, las brechas y asimetrías en términos de información, conocimiento y pericia se multiplican. Esas asimetrías afectan el desempeño del mercado de diferentes maneras, y los conflictos de interés son particularmente peligrosos en un contexto de esa naturaleza porque crean un incentivo para sacar provecho precisamente de esas ventajas. 
Por ejemplo, la gestión, distribución, colocación y securitización de activos y las operaciones por cuenta propia se separarían de diversas maneras. Este esquema tiene la ventaja adicional de impedir que los diferentes perfiles de riesgo y sus requerimientos de capital apropiados se mezclen en la misma entidad y balance. 
Una, ampliamente adoptada en los países en desarrollo, consiste simplemente en imponer restricciones a los productos (por ejemplo, derivados y fondos de cobertura) con el argumento de que la ventaja en términos de evitar riesgos compensa ampliamente los costos –menos acceso al capital y menor propagación del riesgo-. La otra manera consiste en intentar reducir las brechas de información o su impacto mediante la regulación de la pericia y los incentivos que rodean el proceso de calificación (cuyo fracaso tuvo serias consecuencias en la crisis actual). 
Una es la posición de la “tormenta perfecta”: hubo muchos fracasos, malas percepciones, asimetrías de información y complejidades, así como una buena dosis de comportamiento repugnante, pero nunca se les ocurrió a los participantes del mercado, reguladores o académicos que el efecto añadido sería prácticamente un colapso del sistema. 
Ahora parece aceptado universalmente (muchas veces de manera implícita) que el gobierno debería establecer la estructura y las reglas del sistema financiero, y que los participantes luego tienen que persiguen su interés propio dentro de ese marco. Si el marco es correcto, el sistema tendrá un buen desempeño. 
Pero en un sistema complejo en el que la pericia, la perspicacia y la información en tiempo real no se concentran en un solo lugar, y por cierto no en los círculos gubernamentales y regulatorios, la confianza en un marco de ese tipo parece deficiente y poco inteligente. Es más, ignora la importancia de la confianza. 
Es sorprendente que ningún ejecutivo sénior del que yo tenga conciencia haya expresado con algún grado de detalle cómo podía emplearse la pericia de su institución en la búsqueda del objetivo colectivo de la estabilidad. La sospecha detrás de gran parte del descontento público actual es que estas instituciones, habiendo influido en la formulación de las reglas legales y éticas, podrían hacer algo más en función de la estabilidad que sólo obedecerlas. 
La industria de las finanzas, los reguladores y los líderes políticos necesitan crear una sensación compartida de responsabilidad colectiva por el sistema en su totalidad y su impacto en el resto de la economía. Este conjunto de valores debería estar profundamente embebido en la industria –y así debería trascender cualquier disputa por la regulación-. 
En la medicina, existe una brecha gigante e insondable en cuanto a pericia e información entre médicos y pacientes. El potencial de abuso es enorme, pero está limitado por los valores profesionales que se inculcan durante toda la formación de los médicos y que están reafirmados por una forma silenciosa de control entre pares. 
Pero si se lo toma en serio, podría contribuir a ofrecer un recordatorio permanente de la importancia del sector financiero para el bienestar más extendido de la economía. Podría servir incluso para comenzar a reconstruir la confianza. 

La inflación llega a China 
SHANGHAI – Las condiciones macroeconómicas de cualquier país son como el agua. ¿Qué tan grande y rápido es el flujo? 
La economía de China tiende a un crecimiento rápido, con una fuerte demanda de inversión que favorece poderosas presiones inflacionarias a corto plazo. Como resultado, desde que China inició sus reformas de mercado se han utilizado controles del crédito a los proyectos de inversión y una estrecha vigilancia sobre la oferta monetaria para promover la estabilidad macroeconómica . 
Pero en 2003, tras cinco años de deflación, la economía de China entró en una nueva fase. Desapareció el exceso de capacidad, se levantaron los límites al consumo y vino un aumento espectacular de la demanda en los hogares. 
Desde entonces, la industria pesada –acero, automotriz, maquinaria, equipo de construcción, energía y materias primas—ha atravesado un auge de las inversiones sin precedente, lo que refleja la demanda de construcción urbana, vivienda, transporte, infraestructura, y renovación de equipo. No es sorprendente que la economía se haya empezado a sobrecalentar. 
La productividad y la rentabilidad en las manufacturas y la industria pesada aumentaron, lo que fortaleció espectacularmente el ahorro interno de China. En efecto, el enorme aumento del superávit comercial de China en años recientes no es consecuencia del tipo de cambio del renminbi, como muchos creen, sino del aumento del ahorro interno. 
Con todo, desde 2005 hasta principios de 2007, la política macroeconómica se centró en controlar el superávit. Lo que es más importante aún, se permitió que el renminbi se apreciara, y las reducciones del impuesto sobre la exportación prácticamente se eliminaron. 
Pero cuando los aumentos de los precios se aceleraron en la segunda mitad del año, las autoridades comenzaron a preocuparse. El Banco Central lo atribuyó inicialmente al exceso de liquidez y en consecuencia comenzó a utilizar las herramientas de la política monetaria, aumentando las tasas de interés cinco veces desde finales de 2007. 
Sin embargo, para finales de octubre, la oferta monetaria M2 había aumentado 18.4% --creciendo 1.3% más rápido año con año y superando la meta de 16%. Para principios de 2008 era claro que controlar la inflación y enfriar la economía sobrecalentada se había convertido en el principal objetivo económico del gobierno. 
En efecto, el comité económico clave del gobierno, el Comité Central del Trabajo, ha llegado a la conclusión de que después de años de “alto crecimiento y baja inflación” China se dirige a un “alto crecimiento con alta inflación”. Esto significa invariablemente que la estabilidad fiscal y monetaria se convertirá en una alta prioridad, mientras que el control del superávit comercial será una prioridad más baja. 
El problema es que, hasta ahora, la principal causa de la inflación han sido los costos de las manufacturas, que crecen rápidamente, y no hay señales de que los precios de la energía y las materias primas vayan a bajar. Además, una nueva ley del trabajo y nuevas políticas sobre el ingreso aumentarán más los costos de la mano de obra. 
A fin de limitar la demanda de inversión, son inevitables un racionamiento del crédito y una política monetaria más estrictos. De la misma manera, la creciente presión de los costos de la mano de obra obligará a las empresas a reducir sus expectativas de ganancias y a recortar costos, lo que afectará negativamente el crecimiento de la producción y el empleo en el corto plazo. 
Los precios internacionales de los productos básicos seguirán aumentando, el crecimiento de los costos de la mano de obra y de los precios de los bienes no comercializables no puede detenerse fácilmente, la situación económica internacional fomentará más llegada de capitales y la inflación de los activos persistirá. Todos estos factores harán que la inflación aumente por encima del nivel de 2007. 
Dado que también se prevé que el desempeño de las exportaciones disminuya, debido al deterioro económico en Estados Unidos, se podrían debilitar más el empleo y el crecimiento, lo que implica una mayor presión para el gobierno Chino –y por lo tanto, para el déficit fiscal, lo que creará otra fuente de presión inflacionaria. Y una vez que surja una tendencia inflacionaria y el crecimiento económico se desacelere, terminará el patrón de paso firme que ha seguido el auge de China de la última década. 

La inflación es ahora el menor de los males 
CAMBRIDGE – Es tiempo de que los principales bancos centrales del mundo reconozcan que un repentino episodio de inflación moderada sería extremadamente útil para desenredar el tremendo atolladero de la deuda actual. 
Sí, en principio debería haber una forma de remediar los males del sistema financiero sin recurrir a la inflación. Lamentablemente, mientras más estudiamos las alternativas, incluyendo las inyecciones de capital a los bancos y la ayuda directa a los tenedores de hipotecas inmobiliarias, más claro resulta que la inflación sería un apoyo y no un obstáculo. 
Las finanzas modernas han logrado crear una dinámica de una complejidad tan pasmosa que desafía los enfoques normales para enfrentarse a las deudas. La titulización, las finanzas estructuradas y otras innovaciones han entretejido tanto a los varios actores del sistema financiero que resulta esencialmente imposible reestructurar una institución financiera a la vez. 
Una inflación moderada a corto plazo –digamos del 6% durante dos años—no arreglaría los problemas, pero los mejoraría significativamente, con lo que otras medidas serían menos costosas y más efectivas. 
Es cierto que una vez que se deje salir al genio de la inflación de la botella podría tomar varios años volverlo a meter. Nadie quiere volver a vivir las luchas contra la inflación de los años ochenta y noventa. 
Los bancos centrales ya están recortando las tasas de interés por todas partes. Es probable que en todo el mundo las tasas de interés oficiales se acerquen a cero; las de los Estados Unidos y Japón ya se situaron ahí. 
También se deben tomar medidas para recapitalizar y dar una nueva reglamentación al sistema financiero. Mientras el sistema financiero siga recibiendo respiración artificial de los gobiernos, como sucede en los Estados Unidos, el Reino Unido, la zona del euro y muchos otros países, habrá riesgos enormes. 
Sin embargo, a medida que la recesión se agudice, una nueva oleada de impagos de bienes raíces comerciales, tarjetas de crédito, fondos privados de capital y de cobertura de riesgos golpeará las hojas de balance de los bancos. A medida que los gobiernos traten de evitar la nacionalización abierta de los bancos, se verán obligados a realizar segundas y terceras recapitalizaciones. 
Incluso el extravagante rescate del gigante financiero Citigroup, en el que el gobierno de los Estados Unidos ya ha desembolsado 45 mil millones de dólares de capital y respaldado pérdidas de más de 300 mil millones de dólares de créditos fallidos, puede resultar insuficiente. Al observar el panorama de los problemas restantes, incluyendo el mercado de varios billones de dólares del mercado de los credit default swaps , es claro que el hoyo en el sistema financiero es demasiado grande para taparlo completamente con los dólares de los contribuyentes. 
Ciertamente una parte clave de la solución es permitir que quiebren más bancos, garantizando que los ahorradores, pero no necesariamente los acreedores, reciban todo su dinero. Sin embargo, este camino será costoso y doloroso. 
Además de atenuar los problemas de la deuda, un episodio moderado de inflación reduciría el valor real (ajustado a la inflación) de las propiedades residenciales, lo que facilitaría la estabilización de ese mercado. En ausencia de una inflación significativa, los precios nominales de las casas tendrían que caer un 15% adicional en los Estados Unidos y más en España, el Reino Unido y muchos otros países. 
Por supuesto, dada la recesión en curso, tal vez no sea tan fácil para los bancos centrales fomentar ni siquiera un poco de inflación en estos momentos. En efecto, parece que lo único que pueden hacer es evitar una deflación sostenida o la caída de los precios. 
Todo lo que los bancos centrales necesitan hacer es seguir imprimiendo billetes para comprar deuda pública. El riesgo principal es que la inflación podría descontrolarse y resultar del 20 o 30% en lugar del 5 al 6%. 
Se tendrán que utilizar todas las herramientas a nuestro alcance para solucionar esta crisis financiera que es de las que ocurren una vez en un siglo. Al mirarlo en el contexto de una posible depresión global, el temor a la inflación equivale a preocuparse por un posible contagio de sarampión cuando se corre el riesgo de contraer la peste. 

¿Inflación o deflación? 
CAMBRIDGE – Los inversores con los que hablo en estos días no saben si preocuparse más por la inflación futura en los Estados Unidos o por la deflación futura. La buena noticia es la de que la respuesta –al menos durantes los próximos años– es la de que los inversores no deben preocuparse por “ninguna de las dos”. 
La alta tasa de desempleo de los Estados Unidos y las bajas tasas de utilización de la capacidad entrañan poca presión en los salarios y los precios de ese país y la reciente apreciación del dólar respecto del euro y la libra esterlina contribuye a la reducción de los costos de las importaciones. 
Según la proyección de la Oficina Presupuestaria del Congreso, el déficit fiscal del país ascenderá al cinco por ciento del PIB, por término medio, durante el resto de este decenio, lo que aumentará la deuda gubernamental al 90 por ciento del PIB, frente a menos del 60 por ciento del PIB en 2009. Aunque esos dos grandes déficits serán un problema importante para la economía de los EE.UU., si no se hace nada para reducirlos, no tienen por qué ser inflacionarios. 
Los déficits presupuestarios sostenidos desplazan la inversión privada, hacen subir los tipos de interés reales a largo plazo y aumentan la carga que recae sobre los contribuyentes futuros, pero no causan inflación, excepto si propician un exceso de demanda de bienes y mano de obra. La última vez en que los EE.UU. afrontaron grandes déficits presupuestarios, a comienzos del decenio de 1980, la inflación se redujo en gran medida a causa de una política monetaria rigurosa. 
Los pesimistas respecto de la inflación se preocupan por que el Gobierno opte, en realidad, por una política de rápido aumento de los precios para reducir el valor real de la deuda gubernamental, pero esa estrategia sólo puede dar resultado en países en los que la duración de la deuda estatal es larga y el tipo de interés de dicha deuda es fijo. Se debe a que un aumento de la tasa de inflación hace que los intereses de la deuda nueva aumenten en la misma medida. 
En la situación actual, los EE.UU. no pueden reducir en gran medida el valor real de su deuda gubernamental permitiéndose un período de inflación, porque el vencimiento medio de la deuda existente es muy corto –tan sólo unos cuatro años– y, en vista de los déficits fiscales proyectados, la deuda suplementaria que se emitirá durante el próximo decenio será tanta como el total de la deuda actual. Por esa razón, aumentando la inflación no se cura la deuda gubernamental actual ni los déficits futuros. 
¿Por qué no habría de seguir siendo ésa la tónica y seguir alimentándose a sí misma –como ha ocurrido en el Japón–, mientras los consumidores aplacen el gasto al prever precios aún más bajos en el futuro. ¿Y acaso la persistente deflación del Japón desde comienzos del decenio de 1990 no revela también que, una vez que comienza, no se puede invertir la deflación mediante una política de dinero fácil o de déficits fiscales? 
El de la inflación nula durante los tres últimos meses ha sido un acontecimiento esporádico impulsado por la disminución de los precios de la energía. Los otros amplios componentes del índice de precios al consumo han aumentado en los últimos meses y este último índice ha aumentado unos dos puntos porcentuales en los doce últimos meses. 
Además, las encuestas de opinión de los consumidores revelan que las familias de los EE.UU. esperan que los precios aumenten más del dos por ciento tanto en el próximo año como en el futuro más distante. Esa tasa de inflación esperada es coherente con la diferencia de tasas de interés entre los bonos gubernamentales normales de los EE.UU. y los valores del tesoro protegidos contra la inflación. 
Al deshacerse de trabajadores las empresas durante la contracción económica, la producción se redujo más despacio. El resultante aumento de la producción por trabajador, junto con el lento aumento de los salarios, redujo los costos laborales unitarios. 
De modo que la buena noticia es la de que la posibilidad de una inflación o deflación importante durante los próximos años no ocupa un lugar elevado en la lista de los riesgos económicos que afrontan la economía y los inversores financieros de los EE.UU. 
Pero, si bien es muy probable que la inflación sea escasa en los próximos años, me desconcierta que los precios de los bonos revelen que los inversores parecen esperar que la inflación siga siendo baja durante diez años y más aún y que, además, no exijan tipos de interés mayores por el riesgo de que el déficit fiscal haga subir los tipos de interés reales en el futuro. 

El cuco de la deflación 
CAMBRIDGE – Los principales bancos centrales del mundo están actualmente obsesionados con aumentar las tasas de inflación de sus países hasta su meta común de aproximadamente el 2 % anual. Esto es así en Estados Unidos, donde la tasa de inflación anual fue del -0,1 % para los últimos 12 meses; en el Reino Unido, donde los datos más recientes muestran un crecimiento de los precios del 0,3 %; y para la zona del euro, donde los precios al consumidor cayeron el 0,6 %. 
En EE. UU., la tasa de inflación básica (que elimina los cambios en los precios volátiles de la energía y los alimentos) fue del 1,6 % en los últimos 12 meses. 
Por otra parte, la Reserva Federal de EE. UU., el Banco de Inglaterra y el Banco Central Europeo entienden que, incluso si los precios de la energía no suben el año próximo, un nivel de precios estable para el petróleo y otras formas de energía llevará a un aumento de la tasa de inflación. 
En EE. UU., La tasa de inflación también ha estado deprimida por el aumento del valor del dólar respecto del euro y otras monedas, que ha llevado a una caída de los precios de las importaciones. 
Para ello prometen mantener bajas las tasas de corto plazo; conservan grandes carteras de bonos privados y gubernamentales; y en Europa y Japón, continúan participando en compras de activos a gran escala. Los funcionarios de los bancos centrales justifican su preocupación por la baja inflación sosteniendo que un shock de demanda negativa podría llevar a sus economías a un período de deflación prolongado: el nivel general de precios caería año tras año. 
En primer lugar, la caída del nivel de precios aumentaría el valor real de las deudas de los hogares y las empresas, empobreciéndolos y reduciendo su propensión al gasto. En segundo lugar, la inflación negativa significa que las tasas de interés reales aumentan porque los bancos centrales no pueden hacer bajar las tasas de interés nominales más allá de cero. 
Las tasas de interés reales, a su vez, deprimen la inversión de las empresas y la construcción residencial. En teoría, al deprimir la demanda agregada, la combinación de mayor deuda real y mayores tasas de interés podría provocar caídas de precios adicionales, que conducirían a tasas de inflación aún más negativas. 
El ejemplo más citado de una economía deflacionaria es el de Japón, pero Japón ha experimentado una baja tasa de inflación y algunos cortos períodos sostenidos de deflación, sin llegar nunca a una espiral descendente de los precios. La tasa de inflación de Japón cayó de aproximadamente el 8 % en 1980 a cero en 1987. 
Luego se mantuvo por encima de cero hasta 1995 y después fue baja, pero positiva, hasta 1999; luego varió entre cero y -1,7 % hasta 2012. 
Entre 1999 y 2013, el PBI real per cápita creció a una tasa anual del 1 % (que reflejó un aumento más modesto del PBI real y la disminución de la población). ¿Por qué, entonces, tantos funcionarios de los bancos centrales están tan preocupados por las bajas tasas de inflación? 
Una explicación posible es que los preocupa la pérdida de credibilidad que implica fijar una meta inflacionaria del 2 % para luego ser incapaces de acercarse a ella año tras año. Otra posibilidad es que los principales bancos centrales del mundo en realidad están más preocupados por el crecimiento real y el empleo, y están usando las bajas tasas de inflación como excusa para mantener condiciones monetarias excepcionalmente generosas. 

El nuevo aspecto político de la revolución de la información 
El problema se debe, en parte, a haber descrito los acontecimientos con una metáfora de corto plazo que alentó expectativas distorsionadas. Si en vez de “Primavera Árabe” hubiéramos hablado entonces de “revoluciones árabes”, tal vez nuestras expectativas hubieran sido más realistas: una revolución no es un acontecimiento que dure una estación o algunos años, es algo cuyo desarrollo demanda décadas. 
Tomemos como ejemplo la Revolución Francesa, que empezó en 1789. ¿Quién hubiera predicho que menos de una década después, un ignoto soldado corso conduciría a los ejércitos franceses a las riberas del Nilo, o que las Guerras Napoleónicas convulsionarían Europa hasta 1815? 
Las revoluciones árabes todavía pueden darnos muchas sorpresas. Hasta ahora, la mayoría de las monarquías árabes tuvieron suficiente legitimidad, dinero y poder para sobrevivir a las oleadas de revueltas populares que derribaron autocracias republicanas seculares como la de Hosni Mubarak en Egipto y la de Muamar el Gadafi en Libia, pero este proceso revolucionario apenas lleva dos años. 
Debajo de las revoluciones políticas árabes subyace un proceso más profundo y prolongado de cambios radicales: lo que a menudo se denomina “revolución de la información”. 
El flujo y el control de la información han sido preocupaciones de todos los gobiernos de la historia, y no es esta la primera vez que el mundo siente los efectos de cambios drásticos en la tecnología de la información: ya la imprenta de Gutenberg fue un factor importante de la Reforma Protestante y de las guerras que sucedieron a continuación en Europa. 
La revolución global del presente se basa en rápidos avances tecnológicos que han disminuido enormemente el costo que supone crear, buscar y transmitir información. El poder de cómputo se ha duplicado más o menos cada 18 meses durante 30 años; y a principios del siglo veintiuno costaba la milésima parte de lo que costaba a principios de los setenta. 
En los años ochenta, sin ir más lejos, una llamada telefónica a través de alambres de cobre permitía transmitir solamente una página de información por segundo; en la actualidad, una delgada hebra de fibra óptica puede transmitir 90.000 volúmenes en un segundo. En 1980, para almacenar un gigabyte de datos hacía falta toda una habitación; hoy, 200 gigabytes de datos caben en el bolsillo de la camisa. 
Un elemento incluso más importante es la enorme disminución del costo de transmitir información, que reduce las barreras contra el ingreso. Conforme el poder de cómputo se abarató y las computadoras se achicaron hasta el tamaño de teléfonos inteligentes y otros dispositivos portátiles, los efectos descentralizadores fueron colosales. 
Esto hace que la política mundial ya no sea terreno exclusivo de los gobiernos. Hoy individuos y organizaciones privadas (trátese de WikiLeaks, corporaciones multinacionales, ONG, terroristas o movimientos sociales espontáneos) cuentan con un nuevo poder para actuar sin intermediarios. 
La difusión de la información implica que las redes informales están socavando el monopolio de las burocracias tradicionales; ahora ningún gobierno puede controlar su agenda tan bien como lo hacía antes. Los dirigentes políticos están más condicionados a la hora de responder a los acontecimientos, y no solamente tienen que comunicarse con otros gobiernos, sino también con la sociedad civil. 
Pero sería un error exagerar las lecciones que las revoluciones árabes nos dan sobre la información, la tecnología y el poder. Si bien la revolución de la información puede, en principio, reducir el poder de los estados grandes y aumentar el de los estados pequeños y los actores no estatales, la política y el poder son asuntos más complejos de lo que este determinismo tecnológico permite suponer. 
A mediados del siglo veinte, se temía que las computadoras y los nuevos medios de comunicación crearan la clase de control estatal central que vemos representada en el libro 1984 de George Orwell. Y en la práctica, diversos gobiernos autoritarios (en China, Arabia Saudita y otras partes del mundo) han usado las nuevas tecnologías como instrumentos de control de la información. 
Después del desconcierto inicial que sufrió en 2009 por causa de Twitter, en 2010 el gobierno de Irán logró suprimir el movimiento “verde”. Asimismo, aunque la “Gran Muralla Informática” (el súper firewall) de China dista de ser perfecta, hasta ahora el gobierno se las arregló para mantener el control a pesar del rápido desarrollo de Internet en el país. 
El tamaño todavía importa. Si bien tanto un hacker como un gobierno pueden crear información y aprovecharse de Internet, lo que cuenta en muchos casos es que los grandes gobiernos tienen a su disposición decenas de miles de empleados capacitados y enormes recursos de cómputo con los cuales descifrar códigos o infiltrarse en otras organizaciones. 
Del mismo modo, más allá de que ahora sea barato diseminar la información que ya existe, para reunir y crear información nueva a menudo se necesita una inversión mayor, y en muchas situaciones competitivas, la información nueva es la que cuenta. Un buen ejemplo se encuentra en el trabajo de inteligencia; el elaborado gusano Stuxnet, que sacó de servicio centrifugadoras nucleares iraníes, parece haber sido una creación gubernamental. 
Los gobiernos y los grandes estados todavía tienen más recursos que los actores privados ahora armados con el poder de la información; pero actúan en un escenario con muchos más competidores. ¿Cómo seguirá este drama? 
Para responder estas preguntas habrá que esperar décadas, no una sola primavera. Como nos muestran los sucesos en Egipto y otras partes, apenas comenzamos a comprender la forma en que la revolución de la información está transformando la naturaleza del poder en el siglo veintiuno. 

La verdad sobre el consentimiento médico 
Algunos sostienen que no sólo es aceptable, sino deseable. La esperanza, sostienen, es crítica para ayudar a la recuperación, y no debería permitirse que un diagnóstico sombrío acabe con ella. 
En su influyente texto de 1803 Ética médica, el médico inglés Thomas Percival describió el rol del médico como "el ministro de la esperanza y el consuelo para los enfermos", observando que, a veces, debería ocultar información alarmante a sus pacientes. La vida de un paciente, escribió Percival, puede acortarse no sólo por las acciones de un médico, sino también por sus palabras y sus maneras. 
Por cierto, su "optimismo constante pero ocasionalmente injustificado", observó un biógrafo, era una de sus características más destacadas. En un libro de texto de 1958 sobre la ética médica y la ley, otro médico eminente decía que "suele ser clínicamente sabio y beneficioso para el paciente ocultar ciertas cuestiones". 
En esa ocasión describió su primera "llamada a domicilio" en los años 1960, cuando él y un colega de más experiencia visitaron a un ministro protestante jovial que no tenía ni idea de que sólo le quedaban unas semanas de vida, debido a un cáncer de colon agresivo. El médico de mayor trayectoria sugirió suministrarle al paciente dosis importantes de analgésicos y decirle que eran antibióticos para tratar una "infección". 
El médico de menos experiencia, incómodo con este engaño, le pidió permiso a la esposa del ministro para contarle la verdad, y después de mucho dudar, la mujer asintió. Cuando el ministro oyó la noticia, cayó en tal estado de desesperación que rechazó todos los analgésicos. 
Hoy en día, este tipo de paternalismo médico ya no es la regla en muchos países. Para evitar exponerse a reclamos de negligencia o incluso, en algunos casos excepcionales, acciones penales, los médicos deben revelar una cantidad cada vez mayor de información, por más sombría que sea, sobre los riesgos, los beneficios y las alternativas de un tratamiento, permitiéndole al paciente dar un "consentimiento informado". 
Mantener la esperanza de un paciente y, al mismo tiempo, cumplir con la obligación de ofrecer información es una de las tareas más difíciles que enfrentan los médicos. Requiere un conocimiento profundo del corazón humano; una sola palabra, un gesto o una mirada puede levantar o derrumbar el espíritu de un paciente. 
Muchos médicos se esfuerzan por conseguir un consentimiento apropiado. 
Un problema es que los médicos reciben escasa capacitación formal para obtener un consentimiento; las facultades de medicina sólo enseñan nociones básicas. En consecuencia, muchos médicos no son conscientes de las sutilezas de lo que constituye un consentimiento válido a los ojos de la ley y su cuerpo profesional -una tarea que se volvió más difícil debido a la evolución de las reglas relativas al consentimiento. 
Es más, los médicos suelen obtener un consentimiento apresuradamente, de una manera que suena casi ensayada, como si no fueran conscientes de que el paciente está recibiendo la información por primera vez. Esta actitud arrogante se refleja en la jerga de "conseguir consentimiento de un paciente" -como si fuera algo que se le practica a un paciente, como sacarle sangre o darle una inyección: "Dr. Smith, por favor consígame un consentimiento del Sr. Jones". 
Por el contrario, debería considerarse al consentimiento como la posesión preciada de un paciente, a la que puede renunciar por elección, si se la presentan con un argumento lo suficientemente convincente. No se debería arrebatar un consentimiento, como un boleto de tren que se le entrega al conductor. 
El problema se agrava cuando el consentimiento se obtiene apenas horas antes de una operación importante, y meses después de la última consulta con el cirujano. Esto puede llevar a los pacientes a consentir procedimientos que no entienden -o no quieren. 
Un colega compartió la historia de una paciente que le dijo al camillero que la llevaba en una camilla al quirófano que tenía muchas expectativas sobre la operación. Una vez que se "curara", dijo, iba a empezar a tener hijos. 
Por supuesto, algunos pueden preferir el paternalismo de la vieja escuela. Pero deberíamos poder hacer esa elección y hacerles saber a los médicos si preferimos estar bien informados o mínimamente informados. 
Podemos preguntarle al médico qué haría en nuestra posición o qué consejo daría si el paciente fuera su propio hijo o padre. Y, si todavía no estamos seguros, podemos pedir más tiempo para considerar nuestras opciones. 
Obtener consentimiento es una habilidad vital para los médicos, pero muchas veces no se la tiene en cuenta. Entender por qué a tantos médicos le resulta tan difícil es el primer paso para elevar los estándares del consentimiento. 

Nuevos campos de batalla en las finanzas para el desarrollo 
La Organización de las Naciones Unidas espera que las APP de infraestructura proporcionen los medios para llevar adelante su agenda de desarrollo mundial post 2015. El nuevo atractivo de las APP pueda redefinir no solo la economía del desarrollo, sino también la relación general entre los países ricos y los pobres, aunque no necesariamente para mejor. 
Las APP tienen tres componentes fundamentales: una explosión en el financiamiento de infraestructura (respaldado con grandes fondos, de pensiones y de otros tipos); la creación de «ductos» en lucrativos megaproyectos de APP para explotar las materias primas de los países; y el desmantelamiento de las salvaguardias medioambientales y sociales. 
El Banco Mundial ya procura duplicar sus créditos en una década a través de la expansión de los proyectos de infraestructura. Su nuevo Mecanismo Mundial de Financiamiento de la Infraestructura (GIF), movilizará fondos de pensiones y fondos soberanos de inversión patrimonial para invertir en infraestructura, considerándola como una clase específica de activos. 
China lanzará un nuevo Banco Asiático de Inversión para Infraestructura. Ambos bancos buscan ofrecer alternativas al Banco Mundial, liderado por EE. 
UU., y al Banco Asiático de Desarrollo, liderado por Japón. 
A muchos países emergentes también les molestan las salvaguardias ambientales y sociales del Banco Mundial, que perciben como contrarias a su soberanía nacional. En respuesta a estas críticas, el Banco está revisando sus salvaguardias y mecanismos de cumplimiento. 
El debilitamiento de las salvaguardias del Banco Mundial puede disparar también una «carrera hacia el precipicio» y enfrentar a los inversores privados o estatales, las nuevas instituciones de financiamiento y a un Banco Mundial desregulado entre sí, y provocar una violenta reacción popular. Por eso es importante que haya grupos de ciudadanos que puedan participar para garantizar que las inversiones funcionen con justicia. 
El Programa para el Desarrollo de Infraestructura en África (PIDA), por ejemplo, ha planificado «megaproyectos financiables» por 360 mil millones de USD para 2040 en esos sectores. El PIDA prioriza los proyectos de energía (en especial, la hidroeléctrica) para apoyar operaciones de minería, oleoductos y gasoductos, al tiempo que margina tecnologías de energías renovables, como la solar, la eólica y la geotérmica. 
Hay preocupaciones similares relacionadas con los «ductos» de la Iniciativa para la Integración de la Infraestructura Regional Sudamericana y el Fondo de Infraestructura de la ASEAN en Asia. Si bien algunos proyectos de APP ofrecen elevadas rentabilidades, también requieren elevadas garantías adicionales de los gobiernos anfitriones para contrarrestar el riesgo del sector privado. 
Así se generan tensiones fundamentales tanto por la forma en que se crean estos acuerdos como por la conducta general de la integración norte-sur y sur-sur. Por ejemplo, poderosos grupos y corporaciones transnacionales (como el Foro Económico Mundial, General Electric y Río Tinto) están ganando influencia en el G20, el G7 y los BRICS, cuyos miembros compiten entre sí por el acceso a recursos y mercados. 
Para entender las consecuencias necesitamos un nuevo y el riguroso paradigma de desarrollo. Se trata de un desafío difícil, porque las organizaciones de la sociedad civil con mayor interés en aprender a responder a las nuevas presiones tienden a especializarse en áreas de desarrollo específicas, como las metas para el desarrollo del milenio, o cuestiones sectoriales, en vez de contar con una visión más amplia sobre la forma en que funcionan las instituciones financieras para el desarrollo y sus grandes accionistas. 
El Foro Social Mundial, si se reactiva y vuelve a su intención original de constituirse en contrapeso del WEF, podría ocuparse de esta cuestión. 

Nuevos instrumentos para inversión en infraestructura 
Pero para los inversores privados no es tan sencillo. Aunque son una inversión bastante segura (con rendimientos inferiores a la media), faltan instrumentos financieros que permitan estructurarlos de modo que sean competitivos respecto de otras inversiones tradicionales, como la renta variable y la deuda. 
En la reunión anual del Foro Económico Mundial en Davos, Suiza, celebrada en enero, Walter Kielholz, presidente de Swiss Re, y el ex primer ministro británico Gordon Brown pidieron la creación de una nueva clase de activos para proyectos de infraestructura (algo que también nosotros hemos hecho). En concreto, ¿qué puede hacer el mundo para canalizar hacia este tipo de proyectos el potencial del ahorro privado? 
Se calcula que el valor del flujo de proyectos de infraestructura en mercados emergentes ya supera el billón de dólares, de los que probablemente 150.000 millones saldrán de fuentes privadas. En los mercados maduros, la inversión en infraestructura puede llegar a cuatro billones de dólares en 2017. 
Nuestro análisis de acuerdos de inversión de los últimos dieciocho meses indica que las alianzas público-privadas dependen cada vez más de los mercados de capitales para obtener fondos, justo cuando los bancos han debido limitar el crédito para cumplir las normas del Acuerdo de Basilea III. Todavía subsiste la restricción de liquidez provocada por la crisis financiera de 2008, cuya herencia incluye un régimen regulatorio poco favorable a la inversión a largo plazo. 
Como solución a estas dificultades, proponemos la creación de una clase de activos de renta variable a largo plazo que denominamos BHE (buy-and-hold equity). Estos instrumentos ocuparían un lugar intermedio entre los títulos de renta variable y de deuda tradicionales, con posibilidad para sus compradores de conservarlos por quince años o más. 
Para mayor protección, el esquema incluiría la participación de grandes inversores influyentes, por ejemplo fondos soberanos, fondos de pensión y tal vez instituciones financieras internacionales. El aporte público (probablemente respaldado por organismos multilaterales de crédito) daría a los proyectos un perfil de riesgo más o menos similar al de la deuda soberana. 
El sector privado aportaría experiencia en inversión en infraestructura, mientras que los fondos soberanos y las instituciones financieras internacionales proveerían la mayor parte del capital y estabilidad. Naturalmente, la plataforma se concentraría en proyectos con flujos de caja y términos contractuales definidos (que podrían incluir estrategias de mitigación de riesgo) garantizados por veinte o treinta años. 
Los más aptos serían aquellos que involucren activos físicos irreemplazables o fundamentales para la economía de un país. También podrían servir los activos con ventajas competitivas, protegidos de la inflación, con sensibilidad al ciclo económico limitada y flujos de caja claros a largo plazo. 
Lo ideal sería que la plataforma de inversión genere un flujo de proyectos sostenido, mediante el establecimiento de una estructura con financiación privada que no dependa exclusivamente de gobiernos o instituciones financieras internacionales para llevar proyectos al mercado. La plataforma no sólo actuaría como vehículo de inversión, sino también como iniciadora de proyectos, y se encargaría de buscar, identificar y clasificar sistemáticamente en todo el mundo oportunidades de inversión, tanto en creación de infraestructuras nuevas como en reacondicionamiento de las ya creadas. 
La plataforma aportaría capital propio y la experiencia técnica, operativa y administrativa necesaria para evaluar el riesgo de los proyectos, lo que permitiría crear índices para su seguimiento y análisis por los inversores. En el caso de proyectos que se consideren seguros, la plataforma podría actuar como catalizadora de inversiones a largo plazo como las que son típicas de inversores institucionales y fondos de pensión. 
Con un diseño adecuado, una nueva clase de activos BHE para infraestructuras públicas y privadas puede liberar el poder del mercado al servicio del bien público. Dadas las actuales restricciones (fiscales y otras) a la capacidad de los gobiernos, sería un activo de gran valor. 

Enfermedad heredada 
HANNOVER, ALEMANIA – El cáncer de mama es una de las enfermedades más amenazadoras que afecta aproximadamente a una de cada diez mujeres en el mundo occidental. Si se toma la historia familiar de 100 mujeres sanas, se puede encontrar al menos un pariente de primer grado afectado en hasta 15 de ellas. 
Las mujeres que tienen un gen BRCA1 o BRCA2 anormal tienen un riesgo de por vida de hasta 85% de sufrir un cáncer de mama, mientras que el mayor riesgo de sufrir cáncer de ovario es de aproximadamente 55% en el caso de aquellas mujeres con mutaciones del gen BRCA1 y de alrededor de 25% para las mujeres con mutaciones del gen BRCA2. Más recientemente, estudios extensivos que analizaron los efectos de las variaciones de un nucleótido simple del ADN genómico, llamadas polimorfismos de nucleótido simple (SNP, por su sigla en inglés), en el riesgo de cáncer de mama de portadores de mutaciones de los genes BRCA1/BRCA2 han identificado el llamado SNP modificador que puede disminuir o aumentar el riesgo de por vida de un individuo. 
También hemos aprendido que sólo 20-40% de los cánceres de mama que se generan en familias provienen de mutaciones de línea germinal del BRCA1 o BRCA2 –las alteraciones genéticas que están presentes desde el nacimiento en cada célula del cuerpo y que se pueden transmitir a los descendientes-. También se sabe que un mayor riesgo de cáncer de mama está asociado con varios síndromes hereditarios, como el síndrome Li-Fraumeni, una enfermedad que también está asociada con la aparición en la niñez de múltiples enfermedades, como sarcomas de tejidos blandos, leucemias y tumores cerebrales. 
Su frecuencia es más bien rara y se pueden encontrar ciertas mutaciones sólo en determinadas poblaciones, pero su clase de factores de susceptibilidad está asociada con un riesgo de cáncer de mama moderadamente mayor. Considerando la frecuencia y el riesgo, esta clase de factores de susceptibilidad de cáncer de mama se puede llamar “mutaciones raras y de penetración intermedia”. 
La otra clase involucra lo que se conocen como “variantes comunes de penetración baja”. Sus consecuencias biológicas son esencialmente desconocidas, pero los análisis estadísticos han demostrado que están asociadas con un riesgo de cáncer de mama familiar significativamente mayor que, a diferencia de la primera clase, es más bien pequeño. 
Varias redes y consorcios nacionales ya han desarrollado modelos para estimar el riesgo de cáncer de mama en mujeres con una historia familiar positiva. Tenemos criterios para realizar pruebas genéticas tanto de BRCA1 como de BRCA2 y lineamientos para programas de control adaptados al riesgo que incluyen, cuando es apropiado, cirugía para minimizar el riesgo. 
Hoy en día, no existen lineamientos disponibles para tomar una decisión clínica razonada sobre la presencia o ausencia de estos factores de susceptibilidad nuevos. En estas circunstancias, examinarlos sólo provocaría una inseguridad generalizada, lo que conduciría a intervenciones innecesarias en los portadores y en una falsa sensación de seguridad en los no portadores, así como en sus parientes. 
En consecuencia, la porción genéticamente determinada del riesgo de cáncer de mama de un individuo es el resultado de varias o incluso muchas variantes y mutaciones genéticas. Para aprovechar plenamente la ventaja de los factores de susceptibilidad genética conocidos, será necesario entender sus consecuencias biológicas. 
Por otra parte, se necesitan modelos de predicción de riesgo confiables para saber más sobre el efecto combinado de ciertos patrones de factores de susceptibilidad en el riesgo general de por vida y en la respuesta a la terapia, inclusive su rol como objeto de terapias selectivas. Por último, pero no menos importante, se deben de establecer criterios para definir cuándo y a quién se le deben ofrecer pruebas genéticas. 
Por empezar, los expertos tienen que preguntar si el resultado de una prueba genética en busca de factores de susceptibilidad puede ayudar a que se tomen decisiones clínicas sobre la base de lineamientos ampliamente aceptados. Si, en ese momento, la respuesta es no, los pacientes asesorados no necesitan perder tiempo y dinero sometiéndose a un examen. 
El desafío hoy consiste en extraer la relevancia clínica de estos hallazgos y traducirlos en atención médica cotidiana. La manera en que se aborde este desafío es crucial si queremos cumplir la promesa de la medicina individualizada, con un control intensificado y una terapia para los pacientes con riesgo alto, y la no aplicación de intervenciones innecesarias o incluso nocivas en aquellos con un riesgo relativamente bajo. 

En el vestíbulo de Hitler 
Alguna vez ese espacio se utilizó como vestíbulo, pero, dada su función histórica, tal vez deberíamos llamarlo "antecámara" -un lugar vigilado por un guardia o sirviente armado. Nunca se permitía el ingreso a quien no tuviera autorización. 
Había un buen motivo, pues la escalofriante ansiedad que uno siente proviene de saber que el espacio donde la exposición de Zakrzewski se presentó por primera vez, en Poznan, era el vestíbulo que conducía a la habitación donde Adolf Hitler esperaba. 
Esa habitación se diseñó como residencia, en caso de que el Fuhrer decidiera visitar Poznan, entonces parte del ex reino de Prusia, después de ser absorbida durante la segunda división de Polonia en 1793. En vísperas de la Primera Guerra Mundial, en 1913, el Káiser Guillermo II construyó el castillo de Poznan. 
La ciudad de Poznan se localiza a medio camino entre Varsovia y Berlín, y Zakrzewski la considera como frontera simbólica entre Oriente y Occidente, Alemania y Polonia. En ese vestíbulo uno se siente en tierra de nadie. 
En las paredes del este y el oeste cuelgan dos grandes espejos, cubiertos de expresiones históricamente explosivas de ambas naciones, traducidas al idioma rival. Así, se pueden leer lemas como "Arbeit macht frei" o "Gott mit uns" en polaco, y consignas patrioteras polacas como "Polonia para los polacos" o "Lituania, mi patria" en alemán. 
Mientras uno lee esas ignominiosas expresiones en idiomas extranjeros, puede ver su propia imagen en el espejo. Se ve uno por duplicado: el rostro y la parte frontal del cuerpo se ven en el espejo que se mira; la espalda se refleja en el espejo opuesto, dos veces, de hecho, puesto que la imagen que uno ve ante sí también está a sus espaldas. 
Afortunadamente, o eso cree uno, la realidad regresa con el sonido de dos transmisiones radiofónicas: en polaco y en alemán. 
Los pies vacilan en la oscuridad y pisan sobre una extraña superficie cubierta de burbujas pequeñas y duras. En ese momento se perciben puntos blancos, igualmente pequeños, que brillan por encima de la cabeza desde la oscuridad. 
Se está sobre un "mapa de guerra" hecho con los agujeros de bala que aún existen en algunas construcciones. Este "mapa" se hizo con las paredes de dos edificios distintos: uno de la Calle Chmielna en Varsovia y el otro de la Grosse Hamburger Strasse de Berlín -una realidad menos distante que las estrellas. 
Las fronteras definen los límites de tantas cosas: leyes, idiomas, economías. 
Para ayudarnos a ver con qué velocidad y con qué frecuencia han cambiado las fronteras entre Alemania y Polonia a lo largo del milenio pasado, Zakrzewski las reconstruye mediante tubos de neón que cambian de forma con la misma frecuencia con que lo hicieron las fronteras reales. Las fronteras convertidas en neón se levantan desde frascos transparentes que parecen ramilletes de flores en ambos lados del piso de burbujas. 
Lo que se produce es una sensación de cambio, no un análisis de los cambios históricos de un milenio. En efecto, el análisis no es el propósito de esta exposición, puesto que tal vez lo más importante que debemos saber es que, aquí y ahora, tenemos sobre nuestras cabezas el mismo cielo que todos los que murieron en la guerra, y quienes provocaron su muerte con sus sueños dementes. 
El corredor, al que Zakrzewski llama el purgatorio, que lleva al Cielo. Dado lo que se acaba de presenciar, el purgatorio parece conducir también al Infierno. 

A la sombra de Marx otra vez 
Hace un siglo y medio, Karl Marx predijo de manera sombría y exuberante a la vez que el capitalismo moderno de cuya evolución era testigo sería incapaz de producir una distribución aceptable del ingreso. Argumentó que la riqueza aumentaría, pero que beneficiaría sólo a unos pocos: el bosque de brazos alzados buscando trabajo se haría cada vez más denso, mientras que los brazos mismos se volverían cada vez más delgados. 
Desde entonces, los economistas tradicionales se han ganado el sustento explicando pacientemente por qué Marx estaba equivocado. Sí, el shock inicial de desequilibrio de la revolución industrial estaba y está relacionado con una igualdad en rápido aumento, ya que las oportunidades se abren al dinamismo y el espíritu de iniciativa, y los precios del mercado aumentan radicalmente, impulsados por el valor de destrezas que son escasas y esenciales. 
Una sociedad agrícola que está estancada en lo tecnológico no podrá ser sino extremadamente desigual: por fuerza y mediante el fraude, la clase superior hace que los estándares de vida de los campesinos se mantengan en niveles de subsistencia y toma el excedente como renta de las tierras que controla. 
En primer lugar, los recursos claves que impulsan los altos precios y, en consecuencia, producen riqueza no son fijos (como la tierra) sino variables: las habilidades de los trabajadores calificados e ingenieros, la energía y experiencia de los empresarios, y las máquinas y edificaciones son todas cosas que se pueden multiplicar. 
El gobierno educa e invierte, aumentando la oferta y reduciendo el diferencial adicional que ganan los trabajadores cualificados, y disminuyendo la rentabilidad del capital físico. También da seguridad social, al hacer que los más prósperos tributen y redistribuir los beneficios a los menos afortunados. 
Sin embargo, a lo largo de la última generación se ha diluido la “curva de Kuznets”. Los gobiernos de corte socialdemócrata han estado en una posición a la defensiva frente a quienes plantean que redistribuir la riqueza significa un costo demasiado alto sobre el crecimiento económico, y han sido incapaces de convencer a los votantes de financiar otra expansión masiva de la educación superior. 
Las diferencias salariales que implica haber estudiado en la universidad frente a haber completado sólo la educación secundaria en los Estados Unidos pueden ser hoy del 100%, y sin embargo esta generación de hombres estadounidenses blancos, nacidos en ese país, muy bien puede terminar no habiendo recibido más educación que sus predecesores inmediatos. Y las crecientes gratificaciones para quienes se encuentran en el cada vez más pronunciado pico de la distribución del ingreso no han hecho surgir una suficiente competencia de mercado que permita erosionarlo. 
Las consecuencias han sido un deterioro del estado de ánimo de quienes entre nosotros confiábamos en las fuerzas del mercado y en los gobiernos de tipo socialdemócrata para probar lo equivocado que estaba Marx en lo referente a la distribución del ingreso en el largo plazo, y una búsqueda de herramientas de gestión económica distintas. 
Por ejemplo, Martin Wolf, columnista del The Financial Times , que hace poco caracterizó a los grandes bancos del mundo como una industria con un extraordinario “talento para privatizar ganancias y socializar pérdidas... y llenarse... de una virtuosa ira cuando las autoridades públicas... no van a su rescate cuando se meten en (bien merecidos) problemas... Los conflictos de interés que crean las grandes instituciones financieras son mucho más difíciles de manejar que en cualquier otra rama de la economía.” 
Tras ello, Wolf anunció su “temor de que la combinación de la fragilidad del sistema financiero con las enormes utilidades que genera para quienes desde su interior cuentan con información privilegiada termine destruyendo algo incluso más importante: la legitimidad política de la economía de mercado misma....” 
Para él, la solución es que estos banqueros reciban su paga en plazos a lo largo de la década siguiente a cuando hayan llevado a cabo su trabajo. De esa manera, los accionistas e inversionistas podrían evaluar adecuadamente si las recomendaciones que dieron y las inversiones que hicieron fueron sólidas en el largo plazo, en lugar de meramente reflejar el entusiasmo del momento. 
Sin embargo, esta solución no es suficiente, ya que el problema no se limita a las altas finanzas. El problema es el fracaso, en términos más generales, de la competencia de mercado para dar origen a proveedores alternativos y reducir las fortunas que nuestra actual generación de príncipes mercantiles exige por su trabajo. 

En recuerdo de Bronisław Geremek 
Varsovia – Cuando un amigo muere inesperadamente, recordamos su rostro, su sonrisa, las conversaciones que quedaron truncas para siempre. Hoy puedo ver a Bronisław Geremek, que murió en un accidente automovilístico hace unas pocas semanas, en la cárcel de Białołęka y escuchar sus recios gritos desde detrás de las barras de la prisión situada en la calle Rakowiecka. 
También lo veo durante las reuniones clandestinas de “Solidaridad” y durante las negociaciones de la Mesa Redonda de 1989; lo veo en nuestro Parlamento declarando el fin de la República Popular Polaca, y en CNN anunciando que Polonia se unió a la OTAN. Y recuerdo decenas de conversaciones privadas, debates y discusiones a lo largo de casi 40 años. 
Fue un activista de la oposición democrática y de Solidaridad, que luchó por la independencia polaca y la libertad humana, y que pagó un alto precio por ello. Fue uno de los que desearon mantenerse fieles a la tradición del Levantamiento de Enero y las Legiones de Józef Piłsudski, a la tradición de los insurgentes del ghetto de Varsovia y el Levantamiento de Varsovia, a los valores del Octubre polaco y de la revuelta estudiantil de 1968, a los valores del KOR (Comité de Defensa de los Trabajadores) y de "Solidaridad". 
Valoraba la libertad, el verdadero conocimiento, el pensamiento independiente, el coraje del no conformismo, la belleza del romanticismo polaco, las conductas desinteresadas y la dignidad humana. Reaccionaba con repulsión a la bajeza moral, pero también con temor. 
De niño, fue testigo de la degradación de quienes fueron esclavizados en el ghetto de Varsovia. Salvado milagrosamente del Holocausto, dedicó el resto de su vida a soñar con una Polonia donde las personas vivieran con dignidad y respetaran la dignidad de los demás. 
Creía que todos pueden mejorar y que debemos alimentar el espíritu de diálogo, la tolerancia y la capacidad de perdonar y reconciliarnos. Quería una Polonia democrática en una Europa fuerte y democrática. 
Geremek sabía que un sentimiento de identidad y orgullo nacional es algo invalorable, y que en Polonia, condenada a la lucha por la independencia, son virtudes necesarias. Sin embargo, también sabía que en el periodo de entreguerras el concepto del "ser polaco" se usó como una herramienta de agresivo nacionalismo. 
Lo que era importante era la historia de la nación, se hubiera convertido o no en mitología, en tono de disculpa o de crítica. En relación con el pasado, adoptamos ciertas tradiciones y con su ayuda expresamos nuestras visiones y opciones. 
Aunque sucesos como el terror de Stalin estaban fuera de la tradición polaca como él la concebía, Geremek sabía que una identidad común exige ser conscientes de la totalidad de nuestra historia, con todo lo bueno y malo. Debemos recordar que hay acciones que hoy rechazamos que fueron también posibles dentro de nuestra comunidad, a medida que trabajamos por hacer realidad lo que alguna vez parecía imposible. 
Bronek se sentía orgulloso de la terca voluntad de libertad de Polonia, sus logros, la transformación democrática que, gracias al acuerdo alcanzado en las negociaciones de la Mesa Redonda, permitieron un final pacífico de la dictadura. Se sentía orgullo de que Polonia fuera parte de la OTAN y de la Unión Europea, y de los éxitos económicos de los polacos. 
Hace un año, junto con Lech Wałęsa y Tadeusz Mazowiecki, advirtió: “Un Estado que considerábamos un bien común se está tratando como un trofeo que los gobernantes intentan ganar. 
El ensayo de Geremek acerca de Marc Bloch, el historiador francés y luchador de la resistencia antinazi, se encuentra entre sus mayores logros intelectuales y morales. Al escribir sobre Bloch, se describía a si mismo, especialmente cuando recordaba la definición que Bloch hizo de si mismo, de que era parte de “tradiciones de pensamiento liberal, desinteresado y dedicado al desarrollo humano.” 
También se describía a si mismo cuando citaba a Bloch: “Vinculado a mi país, alimentado por su herencia espiritual y su historia, incapaz de imaginar otros país donde pudiera respirar con libertad, lo amé y serví con todas mis fuerzas. 
El primero, dirigido a Polonia, es que debemos combatir todas las manifestaciones de antisemitismo, incluso cuando son marginales. El segundo, dirigido a la opinión pública occidental, es que no debemos jugar con estereotipos añejos. 
Bronisław Geremek murió con la conciencia y las manos limpias. Vivió según el credo de Conrad: "Seré fiel", y también "Seguir el sueño, una y otra vez". 


Innovación y filosofía 
MIAMI- ¿Es posible aprender a innovar? ¿La innovación es algo que se puede enseñar en la escuela? 
Luego de leer la literatura de algunos de los principales expertos en innovación en el mundo -Clayton Christensen, Henry Chesbrough, John Kao, James Andrew y Harold Sirkin- me quedé fascinado, aunque también frustrado. La innovación es la producción de nuevos conocimientos que generan valor. 
Gran parte de los expertos coinciden en que no hay fórmulas o recetas listas para innovar. Sin embargo, ¿es posible crear las condiciones apropiadas –a fin de filtrar ideas y ejecutar planes, y por consiguiente, facilitar la creatividad- para que florezca la innovación? 
Tal vez se pueda enseñar a los directivos cómo fomentar la innovación mediante la creación de un ambiente que estimule y motive la libertad individual, la creatividad y la crítica constructiva. La innovación puede darse más cuando es posible desafiar las restricciones y la autoridad; cuando los individuos y grupos tienen la posibilidad de ignorar las convenciones; cuando se permite y se estimula la convivencia de varias ideas, personas y culturas; y cuando las técnicas gerenciales permiten que las firmas e industrias reconozcan, identifiquen y aprendan de los errores tan rápido como sea posible. 
Por encima de todo, la innovación florecerá en donde quiera que se reconozca que debe estar abierta al mundo físico y al de las ideas, y que, dado que ninguna firma, proceso o invención tienen un futuro garantizado, todos deberían estar preparados para lo incierto. La innovación puede aumentar todavía más cuando las firmas y los directivos se den cuenta que incluso las empresas más exitosas –las que “han hecho todo bien”- pueden consumirse y desaparecer. 
Se trata de grandes ideas, pero a medida que leía estos textos me di cuenta que me eran muy familiares –tenía la impresión que, de algún modo, en algún lugar, ya los había estudiado. Pronto supe que esas ideas brillantes ya se habían desarrollado en la teoría del conocimiento y la filosofía de la ciencia. 
Según la escuela de la crítica racional, cuando las teorías existentes no pueden explicar ni solucionar los problemas presentes, y cuando la crítica constructiva se permite y fomenta abiertamente, es más probable que florezca, como sucede con la innovación, la formulación de nuevas hipótesis -y por tanto nuevos conocimientos científicos. En este punto, también, la formulación de nuevas ideas e hipótesis muy a menudo se desarrolla lejos de la influencia de los expertos, porque los expertos, igual que los directivos empresariales, frecuentemente se vuelven prisioneros de sus especializaciones y formaciones. 
Hay más posibilidades de que se produzcan conocimientos científicos en ambientes que aceptan la inexistencia de métodos lógicos o preconcebidos para formular hipótesis; en los que se acepta que éstas pueden ser el resultado de la inspiración repentina; o que pueden tener su origen en los sueños, en otras disciplinas o en personas con diferentes profesiones o formaciones. 
Una vez que se ha formulado una hipótesis plausible se debe contrastar con todas las teorías existentes, así como con la información y experiencia disponibles. Tiene que ser objeto de críticas de todo tipo, y solamente si pasa la prueba de todos los exámenes y críticas podrá ser adoptada como conocimiento nuevo hipotético de carácter temporal. 
Es desafortunado porque las teorías de la innovación pueden ser objeto de todas las preguntas, conjeturas y respuestas que dichas disciplinas han desarrollado con relación al conocimiento científico. Si los estudiantes de administración de empresas y los futuros directivos en ese campo se metieran de lleno en la filosofía de la ciencia, no sólo tendrían más conocimientos y un mayor respecto hacia la ciencia, sino que también serían más rigurosos y más competentes, mostrarían un mayor respeto hacia otras disciplinas y serían más humildes. 
Podrían ampliar sus horizontes y darse cuenta que ellos también pueden contribuir a la productividad de las firmas, las industrias y de la economía en general. Sin embargo, ya es hora de que algunos de los principios básicos de la teoría del conocimiento y la filosofía de la ciencia se introduzcan en las escuelas de administración de empresas. 

¿El valle del silicio o la montaña de la demanda? 
BELLEVUE, WASHINGTON – Todos quieren saber cómo construir el próximo Silicon Valley: el valle del silicio, un centro de innovación que atraiga talento y capital, cree empleo, empresas e incluso sectores completamente nuevos. 
Los grandes avances tecnológicos, como los antibióticos y los automóviles respondieron a la necesidad imperiosa de una gran cantidad de consumidores. Los proyectos gubernamentales, como el programa Apolo de Estados Unidos –para llevar al hombre a la luna– impulsaron la demanda de tecnologías más básicas (que son simplemente invenciones que nadie ha solicitado aún). 
El Departamento de Defensa de EE. UU. aportó decenas de miles de millones de dólares en contratos para microelectrónica, un compromiso que pagó los riesgos de los innovadores y simultáneamente creó una infraestructura que permitiría el crecimiento de las nuevas empresas. 
Sin embargo, no todas las demandas son creadas iguales, y resulta esclarecedor examinar las diferencias. 
La demanda de mercado o de los consumidores –aquella en la que solemos pensar cuando oímos la palabra– es mucho más impredecible y, por lo tanto, riesgosa, que la demanda estatal semejante a la que puso al hombre en la Luna. Las empresas que dependen completamente del atractivo comercial de sus productos están limitadas en cuanto a los tipos de innovaciones que pueden introducir sin arriesgarse, porque si uno de sus productos fracasa en el mercado es posible que no sobrevivan para construir otro. 
Afortunadamente, al patrocinar iniciativas específicas de largo plazo, los gobiernos pueden estimular una demanda más predecible. El programa Apolo brindó a los innovadores metas claramente definidas y una guía para alcanzarlas: primero, poner animales en órbita; después, poner personas en órbita; más tarde, mandar sondas a la Luna; y, finalmente, lograr que hasta allí llegaran personas. 
Enviar un mono al espacio tal vez no haya sido el logro más excitante, pero el gobierno pagó por ello… y ocurrió. Un gobierno inteligente genera una demanda garantizada, no solo para la solución en sí, también para los pasos necesarios. 
También motiva a los innovadores de diversos sectores a abordar problemas complejos que requieren invenciones de distintos tipos. La iniciativa microelectrónica del Departamento de Defensa de EE. 
Debido a la estructura de incentivos, estos esfuerzos podían ser coordinados en vez de efectuarse de manera aislada. A diferencia de la demanda de mercado, que demasiado frecuentemente implica una dinámica en la que el ganador obtiene todos los beneficios, la demanda patrocinada por el estado genera un entorno en el cual pueden proliferar y coexistir múltiples soluciones a los problemas técnicos. 
Como ocurrió con el programa de microelectrónica, los incentivos gubernamentales no tienen que acompañar todo el recorrido hasta el éxito comercial. En algún punto, las empresas estarán listas para vender productos y la demanda de mercado puede tomar la posta. 
El Departamento de Defensa de EE. UU. era el único cliente para los circuitos integrados en 1962, pero hacia fines de esa década hordas de consumidores compraban radios a transistores y calculadoras de bolsillo. 
Pero el riesgo es mínimo cuando se ofrece un contrato por un trabajo bien hecho: no se paga si no se resuelve el problema. Y esos pagos son modestos comparados con los esfuerzos de investigación y desarrollo que estimulan. 
Los innovadores y sus inversores están dispuestos a apostar fuerte en estas oportunidades, porque saben que la recompensa eventual en ingresos de una base de clientes mundial superará por mucho la inversión inicial. Eso hace que la demanda patrocinada por el estado constituya un mecanismo muy eficiente para generar innovación. 
Debido al efecto multiplicador, gobiernos y estados pequeños, e incluso grandes ciudades, pueden patrocinar exitosamente el tipo de demanda que impulsa un epicentro de innovación de primera clase en el mundo. Ciertos países escandinavos, algunas provincias chinas y la ciudad estado de Singapur, por ejemplo, están en la situación ideal para intentar este enfoque. 
El patrocinio gubernamental garantiza que una cierta cantidad de personas adoptarán su producto. Inicialmente, no es necesario que sean tantas. 
Los planificadores económicos y responsables de políticas que siguen la estela de Silicon Valley están aprendiendo que no siempre pueden replicar la cultura empresarial y los mecanismos financieros que florecen allí actualmente. 

Elogio del euroescepticismo 
BRUSELAS – La UE carece de una estrategia coherente sobre muchas cuestiones. Sólo tiene políticas económicas fragmentarias con Rusia y ambiciones, pero no un plan, con vistas a participar en las políticas relativas a Oriente Medio y, pese a su iniciativa original respecto del Protocolo de Kyoto, carece de un programa sobre el cambio climático que lo suceda y la cuestión más importante de todas –cómo abordar a China, la India y otros gigantes del futuro- apenas ha recibido atención de los encargados de la adopción de decisiones en el nivel de la UE. 
Esas cuestiones requieren atención ahora y un elemento de la búsqueda por parte de la UE de nuevas estrategias mundiales debe ser la de solicitar –en lugar de evitar– las críticas de sus actividades. Para que la UE deje de mirarse el ombligo y mire al horizonte, debe conciliar las muy diferentes opiniones que existen a lo largo de Europa sobre su papel en el mundo y sus intereses fundamentales, lo que significa abordar los matices de la opinión pública que la Comisión Europea y el Parlamento Europeo consideran “euroescépticos”. 
Naturalmente, la presión contraria es la de que los funcionarios de la UE no se sienten queridos ni apreciados. Hay una actitud casi de baluarte entre muchos funcionarios superiores, quienes temen que, si se avivan las llamas del disenso entre los votantes de Europa, podría llegar un día en que desbarataran la unidad de Europa. 
Les preocupa que los políticos y los periodistas que se oponen a sus estrategias en pro de una unión económica y política más estrecha lleguen a inclinar la balanza de la opinión pública en contra de la UE. Los políticos euroescépticos elegidos como diputados al Parlamento Europeo reciben el trato desdeñoso que los creyentes fieles reservan para el infiel. 
Sin embargo, resulta ridículo pensar que los euroescépticos representan una mayoría silenciosa que pudiera alzarse y destruir la UE. El apoyo popular al proyecto europeo apenas ha flaqueado a lo largo de los 25 últimos años e incluso ha comenzado a aumentar últimamente. 
A comienzos del decenio de 1980, cuando Europa flaqueaba y el latiguillo de los medios de comunicación era “euroesclerosis”, el 50 por ciento de las respuestas a las encuestas del Eurobarómetro consideraban positiva para su país la pertenencia a la UE. El 19 por ciento, aproximadamente, dijo que sus efectos eran negativos y el resto no sabía. 
Actualmente no hay ningún país en el que los euroescépticos sean mayoría y la generalizada impresión de que los ciudadanos tanto de la Europa occidental como de la oriental están dando la espalda a la UE es errónea. La realidad es que, aunque los votantes pueden considerar distante a la UE, la mayoría reconocen la necesidad de que Europa esté unida en un mundo en el que China, la India y otros países en rápido desarrollo están empeñados en desafiarla. 
Los eurócratas deberían enterarse de que el euroescepticismo es fundamentalmente provechoso, porque incita a hacer un examen más detenido de las opciones políticas de que dispone Europa y, por tanto, aumenta la participación de los ciudadanos corrientes en el proceso de adopción de decisiones en la UE. Y una mayor participación propicia rápidamente una mejor comprensión de los asuntos en juego y las razones por las que se han aprobado políticas que desafían o anulan los poderes soberanos de los países. 
Se trata de una pretensión que se debe abandonar. Probablemente hagan falta varias generaciones para que surja un sistema político viable a escala de la UE, pero el primer paso es el de que la UE aliente a los ciudadanos a dar su opinión, por incómoda que resulte. 

¿Confiamos en la regulación? 
Sin embargo, hasta hace poco, se suponía que las personas designadas para asesorar a la soberana ya tenían la suficiente honestidad e integridad para hacerlo. Se suponía que se les había seleccionado para su contratación de entre grupos que contaban con códigos de honor. 
Todos mis compañeros deben ahora prometer públicamente honestidad. Solamente uno tuvo el valor para levantarse y decir que le parecía degradante el nuevo procedimiento. 
Lo que propició la imposición de este código de conducta fue el escándalo originado por los gastos de los miembros del Parlamento, que sacudió a la clase política británica durante buena parte de 2009. 
Hasta antes de 1910, los legisladores británicos no recibían remuneración. A partir de ese año empezaron las remuneraciones, pero se mantuvieron por debajo del nivel profesional, con el argumento de que los miembros del Parlamento debían tener la disposición de hacer un sacrificio personal al servicio de su país. 
Durante la inflacionaria década de los años setenta, un extraño sistema de “prestaciones” se instituyó para complementar los rezagados salarios de los parlamentarios. Los miembros del Parlamento podían pedir los gastos para el mantenimiento de las propiedades relacionadas con sus deberes oficiales. 
En mayo de este año, el diario londinense, Daily Telegraph , empezó a publicar los detalles de las reclamaciones de gastos de los parlamentarios. En una campaña agresiva de “señalar y exponer”, el diario mostró la forma en que los parlamentarios estaban aprovechando a su favor la regulación laxa. 
La mayoría de las faltas fueron insignificantes y sólo unas cuantas eran ilegales. Parlamentarios ambiciosos del Partido Laborista en el gobierno exigieron los accesorios de su recién adquirido estatus de clase media: una segunda residencia, travesaños falsos estilo Tudor y televisiones con pantalla de plasma. 
En contraste, los grandes acaudalados del Partido Conservador exigieron el reembolso de cosas como la reparación de los calentadores de las albercas, limpieza de fosos y de las arañas. Las revelaciones sobre esa conducta ya han obligado a más de 100 legisladores a dejar la vida pública. 
El nuevo supuesto es que los individuos no actuarán de forma honorable sino ventajosa: nunca perderán una oportunidad de obtener una ganancia. 
El mercado ha estado entrando insidiosamente en muchas áreas de la sociedad que tradicionalmente estaban regidas por normas ajenas a los mercados. Los deberes del gobierno, como combatir las guerras, educar a los niños o castigar a los criminales, se están subcontratando a las empresas privadas. 
La lógica del mercado sobre la elección individual ha estado destruyendo la lógica social de la comunidad. Anteriormente, los líderes de los pueblos eran líderes de sus comunidades, a menudo éstos conocían personalmente a quienes servían, y eran celosos de su reputación de honradez y trato justo. 
Actualmente, los sistemas por los que se ofrecen la mayoría de los servicios se han hecho casi totalmente opacos para sus usuarios. Las personas que exigen mayor “transparencia” no entienden que la complejidad es el enemigo de ésta, así como la simplicidad es el sello de la confianza. 
Algunos de los bancos más respetados se han visto expuestos como perpetradores del fraude moral: de ahí la demanda de un nuevo marco regulador. 
Después de todo, la naturaleza humana no sólo es inherentemente ventajosa, sino que siente satisfacción por las ganancias obtenidas astutamente –por ejemplo, al encontrar formas de darle la vuelta a la regulación. Una sociedad libre requiere de un alto grado de confianza para reducir la carga del seguimiento y el control, y la confianza necesita de normas internas de honor, veracidad y justicia. 
Es más probable que los sistemas en donde se espera que las personas tengan una buena conducta produzcan el resultado deseado que los sistemas en donde la gente está obligada a hacerlo por la regulación o el temor a sanciones legales. Las sociedades liberales deben tolerar cierto grado de delitos y corrupción. 
La ley, por ejemplo, podría usarse para favorecer las instituciones (como la familia) que generan compromiso, y para descentralizar la toma de decisiones al máximo nivel posible. Los políticos deberían dejar de tratar las creencias religiosas como un "problema" y tratarlas como una poderosa fuente social de buena conducta. 
No obstante, es contraproducente avivar tal resentimiento popular por los “abusos” al grado de provocar cambios precipitados en la ley o regulaciones como sucedió en Gran Bretaña. Después de que algún medio de comunicación haya avivado un escándalo, debería hacerse una pausa para permitir que nuevas normas echen raíces. 


En busca de vampiros 
En los cuentos populares de la Europa oriental, los vampiros son unos chupasangres nocturnos que se han alzado de entre los muertos. Conocemos la apoteosis de esos seres, Drácula, como vampiro de Transilvania, una persona parecida a un murciélago con largos colmillos y que permanece tumbada en un ataúd durante el día y muerde nucas y bebe sangre para mantenerse. 
Pero, ¿por qué sabemos cosa alguna sobre Drácula y los vampiros? ¿Por qué y cómo creció un mito regional hasta llegar a ser uno de los elementos más resistentes de la cultura occidental? 
Vlad nació en 1431 y reinó intermitentemente a partir de 1448 como Príncipe Voivoda de Valaquia, la parte septentrional de la actual Rumania, y tuvo enfrentamientos periódicos con el Imperio otomano, el rey Matías Corvino de Hungría y las ciudades sajonas de Transilvania. Aunque logró importantes victorias sobre los otomanos, Corvino lo hizo prisionero y murió en 1477 en un nuevo combate con las tropas otomanas. 
Vlad recibió el apodo "Draculea" -derivado de "dragón"- de su padre. Escrito de otro modo -"Dragolea"-, ese nombre significa "de amor" o "el encantador"... no precisamente apropiado para un hombre que adquirió el poco encantador hábito de empalar a sus enemigos, de lo que se derivó el apodo "Tepes" ("el Empalador"). 
Ya durante su vida circulaban las noticias sobre el cruel método de Vlad -que no era inhabitual en aquella época- y probablemente Corvino atribuyó a su brutalidad un cariz particularmente sangriento. La campaña de propaganda contra Vlad tuvo mucho éxito y satisfizo la sed del público de sensaciones con imágenes gráficas del sanguinario y empalador príncipe. 
Desde el siglo XVI, el zar Iván IV -Iván el Terrible- recibió el nombre de "Drácula ruso". Asimismo, la condesa Elizabeth Báthory de la Transilvania húngara y del siglo XVII, quien torturaba a mujeres jóvenes hasta la muerte y creía en el poder curativo que representaba bañarse en su sangre, contribuyó a la idea concebida en Occidente de la Europa oriental como el corazón de las tinieblas del alma humana. 
Le atravesaron el corazón con una estaca y quemaron su cadáver. Poco después se exhumaron otros cadáveres en diversos lugares de Europa y se descubrió que se habían conservado de forma similar, lo que originó una literatura que examinó rigurosamente, entre otras cuestiones, la relación entre los vampiros y los murciélagos, las mariposas y los cuervos. 
La emperatriz María Teresa prohibió las creencia en vampiros y ordenó un examen exhaustivo de las posibles razones naturales para semejantes acontecimientos fuera de lo común, así como las causas reales de la muerte. Según la ciencia del siglo XVIII, los vampiros no eran otra cosa que el producto del delirio de las víctimas. 
El espíritu científico encontró un aliado táctico en la Iglesia católica, según la cual la creencia en los vampiros mancilla la resurrección de Jesús. Esa posición abrió también otro frente en la lucha de la Iglesia contra el cristianismo ortodoxo de la Europa oriental, lo que prestó apoyo teológico a los mitos relativos a los vampiros mediante la doctrina de que los cadáveres no descompuestos no podían ir al Cielo y podían ser revivificados por el diablo. 
Según la doctrina católica y también la científica, quien creía en los vampiros era considerado supersticioso y condenado por ignorante. De modo que, en una época en que la Europa oriental empezó a afianzarse en la percepción de Occidente, lo hizo como bastión de la herejía que se había de "civilizar". 
Voltaire atribuyó la imagen de los vampiros chupasangres a los especuladores, los comerciantes, los reyes y los monjes. A partir de ahí, se podía ampliarla a los capitalistas, los judíos, las mujeres -la vampiresa- y los políticos. 
En Occidente, el ocultismo surgió como reacción ante la fe de la Ilustración en la ciencia, ayudado por varios profesionales médicos que afirmaban la existencia real de los vampiros. A partir de 1820 se popularizaron obras literarias en las que personas que cometían actos crueles y sangrientos quedaban transformadas en vampiros. 
Stoker investigó intensamente los mitos sobre los vampiros y recibió la influencia de libros de historia y descripciones de viajes y del orientalista húngaro Ármin Vámbéry. Vinculó las diversas corrientes del mito popular con caracteres históricamente espantosos para cimentar la asociación de la Europa oriental con el obscurantismo y las tinieblas en la imaginación popular de Occidente. 
La creencia en los vampiros en las sociedades de la Europa oriental sirvió a sus propios fines históricos: uniendo comunidades e identificando a los elementos foráneos, dando forma concreta a los miedos inspirados por la muerte, explicando acontecimientos misteriosos y, por último -y no se trata de lo menos importante-, brindando un medio de resistencia a la penetración de las ideas y las formas de pensamiento occidentales. 
Si la idea de Drácula y los vampiros nos da escalofríos, es que el mito de los vampiros sigue desempeñando sus funciones para nosotros: como una proyección de nuestros miedos e incertidumbres, deseos sexuales, animosidades personales y de grupo y anhelo de disolución de la estructura de la sociedad. 


La revolución del consumo en África por dentro 
JOHANNESBURGO – Hoy en día, se reconoce de forma generalizada el potencial económico de África y las oportunidades empresariales que entraña. La pobreza y el desempleo siguen siendo más extensos que en otros mercados en ascenso, pero la aceleración del crecimiento desde 2000 ha hecho de África la segunda región del mundo por su rapidez de crecimiento (después del Asia en ascenso e igual a Oriente Medio). 
El rápido crecimiento económico ha ido acompañado de unos consumidores más prósperos y viceversa: el 45 por ciento del crecimiento total del PIB de África en el decenio de 2000 (antes de que estallara la crisis financiera en 2008) se debió a los sectores de la economía relacionados con el consumo. 
Además, África tiene el mayor crecimiento demográfico y la población más joven del mundo: más de la mitad de ella tiene menos de veinte años de edad, frente al 28 por ciento de China. 
En vista de esas tendencias, se espera que las industrias de productos de consumo en ese continente tengan un crecimiento de otros 410.000 millones de dólares de aquí a 2020, más de la mitad de los ingresos totales que, según se espera, producirán todas las empresas en África al final de este decenio, pero, para muchas empresas que acuden a África o intentan extenderse en ella desde una base local, el imperativo actual es el de obtener una mejor comprensión del mercado y sus consumidores. 
En uno de los primeros estudios de su clase, el Centro McKinsey de Estudios del Consumo hizo encuestas entre 13.000 personas de quince ciudades de diez de los 54 países de ese continente en 2011 y 2012. Los diez países –Angola, Argelia, Egipto, Ghana, Kenya, Marruecos, Nigeria, Sudáfrica, Sudán y Túnez– representaban el 81 por ciento del consumo privado de África en 2011, pero en todo el continente las oportunidades de mercado para las empresas de productos destinados al consumo se concentran más en las ciudades que en determinados países. 
De hecho, como el 40 por ciento de su población vive en ciudades, África está más urbanizada que la India (30 por ciento) y casi tanto como China (45 por ciento). En 2016, más de 500 millones de africanos vivirán en centros urbanos y se espera que el número de ciudades con más de un millón de habitantes ascienda a 65, frente a 52 en 2011 (a la par con Europa y mayor que en la India y en Norteamérica). 
Ese desarrollo reviste importancia decisiva para las empresas que fabrican productos de consumo. El gasto de los hogares urbanos de África está aumentando a un ritmo que es el doble del de las zonas rurales y los ingresos medios por habitante son un 80 por ciento superiores a los de los países en conjunto. 
Los africanos subsaharianos son los más optimistas: por ejemplo, el 97 por ciento de los ghaneanos espera tener una situación económica mejor dentro de dos años. 
En conjunto, el gasto de los consumidores está aumentando en la mayoría de las categorías de productos. Hasta el 30 por ciento de los consumidores más optimistas de algunos países dicen que están comprando con mayor frecuencia y adquiriendo productos nuevos más caros y la mitad de todos los encuestados afirman hacer sacrificios diarios para ahorrar con miras a gastos importantes. 
Lo que eso indica es que no es probable que las empresas que ofrecen productos baratos, de poca calidad y sin marca registrada tengan éxito a largo plazo. En el caso de las prendas de vestir, por ejemplo, la calidad sólo va a la zaga del precio a la hora de elegir una tienda y sólo a la zaga de la moda a la hora de elegir un artículo determinado y tanto en el África del Norte como en la subsahariana se da una gran fidelidad a las marcas: un 58 por ciento por término medio. 
Aunque los africanos valoran las marcas y la calidad de los productos, la asequibilidad sigue siendo decisiva. Para tener éxito, las empresas deben esforzarse por lograr los precios idóneos para los consumidores mediante una combinación de productos modificados (como, por ejemplo, la eliminación de componentes con poco valor añadido), tamaños inferiores de los envases y modalidades de funcionamiento de bajo costo. 
La demanda de productos de consumo sigue habitualmente una curva en forma de S. Cuando los ingresos aumentan, las categorías alcanzan un punto de despegue en el que la aceleración de la demanda se multiplica por tres o por cinco. En niveles superiores de ingresos, los mercados quedan saturados y el crecimiento se aminora. 
Los diferentes productos y categorías entran en la “zona de despegue” en momentos diferentes: los que tienen precios bajos, como, por ejemplo, los refrigerios y refrescos, suelen despegar relativamente pronto; los productos de belleza, un poco después; y los productos de lujo, como, por ejemplo, los de moda y de marca, aún más tarde. 
La planificación y la asignación de recursos en el nivel de los países sigue siendo la regla para la mayoría de las empresas que funcionan en África, lo que da como resultado una asignación ineficiente de los recursos humanos y de capital. Haciendo descripciones detalladas de las oportunidades urbanas más prometedoras, las empresas podrían decidir sus inversiones más eficazmente. 
Las importantes diferencias existentes entre los países de África y dentro de ellos entrañan la necesidad de una comprensión más profunda y precisa de las preferencias de los consumidores y los grados de asequibilidad por categoría de producto. Asimismo, muchos mercados se encuentran aún en las primeras fases de desarrollo y se deben consolidar mediante ensayos y a la vez formación de los consumidores. 
En su caso la probabilidad de que obtengan información en línea y busquen productos y tiendas que reflejen la “imagen adecuada” es el doble. También tienen mayor instrucción, pues el 40 por ciento de los que cuentan entre 16 y 24 años de edad han cursado la enseñanza secundaria completa, frente al 27 por ciento sólo de los del grupo de 45 años o más de edad. 
Esas características indican un gran cambio en los hábitos de consumo africanos, a medida que esa cohorte vaya teniendo más edad, aumenten sus ingresos y sus comportamientos y criterios para la adopción de decisiones lleguen a ser normas de la sociedad. Muchas empresas –en particular, multinacionales acostumbradas a prestar servicio a poblaciones de edad avanzada y próximas a ella de los países adelantados– tendrán que adaptarse a ese respecto. 

El razonamiento nuclear de Irán 
MELBOURNE – ¿Está Irán realmente empeñado en volverse un Estado con armas nucleares? ¿O se conformará con tener la capacidad de fabricar armas nucleares y optar por no utilizarla? 
Son pocas las cuestiones internacionales en las que hay tanto en juego. Una preocupación inmediata, de continuar el gran pesimismo sobre las intenciones de Irán, es que Israel lance un ataque preventivo y provoque así otra guerra importante en Medio Oriente –que probablemente tendrá consecuencias catastróficas para la economía global. 
Las señales confusas que envían los distintos centros de poder no ayudan, pero tampoco el actual contraste entre los pronunciamientos públicos usualmente estridentes de los funcionarios iraníes y un discurso a menudo moderado en privado. Los pesimistas y escépticos tienen mucho que decir sobre el largo historial de obstrucción y políticas provocadoras de Irán al abordar las preocupaciones internacionales legítimas sobre su programa nuclear. 
Dicho lo anterior, muchos responsables del diseño de políticas y comentaristas se han apresurado a hacer críticas insistiendo en que Irán no dará marcha atrás en su decisión de fabricar armas nucleares, o que quiere tener capacidad de respuesta, que es igual de peligroso. 
De hecho, hay buenas razones para pensar que esa situación es menos alarmante y más controlable de lo que se dice. 
Si bien un acuerdo negociado aceptable tanto para Irán y como para el resto de la comunidad internacional sería una empresa extremadamente difícil, se puede lograr. 
No es difícil entender las razones de Irán para poner a prueba los límites de la tolerancia internacional: redimirse por las humillaciones de la era de Mosaddeq y posteriores, demostrar a la región y a todo el mundo habilidades tecnológicas superiores y dejar claro a las potencias occidentales –con la percepción de que sus dobles estándares abandonaron a Irán en la guerra química de Saddam Hussein a finales de los años ochenta- que no va a transigir en la cuestión de “su derecho” a enriquecer uranio bajo el Tratado de No Proliferación Nuclear. En contraste, no ha sido tan fácil para los observadores ver las razones por las que Irán decidiría no fabricar armas nucleares, que pronto podría llegar a producir. 
No obstante, en muchas de mis pláticas no oficiales con altos funcionarios de Irán y otros lugares durante los últimos años, he escuchado clara y consistentemente cinco razones, que merecen que se les tome en serio. La primera razón es la preocupación de que Israel perciba la existencia de una o dos bombas nucleares iraníes como una amenaza existencial que requiera un ataque militar preventivo –con o sin el apoyo de los Estados Unidos pero, en cualquier caso, con recursos que Irán sabe que no puede igualar. 
Los iraníes piensan que dicho ataque es improbable mientras no crucen la línea roja de poseer efectivamente esas armas. Segundo, es bien sabido que Rusia y China no tolerarían una bomba de Irán, y todo el apoyo que hasta el momento estas potencia han dado a Irán en el Consejo de Seguridad se acabaría si fábrica las armas. 
Esto quedó mucho más claro después de la última ronda de negociaciones sobre las sanciones. Tercero, dado lo anterior, existe una clara percepción en Irán de que la adquisición real de una bomba conduciría a sanciones económicas extremadamente severas. 
Cuarto, los iraníes reconocen que es probable que dure poco cualquier control hegemónico regional ganado con armas nucleares. Existe escepticismo sobre la capacidad de Egipto, Arabia Saudita o Turquía de avanzar rápidamente para construir sus propias bombas, y se cree que estarían bajo mayor presión internacional, en especial de los Estados Unidos para no fabricarlas. 
No obstante, se tiene la opinión que las árabes-persas, las inquietudes de los poderes árabe-persas, sunitas-chiítas u otros poderes regionales harían inevitable una carrera de armas nucleares. 
Hay muchos antecedentes y razones para tener cautela en cuanto a dichas intenciones. Cualquier acuerdo que implique el fin de las sanciones y al aislamiento diplomático tendría que ir acompañado de supervisiones, inspecciones y verificaciones del acuerdo intrusivas, que no sólo cubran etapas sensibles del ciclo del combustible nuclear sino también cualquier diseño de armas o de instalaciones. 
La comunidad internacional requiere una garantía real de que habrá suficiente tiempo –alrededor de 12 meses- para responder a cualquier evidencia de intentos reales de fabricar armas. Seguirá habiendo frustraciones, como las del último año, porque los esfuerzos ingeniosos de los miembros del Consejo de Seguridad – y más recientemente Brasil y Turquía- para dar con soluciones interinas para restaurar la confianza se perfeccionaron, en gran parte porque los líderes del movimiento democrático del año pasado se negaron a apoyar un compromiso que favoreciera al presidente Mahmoud Ahmadinejad. 
Sin embargo, hay bases sólidas razonadas en las cuales basarse para mantener la puerta abierta de las negociaciones. Irán es un país extraordinariamente complejo. 

Una mirada a la guerra oculta de Tailandia 
LEEDS – El ex primer ministro de Tailandia, Chavalit Yongchaiyudh, recientemente desató la furia al proponer que la campaña separatista en las provincias del sur de su país, de mayoría musulmana, podría resolverse políticamente, con una forma de autogobierno. El Partido Demócrata que gobierna en Tailandia inmediatamente calificó los comentarios de Chavalit de “traicioneros.” 
Sin embargo, los hechos recientes entorno a las elecciones en Afganistán han destacado las fallas de usar exclusivamente la fuerza militar para resolver una guerra civil. Este precedente ofrece una lección importante para Tailandia y otros países que enfrentan insurgencias inextricables. 
En junio de 2006, en un poblado de la provincia de Yala, en el sur de Tailandia, me reuní con varios hombres jóvenes de aspecto físico común que habían participado en eventos extraordinarios. Se habían unido a los militantes que habían atacado una docena de puntos de control de seguridad en tres provincias del sur el 28 de abril de 2004. 
Armados principalmente con machetes y cuchillos de cocina, 106 atacantes murieron ese día, 32 de ellos dentro de la histórica mezquita Krue-Ze en Pattani, donde se habían refugiado. Cinco miembros de las fuerzas de seguridad tailandesas también fueron asesinados. 
Ninguno de los jóvenes con los que hablé pudo dar una explicación clara de sus acciones, sólo dijeron que un profesor islámico conocido como Ustadz So los había reclutado en un movimiento militante oscuro. Ustadz So les había enseñado que el gobierno tailandés en esa región histórica malaya era ilegítimo, que los funcionarios tailandeses eran crueles y despiadados, y que había llegado la hora de que la población musulmana se sublevara y expulsara a los infieles budistas. 
De acuerdo con el experto en contrainsurgencia, David Kilcullen, la violencia en el sur profundo de Tailandia –que ya ha cobrado más de 3,500 vidas- fue una de las más intensas en el mundo entre 2004 y 2007, tan sólo después de Irak y Afganistán durante este periodo.” Con todo, a pesar de tales niveles alarmantes de derramamiento de sangre, la insurgencia no se ha informado e investigado lo suficiente, apenas está en el radar de la comunidad internacional, debido en gran parte a que el conflicto no puede reducirse a una narración hecha para la prensa en la que se identifican a los buenos y los malos. 
Su forma de actuar es bastante descentralizada a través de células pequeñas que operan con relativa independencia –lo que podría describirse como franquicias de la violencia de autogestión. El experto político tailandés, Chaiwat Satha-Anand, ha llamado al movimiento una “red sin núcleo.” 
El 28 de abril de 2004, los objetivos principales de los insurgentes fueron miembros budistas de las fuerzas de seguridad, pero la mayoría de los que murieron eran malayos musulmanes. Los aspirantes a perpetradores también se convirtieron en las víctimas principales. 
Los equipos de noticias de última hora regresaron a Bangkok hace mucho tiempo, donde un golpe militar, manifestaciones masivas constantes y otras grandes historias políticas los han mantenido ocupados desde entonces. Además, porque la violencia tiende a presentarse a cuentagotas –raramente desde 2004 las bajas de cualquier día han alcanzado cifras de dos dígitos –el Sur nunca ha vuelto a recuperar su lugar en la agenda informativa. 
Tras un descenso en el número de incidentes durante finales de 2007 y en 2008, la violencia de nuevo aumentó en 2009. La creencia de los militares de que se podría reeducar y resocializar a los musulmanes malayos en la aceptación de una identidad tailandesa ha mostrado ser insostenible. 
Lo mismo ocurre con la retórica de línea dura previa sobre la erradicación de los militantes y la destrucción de su organización. El gobierno actual del primer ministro, Abhisit Vejjajiva, se pierde en la retórica al hablar de la creación de paz simplemente promoviendo la justicia, o financiando proyectos de desarrollo socioeconómicos de gran escala. 
Pocos de ellos creen seriamente que un pequeño Estado independiente pattani, encajado entre Tailandia y Malasia, sería viable. Lo que muchos quieren es una forma de estatus especial dentro de Tailandia, que les permita emprender sus propias tradiciones culturales y religiosas sin la interferencia de Bangkok. 
Hasta que el gobierno tailandés entienda este punto simple, los hombres jóvenes como los que conocí en Yala seguirán siendo reclutados en la actividad militar. Como lo percibe Chavalit Yongchaiyudh, el conflicto del sur de Tailandia es un problema político que necesita una solución política –igual que Afganistán y otras tantas guerras familiares. 

El porqué del éxito de Turquía 
NUEVA YORK – Una visita reciente a Turquía me hizo pensar otra vez en sus enormes éxitos económicos de la última década. El país viene manteniendo un veloz crecimiento económico, la desigualdad está en disminución y hay un auge innovador. 
Al oeste están Chipre y Grecia, países ambos en el epicentro de la crisis de la eurozona. Al sudeste se encuentra Siria, un país desgarrado por una guerra que ya expulsó a casi 400.000 refugiados a Turquía. 
Sin embargo, Turquía logró hacer grandes progresos en medio de esta región convulsionada. Tras la marcada caída de 1999-2001, la economía ha sostenido una media de crecimiento del 5% anual desde 2002 a 2012. 
De hecho, Turquía no tiene reservas de gas y petróleo como las de sus vecinos, pero esta carencia la compensa con la competitividad de su industria y sus servicios. El turismo por sí solo atrajo a más de 36 millones de visitantes en 2012, lo que convierte a Turquía en uno de los principales destinos turísticos del mundo. 
Para ver la fortaleza de estas bases, basta una breve estadía en Ankara. El aeropuerto, las autopistas y otras infraestructuras son de primer nivel; una red ferroviaria interurbana de alta velocidad conecta a Ankara con otras partes del país. 
Muchos programas de primer nivel se dictan en inglés, lo que garantiza que Turquía seguirá convocando a cada vez más estudiantes de todo el mundo. Y desde sus universidades surgen cada vez más empresas de tecnología avanzada en campos como la aviación, la informática y la electrónica avanzada, entre otros. 
Hay que destacar también las cuantiosas inversiones que Turquía comenzó a hacer en tecnologías sostenibles. El país posee abundantes energías renovables (eólica y geotérmica, entre otras) y es muy probable que se convierta en un exportador global de innovaciones de avanzada en tecnología ecológica. 
Las plantas de tratamiento de residuos de un país no suelen ser atractivos turísticos, pero el novedoso sistema integrado de gestión de residuos urbanos de Ankara se ganó la atención de todo el mundo, y con razón. Hasta hace pocos años, la ciudad volcaba sus residuos en un relleno maloliente e insalubre, que ahora, mediante el empleo de tecnología de avanzada, se convirtió en un área verde. 
Cada día, la empresa de gestión de residuos privada ITC recibe miles de toneladas de residuos municipales sólidos y los clasifica en dos grupos: materiales reciclables (plástico, metales) y desechos orgánicos. 
La diversificada e innovadora base industrial, constructora y de servicios de Turquía le rinde grandes beneficios, en un mundo en el que las oportunidades comerciales están trasladándose de los Estados Unidos y Europa Occidental a África, Europa del Este, Oriente Próximo y Asia. Turquía supo aprovechar bien estas nuevas oportunidades y cada vez exporta más a las economías emergentes del sur y del este, en vez de a los mercados de altos ingresos de Occidente. 
Erdoğan asumió el poder en 2003; tras años de crisis bancarias e inestabilidad en el corto plazo, el país había tenido que pedir la ayuda del Fondo Monetario Internacional para un rescate de emergencia. Erdoğan y Babacan aplicaron una estrategia gradual consistente en reconstruir el sector bancario, controlar el presupuesto y mantener un programa continuo de grandes inversiones en las áreas que cuentan: infraestructuras, educación, salud y tecnología. 
En una región de extremismos, Turquía se mantuvo fiel a una postura moderada. A las principales potencias de su vecindario las trató siempre con actitud abierta y diplomacia equilibrada (en la medida de lo posible), lo que la ayudó no solamente a mantener el equilibrio interno, sino también a ganar mercados y conservar aliados, sin el lastre y los riesgos de una geopolítica divisoria. 
Por supuesto que no está garantizado que Turquía pueda mantenerse para siempre en esta senda de crecimiento acelerado. Cualquier combinación de crisis (la eurozona, Siria, Irak, Irán o el precio internacional del petróleo) podría provocarle inestabilidad. 
Además, persiste todavía un desafío prioritario: elevar la calidad educativa y los resultados de los estudiantes, especialmente las niñas y las mujeres. 
Los éxitos de Turquía hunden sus raíces en la capacidad de sus gobernantes y en las habilidades de su gente, reflejo de décadas de inversión y de siglos de historia que se remonta a los tiempos del Imperio Otomano. No se puede pedir que otros países copien esos logros, pero sí pueden aprender una lección que muy a menudo se olvida en este mundo de “estímulos”, burbujas y cortoplacismo: para lograr crecimiento a largo plazo se necesitan prudencia monetaria y fiscal, voluntad política de regular a los bancos y la colaboración decidida del sector público y el privado para invertir en infraestructuras, capacitación y tecnologías de avanzada. 

Inestabilidad producto de la rigidez 
Pero tratar de obtener estabilidad mediante la rigidez es ilusorio. La estabilidad del sistema financiero internacional hoy depende de la voluntad de los países con tipos de cambio rígidos de permitir una mayor flexibilidad. 
Tras la crisis financiera internacional de 1997-1998, muchos mercados emergentes –a través de la depreciación de divisas, los rápidos aumentos en la productividad, o ambos factores—quedaron en posiciones muy competitivas. Los países con superávit significativos en cuenta corriente acumularon grandes reservas y fijaron (o manipularon mucho) sus tipos de cambio para apoyar los dos primeros objetivos que parecían asegurar la estabilidad externa. 
Sin embargo, la acumulación de reservas funcionó mejor, de muchas maneras, de lo que nadie hubiera imaginado –los países descubrieron que podían resistir perturbaciones considerables y el crecimiento fue impresionante tanto internamente como a nivel global. Así pues, en unos cuantos años, muchos países llegaron a la conclusión de que sus tipos fijos podrían funcionar bien si estaban apoyados por reservas oficiales suficientemente amplias. 
Si una parte considerable de la economía mundial desea tener superávit en cuenta corriente (para 2006 esto incluía a la mayor parte del Asia emergente, a la mayoría de los exportadores de petróleo y Japón), una parte igual debe tener déficit. En el período posterior a 1998, Estados Unidos suministró casi todo el déficit necesario. 
Mientras los activos estadounidense resultaran atractivos a los residentes de los países superavitarios (o mientras hubiera una cadena aceptable de inversiones desde esos países que terminara en Estados Unidos), estas acumulaciones de reservas eran sostenibles. Al FMI le preocupaba mucho qué sucedería cuando esta cadena se rompiera –y el posible rompimiento era, por supuesto, más una cuestión de aritmética que de economía. 
Los planes de política anunciados por China, la zona del euro, Japón, Arabia Saudita y Estados Unidos en la primavera de 2007 –en el contexto de la Consulta Multilateral sobre los desequilibrios mundiales del FMI—representan la respuesta de la comunidad internacional a los riesgos crecientes. Estados Unidos reducirá su déficit, mientras que los países superavitarios propusieron medidas sensatas para disminuir sus superávit en formas que apoyen el crecimiento global. 
Específicamente, desde el verano los problemas en el sector de la vivienda de Estados Unidos han debilitado la confianza en los activos titularizados. El resultado neto ha sido un cambio en las preferencias de portafolios a nivel mundial que ha afectado significativamente a algunos tipos de cambio. 
El dólar se ha depreciado de forma que ayuda al ajuste global y afortunadamente no trastorna el mercado de valores del gobierno estadounidense; de hecho, las tasas a largo plazo han disminuido del nivel que tenían en julio, así que el ajuste ha sido “ordenado”. No obstante, el patrón de los movimientos de los tipos de cambio en el resto del mundo en gran medida no ha tenido relación con las posiciones existentes en cuenta corriente. 
Esto también ha desplazado la carga del ajuste de manera desproporcionada hacia los países con monedas flotantes, como el euro y los dólares canadienses y australianos. La falta de ajustes por parte de los países superavitarios con tipos de cambio inflexibles significa que, a medida que el déficit estadounidense disminuye, se crea un déficit en otros lugares del mundo para compensar –junto con una apreciación real efectiva del tipo de cambio. 
Saber qué hacer en esta situación cada vez más compleja y volátil es fácil: hay que estudiar los planes de política de la Consulta Multilateral y simplemente aplicarlos. 
Los exportadores de petróleo deben aumentar más el gasto fiscal; Japón y la zona del euro deben promover un mayor crecimiento mediante reformas estructurales; y Estados Unidos debe aplicar medidas concretas para sostener un mayor ahorro. 
Esto ayudaría a mantener la confianza en que el proceso de ajuste seguirá siendo ordenado y que estará al margen de nuevos desequilibrios o del proteccionismo. También es necesario aplicar los compromisos de política de la consulta multilateral para evitar una pérdida de confianza en el dólar. 
Los riesgos al crecimiento global aumentarán mientras el ajuste sea disparejo. La parte política no es tan sencilla, pero necesitamos de la cooperación entre países para reducir esos riesgos, y la necesitamos ya. 

La maraña europea de David Cameron 
WASHINGTON, D. C. – El discurso sobre Europa del Primer Ministro de Gran Bretaña, David Cameron, pronunciado el 23 de enero, fue sólido y brillante, encarnó una concepción audaz y ofreció buenos argumentos. En particular, había tres aciertos en él, pero plasmar esos argumentos en una realidad institucional será un empeño casi imposible. 
En primer lugar, Cameron está en lo cierto al subrayar la urgente necesidad de una renovación del apoyo popular a la Unión Europea. El porcentaje de europeos que consideran que la UE es “algo bueno” está disminuyendo constantemente. 
Sin embargo, muchas decisiones sobre el futuro de Europa y la zona del euro se adoptan en ámbitos muy tecnocráticos y la mayoría de los ciudadanos no entienden lo que ocurre en realidad y menos aún piensan que a las autoridades les importe. Se puede debatir si un referéndum es el vehículo más apropiado para pedir su asentimiento, pero no se puede dejar de hacerlo. 
Como dijo Cameron: “La distancia existente entre la UE y sus ciudadanos ha aumentado enormemente en los últimos años y representa una falta de rendición democrática de cuentas y asentimiento que se siente –en efecto– con particular intensidad en Gran Bretaña.” 
En segundo lugar, Cameron estuvo en lo cierto al decir que “las medidas necesarias para salvar la zona del euro transformarán la Unión Europea tras la crisis de la zona del euro (...) hasta el punto de resultar irreconocible”. No discutió que la zona del euro necesitara más integración, pero observó correctamente que el grado necesario de integración política no resultaría cómodo a los ciudadanos británicos y a otros de la UE. 
Por último, Cameron sostiene que la UE no es un fin en sí misma, sino que debe lograr unos resultados económicos mejores para sus ciudadanos insistiendo en el imperativo de la competitividad, en particular respecto de los nuevos países en ascenso. En su discurso subrayó la debilidad económica de muchos miembros de la UE (aunque, en comparación, a algunos –como, por ejemplo, Alemania y los países nórdicos– les va, en realidad, bastante bien en los mercados mundiales). 
Como conservador que es, Cameron echa la culpa de la debilidad económica al tamaño del Estado y a una excesiva reglamentación de los mercados, aunque algunos países nórdicos, con un gran gasto estatal y reglamentaciones financieras y medioambientales muy estrictas, están en mejores condiciones que el Reino Unido, en el que ambas cosas lo son mucho menos, pero tiene razón en que es necesario un debate sobre los resultados económicos, que será decisivo para reformar a Europa con miras a conseguir para ella las mejores perspectivas posibles en la competencia mundial. 
Es normal que los conservadores propugnen una menor intervención estatal y confíen más en los mercados libres y que los socialdemócratas y los verdes sean partidarios de políticas públicas que no producen tanta desigualdad de ingresos y sí más bienes públicos (como, por ejemplo, un medio ambiente y un transporte público limpios) y más reglamentación para ayudar a los mercados a funcionar con una mayor estabilidad y distribuir los beneficios más uniformemente. El asunto de la competitividad debe formar parte, en efecto, del debate sobre la renovación de Europa. 
Propugna una Europa “a la carta”, al menos para quienes no forman parte de la zona del euro. Acaricia la posibilidad de que el Reino Unido y otros países de la UE que han preferido permanecer fuera de la zona del euro negocien un “trato” especial y específico con la UE, eligiendo de entre sus diversas dimensiones las que les beneficien más y les cuesten menos. 
Al pensar en las consecuencias que semejante Europa tendría en las instituciones de la UE, hemos de preguntarnos cómo funcionarían la Comisión Europea, el Parlamento Europeo y el Consejo de Ministros. ¿Habría un conjunto de subinstituciones para cada uno de los países que hayan concertado un pacto especial con la Unión: una Comisión para la zona del euro y Suecia y otra para la zona del euro y el Reino Unido, pongamos por caso? 
¿Cuántas cláusulas de exclusión temporales o permanentes puede haber? ¿Cómo podrán los ciudadanos de Europa, que ya tienen demasiados problemas con las complejidades de la gobernación europea, entender la maraña de semejante estructura? 
Y, sin embargo, Cameron está en lo cierto al creer que no todos los miembros de la UE querrán o podrán formar parte de una zona del euro más integrada. Tendrá que haber cierta flexibilidad para que la UE no se contraiga y se vuelva una zona del euro más pequeña. 
Una forma de superar el dilema podría ser la de articular un futuro institucional en el que hubiera esencialmente sólo dos tipos de países dentro de la UE y del mercado único: los de la zona del euro y los que tienen monedas nacionales. 
Así ocurre ya en algunas zonas: piénsese en el Ecofin a escala de toda la UE y el Eurogrupo de ministros de Hacienda sólo de la zona del euro. 
Un nuevo Tratado europeo no permitiría que cada cual se quedará con lo que más le conviniera, sino que brindaría a cada uno de los Estados miembros la oportunidad de adherirse o comprometerse con la zona del euro políticamente más integrada o con el segundo grupo menos integrado. Habría normas y mecanismos claros para la adopción de decisiones, correspondientes a los dos conjuntos de países y sujetos a votaciones democráticas por un Parlamento Europeo doble. 
Habría que concretar muchos detalles, pero ésta puede ser una concepción que brinde a Europa una oportunidad de seguir siendo grande y no excluyente y al tiempo conservar el núcleo políticamente integrado que necesita la zona del euro. 

Un seguro contra los seguros 
NEW HAVEN – La mayoría de las personas que ahorran e invierten lo hacen durante toda su vida; pero la mayoría de las instituciones a las que recurren para ello se enfocan en el corto plazo. Este desequilibrio provoca problemas fundamentales. 
Hoy en día, el seguro de las viviendas es a corto plazo en casi todo el mundo. Generalmente se renueva cada año, lo que significa que no cubre el riesgo de que las compañías aseguradoras aumenten las tasas en la próxima fecha de renovación. 
Por ejemplo, la prima promedio en Florida se disparó de 723 dólares a principios de 2002 a 1465 dólares en el primer trimestre de 2007. Un incremento tan rápido representa un riesgo que es de la misma magnitud que muchos de los riesgos que supuestamente cubren las pólizas. 
En un estudio presentado a principios de mayo en la Oficina Nacional de Investigaciones Económicas de Estados Unidos, los economistas Dwight Jaffee, Howard Kunreuther y Erwann Michel-Kerjan propusieron un cambio fundamental de política orientado a desarrollar un verdadero seguro a largo plazo que fije primas para muchos años. A menos que hagamos eso, los propietarios de viviendas no sabrán si el próximo año sus pólizas serán canceladas o si las primas se dispararán inesperadamente como ha sucedido en las regiones costeras de Florida, donde hay riesgos de huracanes e inundaciones. 
La urbanización es una fuente de riesgo en sí misma, como lo demostró el reciente terremoto en China, que ha causado al menos decenas de miles de muertos. Además, el calentamiento global aparentemente está aumentando la intensidad de las tormentas. 
Puede suceder que el crecimiento de la población en las zonas costeras no siga suponiendo más exposición a los riesgos, puesto que los predios más cotizados tal vez ya sean más escasos y la construcción futura podría hacerse en zonas centrales. Y la urbanización, si se hace correctamente, conduce a una mejor planificación para los desastres y normas de construcción más estrictas, lo que podría reducir efectivamente los riesgos. 
El curso del calentamiento global y su impacto en las tormentas futuras también es un tema de considerable incertidumbre. La meteorología no es una ciencia exacta y no podemos predecir el alcance y el impacto preciso de las iniciativas ambientales, aunque los avances en la predicción del clima también podrían reducir el daño causado por los huracanes. 
La información presentada por Roger Pielke en febrero en la Natural Hazards Review muestra que las pérdidas reales provocadas por los huracanes más importantes desde 1900 siguieron una curva en forma de “U”. Los huracanes que más daños causaron (ponderados en términos del tamaño de la economía) en Estados Unidos ocurrieron a principios del siglo XX y en años recientes; el peor fue el huracán que azotó Florida en 1926. 
Esto significa que el problema no es un aumento determinado en las pérdidas de los propietarios de viviendas sino un riesgo de aumento. Paradójicamente, eso es bueno porque significa que se puede utilizar la tecnología de gestión de riesgos para mitigar el problema. 
Si en algún momento la información genética permitiera hacer una predicción precisa de la fecha de enfermedad y muerte de cada persona, esa información, si estuviera disponible públicamente, haría imposible obtener esos seguros (nadie aseguraría a una persona que se sabe sufrirá el daño contra el que se está asegurando). Lo mismo sucede con los seguros de las viviendas: puesto que el riesgo de sufrir pérdidas es incierto, quienes están más preocupados por él pueden vender los seguros a aquéllos que pueden soportarlo mejor. 
Pero tratar de abordar esos riesgos limitando esos aumentos no funciona bien porque si las compañías aseguradoras no tienen utilidades se retirarán del mercado. Tampoco se puede resolver el problema imponiendo derechos a las compañías que se retiren del mercado debido al límite a las primas porque esas empresas aprenderán a considerar la posibilidad de que se les apliquen esos derechos incluso antes de ingresar al mercado de los seguros. 
En Estados Unidos, por ejemplo, la legislatura estatal de Florida creó en 2002 la Citizens’ Property Insurance Corporation (Corporación de seguros de la propiedad de los ciudadanos). Pero sustituir los seguros privados con planes de seguros oficiales dista de ser lo mejor. 
Lo atractivo del plan que proponen Jaffee, Kunreuther y Michel-Kerjan es que permitiría que las fuerzas del mercado determinaran las primas de los seguros a largo plazo (20 años o más). Las primas se fijarían de forma que las compañías aseguradoras no tuvieran motivos para retirarse del mercado en respuesta a un aumento de los riesgos. 
Además, las primas darían señales de precios que guiarían la construcción de nuevas viviendas. En las zonas donde los científicos creyeran que en el futuro habría mayores riesgos, las altas primas de los seguros darían un incentivo al mercado para limitar la construcción. 

El problema del seguro insuficiente de las economías emergentes 
LONDRES – En el transcurso de la década pasada, la política monetaria expansionista de Estados Unidos y el rápido crecimiento de China fueron los dos impulsores esenciales de los flujos financieros globales. Ahora, ambas dinámicas se están revirtiendo, lo que genera nuevos riesgos para la economía global -particularmente para los países emergentes-. 
Luego de la crisis financiera asiática de fines de los años 1990, las economías emergentes comenzaron a acumular robustas reservas de divisas extranjeras para protegerse de los riesgos de un sobreendeudamiento externo. De hecho, amasaron muchas más reservas de las que necesitaban -6,5 billones de dólares, según el último recuento- asegurándose, efectivamente, en exceso contra las sacudidas de la balanza de pagos externa. 
Sin embargo, no se aseguraron lo suficiente contra los riesgos del crédito interno -la principal amenaza para las economías emergentes hoy-. Después de que estalló la crisis financiera global en 2008, las tasas de interés se derrumbaron, alimentando auges de crédito en el sector privado en muchos de los mercados emergentes más grandes, entre ellos Brasil, India, Indonesia y Turquía. 
Si bien estas bonanzas en un principio estuvieron financiadas por capital doméstico, pronto pasaron a depender del capital extranjero, que ingresó a sus economías conforme los bancos centrales de los países avanzados inyectaron enormes cantidades de liquidez en los mercados financieros. Ahora, cuando la Reserva Federal de Estados Unidos contempla una salida de sus políticas monetarias no convencionales, las posiciones de cuenta corriente de las economías emergentes se están debilitando, lo que torna cada vez más evidente -y cada vez más peligrosa- su dependencia de los ingresos de capital. 
Irónicamente, la difícil situación de hoy es producto de uno de los grandes éxitos que han tenido las economías emergentes: la reducción del financiamiento en divisas extranjeras a favor de deuda en moneda local. 
Este ciclo de retroalimentación virtuoso ahora se ha vuelto vicioso: los ingresos de capital sólo representan una fracción de los egresos de capital. 
Cuanto más suban las tasas de interés para estabilizar las monedas de los mercados emergentes, más graves serán sus crisis. En definitiva, incluso si las economías emergentes logran depender menos del financiamiento en moneda extranjera, seguirán siendo rehenes de los ciclos de políticas monetarias de Estados Unidos. 
Si las economías emergentes hubieran resistido la tentación de un crecimiento excesivo del crédito del sector privado, aumentar las tasas de interés para estabilizar las monedas no plantearía una amenaza seria para el desempeño económico. Pero, como era de esperarse, no lo hicieron. 
En ninguna otra parte esto fue más evidente que en China, donde alzas de dos dígitos de la producción anual ocultaron las fallas de un modelo de crecimiento liderado por el estado y alimentado por el crédito que favorece a las empresas estatales y a determinadas industrias, como el sector inmobiliario, en detrimento de los ahorristas privados. 
A partir de este año, 1 yuan de crecimiento del PBI se corresponde a más de 3,5 yuanes de crecimiento del crédito. El sector financiero de China hoy siente cada vez más la presión de este rápido crecimiento del crédito, que condujo a un exceso de capacidad en sectores favorecidos y crecientes problemas de deuda para los gobiernos locales, las empresas estatales y los bancos. 
Mientras tanto, el sistema bancario paralelo de China se ha expandido a una tasa sin precedentes. Pero aquí también, en términos generales, se ignoraron los crecientes riesgos, en parte debido a la colateralización de la propiedad real, que supuestamente conserva su valor de manera permanente, y en parte al sistema de garantías gubernamentales implícitas que respalda los préstamos a los gobiernos locales y las empresas del estado. 
En el mejor de los casos, la combinación de tasas de interés más elevadas en el sector bancario paralelo y un crecimiento nominal del PBI más débil socava la capacidad de pago de deudas de los prestatarios. En el peor de los escenarios, la caída de los precios de la propiedad o una menor confianza en las garantías gubernamentales implícitas agravarían los riesgos generados por el sistema bancario paralelo, minando de manera seria la estabilidad financiera de China. 
En ese sentido, si bien China, con sus 3,5 billones de dólares de reservas en divisas extranjeras, quizá parezca ejemplificar la tendencia de las economías emergentes a estar excesivamente aseguradas contra los riesgos externos, en realidad enfrenta los mismos riesgos de crédito que sus pares. La diferencia es que China ha implementado políticas estructurales basadas en el crédito –y por lo tanto de más largo aliento- mientas que otras economías emergentes han sido arrastradas a un exceso de préstamo cíclico. 
Por cierto, la lentitud de China a la hora de implementar una alternativa para el modelo de crecimiento liderado por la inversión y financiado por deuda que ha prevalecido en las últimas dos décadas implica que sus riesgos de crédito doméstico son la amenaza más significativa para la economía global hoy. Si bien China puede tener los recursos financieros para cubrir su excedente de deuda, corre el riesgo de quedarse con una economía de ingresos bajos a medios, altos niveles de deuda y tasas de crecimiento nominal que son, aproximadamente, dos tercios más bajas que la tasa anual promedio del 17% alcanzada en 2004-2011. 
A menos que los gobiernos de los mercados emergentes aprovechen el espacio limitado que ofrecen sus reservas de divisas extranjeras y sus monedas flotantes para implementar reformas estructurales vitales, la responsabilidad del ajuste recaerá en las tasas de interés, agravando los efectos de una desaceleración del crecimiento y los riesgos asociados con la deuda incobrable. 

Seguros contra lo peor 
En los casi seis meses posteriores al huracán Katrina que destruyó la mitad de Nueva Orleáns, las esperanzas de ayuda de las víctimas de la tormenta han muerto, lo que ha creado un legado de amargura. Ese legado puede ser aún más doloroso si consideramos que muchos dueños de casas sufrieron pérdidas devastadoras innecesarias por no tener un seguro o porque los que tenían eran insuficientes, frecuentemente debido a la creencia de que no podían pagar una cobertura adecuada. 
Las catástrofes futuras -tormentas, terremotos, tsunamis, erupciones volcánicas, incendios forestales, u otras crisis ambientales, enfermedades epidémicas o ataques terroristas- podrían conducir al mismo tipo de problemas. Por eso es importante considerar las causas de la insuficiencia de los seguros y si nuestras instituciones de seguros son adecuadas para los riesgos a los que nos enfrentamos. 
Según un informe del Instituto de Información sobre Seguros, casi el 70% de las reclamaciones de los propietarios en Lousiana se resolvieron a fines de enero por un total de 7.5 mil millones de dólares. Suena bien, pero hubo aproximadamente 200,000 propiedades sufrieron daños severos o que resultaron destruidas totalmente, por lo que la cantidad total significa menos de 40,000 dólares por casa -cantidad muy inferior a lo requerido. 
En efecto, gran parte de los propietarios de Nueva Orleáns -60% en la localidad de Orleáns- carecían por completo de seguros contra las inundaciones. Muchos de los que sí estaban asegurados descubrieron cláusulas en sus pólizas que no les permitían cobrar la totalidad de los beneficios. 
En algunos casos, las compañías de seguros argumentaban que las casas tenían daños causados por las inundaciones y no por el viento, que sus pólizas cubrían más generosamente. Esas podrían parecer diferencias nimias y caprichosas para quienes han sufrido una pérdida importante, pero esos son los términos de las pólizas de seguros que firmaron, los entendieran o no. 
Las disputas por las reclamaciones han resultado en muchos juicios, y muchos de los que perdieron sus hogares han descubierto que la única ayuda disponible para ellos son los préstamos de bajo interés. Con razón, el Presidente George W. Bush quiere donaciones gubernamentales para rescatar tan sólo a los aproximadamente 20,000 propietarios a los que no se puede culpar por no haber adquirido un seguro contra inundaciones ya que vivían fuera de las áreas señaladas como susceptibles a ellas. 
Pese a las decepciones, los seguros privados siguen siendo la mejor manera de lidiar con posibles desastres futuros. Las pólizas de seguros que especifican claramente las cantidades que se pagarán y el tipo de daños que cubrirán son mucho mejores que los rescates administrados por el gobierno ex post facto que mucha gente parece haber esperado. 
En el futuro se puede impulsar una aseguración privada adecuada a través de la educación pública, instituciones de seguros mejoradas y precios más bajos. Necesitamos trabajar en todos esos temas porque cada uno debe ser parte de cualquier plan nuevo para encarar la siguiente catástrofe. 
Según cálculos de Robert Klein de la Universidad Estatal de Georgia, las primas de los seguros para propietarios de casas en Louisiana ya habían aumentado hasta un 70% entre 1997 y 2005. Los reguladores de los seguros del estado se resisten a aumentar las tasas, pero al final no pueden hacer nada porque las aseguradoras sencillamente pueden irse a otra parte. 
La Asociación Nacional de Comisionistas de Seguros (NAIC por sus siglas en inglés) sugirió en diciembre que cada uno de los 50 estados de Estados Unidos debería establecer un fondo de seguro de desastres para cubrir una amplia gama de grandes calamidades. Los fondos -que seguirían el modelo de fondos similares en Francia y España- estarían diseñados para cubrir catástrofes grandes que sucedan cada cincuenta años. 
Pero la preparación para las catástrofes no tiene que residir exclusivamente en el gobierno. Los riesgos de los mega desastres se pueden manejar con los mercados financieros privados, siempre y cuando éstos logren obtener toda la atención y el interés de los inversionistas en cartera. 
Las compañías de seguros que al emitir pólizas contraigan riesgos importantes pueden vender bonos al mercado mundial. Si las compañías de seguros pueden conseguir un buen precio por esos bonos, pueden eliminar su exposición al riesgo de un desastre mayor, lo que les permitirá emitir pólizas a los propietarios de casas a un precio más bajo. 
En años recientes, ha crecido la importancia de los bonos cat. Según estimaciones de Lane Financial, durante el período de abril de 2004 a marzo de 2005 se emitieron bonos cat por un valor de 1.8 mil millones de dólares. 
El valor total de los bonos cat por pagar es pequeño según los estándares de Katrina. Pero la tendencia hacia una mayor sofisticación y amplitud de nuestros mercados financieros sugiere que podemos esperar un crecimiento mucho mayor de los bonos cat. 
En última instancia, incluso el huracán Katrina y otros desastres de magnitud similar son pequeños según los estándares mundiales. Las pérdidas totales de propiedades aseguradas provocadas por Katrina, 34.4 mil millones de dólares según cálculos de la industria aseguradora, e incluso contando las pérdidas de las propiedades no aseguradas, representan una fracción minúscula de la riqueza mundial. 
Por ello la teoría financiera recomienda distribuir los riesgos de la manera más equitativa posible por todo el mundo, en vez de en un solo país como lo prevén los planes para un fondo nacional de catástrofes. La posibilidad de manejar los riesgos nacionales de manera global es otro ejemplo de las ventajas de la globalización económica y de la expansión de los mercados financieros. 

Integrar al Magreb 
RABAT – La “Revolución del Jazmín” de Túnez arrojó luz sobre las consecuencias que tienen las economías estancadas y el desempleo endémico entre los jóvenes para los gobiernos árabes autoritarios de la región. Algo que pasa más inadvertido es un factor clave que contribuye a este malestar: la incapacidad de los países del Magreb –Argelia, Libia, Mauritania, Marruecos y Túnez- para aumentar su cooperación económica. 
De hecho, la Unión Árabe estima que la falta de integración regional le cuesta a cada país dos puntos porcentuales del crecimiento anual del PBI, mientras que la Comisión Económica Africana reconoce que si existiera una Unión del Magreb, cada uno de los cinco países ganaría 5% del PBI. Y el Banco Mundial calcula que una integración más profunda, que incluyera la liberalización de servicios y una reforma de las reglas de inversión, habría aumentado el PBI real per capita en 2005-2015 un 34% en Argelia, un 27% en Marruecos y un 24% en Túnez. 
Estos países ya no pueden permitirse esperar. Si mantienen las tasas de crecimiento registradas en los últimos cinco años, les llevará más de dos décadas alcanzar el ingreso per capita actual de México y Turquía, dos miembros no tan ricos de la OCDE. 
Pero hoy sólo el 1,2-2% del comercio exterior de los cinco países del Magreb se realiza dentro de la región. La cuestión clave es si los problemas estructurales o los factores institucionales y políticos están entorpeciendo el desarrollo del comercio intrarregional. 
En términos económicos, el nivel insignificante del comercio dentro del Magreb puede encontrar una explicación en factores como un mercado reducido y una baja complementariedad comercial –en otras palabras, la relación débil entre exportaciones e importaciones-. El potencial del comercio dentro del Magreb parece estar limitado, en parte, por la semejanza de las economías de algunos países, principalmente Marruecos y Túnez. 
Primero, la integración del Magreb crearía economías de escala y alentaría la competencia, estableciendo un mercado de más de 75 millones de consumidores –similar en tamaño a varias de las potencias comerciales más dinámicas del mundo y, por cierto, lo suficientemente grande como para aumentar el atractivo de la región para los inversores extranjeros. Segundo, la integración regional reduciría los efectos “centro y periferia” entre la UE y el Magreb –efectos que surgen cuando un país o región “central” grande firma acuerdos comerciales bilaterales con varios países más pequeños. 
La globalización de los mercados está actuando como un regulador económico poderoso de las economías, pero también está desestabilizando las zonas más débiles del mundo. Si los países del Magreb se fragmentan aún más en entidades mutuamente hostiles y proteccionistas, el único resultado posible es un crecimiento económico demasiado lento para satisfacer las expectativas de sus poblaciones –ya evidentes por los crecientes contrastes en los niveles de vida al norte y al sur del Mediterráneo. 
En vista de los crecientes desafíos de la globalización, la única fuerza lo suficientemente potente como para poner en marcha el enorme potencial económico del Magreb es la voluntad política compartida. De lo contrario, la región parece destinada a convertirse en un espacio económico y político poroso, castigado por la incertidumbre y la inestabilidad. 
Sin embargo, muchos en el Magreb –estrategas políticos y la población por igual- siguen mostrándose ambivalentes respecto de la integración regional. De manera que existe una necesidad urgente de desarrollar un proyecto político que capte la imaginación de los pueblos y líderes de la región. 
Nada resalta tan marcadamente los beneficios de la integración regional como los proyectos de infraestructura importantes que son de interés común para varios países. Las empresas conjuntas de transporte, por ejemplo, tendrían un impacto político importante y una visibilidad máxima, y acercarían a los ciudadanos del Magreb tanto física como psicológicamente. 
Esos proyectos fomentarían sustancialmente la integración del Magreb si estuvieran acompañados por proyectos industriales basados en el gas como materia prima o como una fuente de energía, y desarrollados de manera conjunta con socios de la UE. Los abundantes recursos de gas de la región también deberían utilizarse para alimentar plantas de desalinización y así satisfacer las enormes necesidades de agua del Magreb. 
De hecho, la explosión demográfica y la rápida urbanización de la región, junto con el ritmo acelerado del desarrollo del turismo, ya implica un retraso del crecimiento debido a la escasez de agua. El desarrollo de infraestructura hídrica es vital para el Magreb, de modo que si existe una cuestión que debería unir a la región, es la gestión y asignación de los recursos hídricos. 
La primera meta a cumplir, sin embargo, debe ser resolver los conflictos interestatales, como la disputa entre Argelia y Marruecos por el Sahara occidental, que impiden la creación de un Magreb unificado. De lo contrario, resultará difícil hasta discernir el perfil de un futuro común. 

Aciertos y errores de los derechos de propiedad intelectual 
Este paso tuvo poca cobertura en la prensa, pero en cierta medida es tan importante como la decisión de la Organización Mundial de Comercio de que la actual ronda de negociaciones comerciales se enfoque al tema del desarrollo. Ambas decisiones reconocen que las actuales reglas del juego económico internacional reflejan los intereses de los países industriales avanzados, especialmente los de sus grandes corporaciones, más que los intereses del mundo en desarrollo. 
Sin embargo, la propiedad intelectual también puede tener costos bastante altos. Las ideas son la materia prima más importante para la investigación, y si la propiedad intelectual reduce la capacidad de usar las ideas de los demás, se verá afectado el progreso científico y tecnológico. 
Me siento complacido cuando alguien usa mis ideas sobre la información asimétrica, y también aprecio que me den algo de crédito por ellas. El crecimiento del movimiento de "código abierto" en la Internet demuestra que no sólo las ideas más básicas, sino incluso productos de enorme valor comercial inmediato se pueden producir sin que medie la protección de la propiedad intelectual. 
En contraste, un régimen de propiedad intelectual premia a los innovadores al crear un poder de monopolio temporal, permitiéndoles cobrar precios mucho más altos que los que podrían cobrar si tuviesen competidores. En el proceso, las ideas se diseminan y usan menos de lo que lo serían si la situación fuera distinta. 
El razonamiento económico en que se basa la propiedad intelectual es que una innovación más rápida compensa los enormes costos de tales ineficiencias. No obstante, ha quedado cada vez más claro que unos derechos de propiedad intelectual excesivamente restrictivos o mal formulados en realidad pueden impedir la innovación, y no sólo por el aumento de los costos de investigación. 
La investigación moderna ha mostrado que el gran economista Joseph Schumpeter estaba equivocado al pensar que al competencia en la innovación conduce a una sucesión de empresas. De hecho, una vez que se establece, puede ser difícil sacar a un monopolista de ese lugar, como Microsoft lo ha demostrado tan claramente. 
En realidad, una vez establecido, un monopolio puede usar su poder para aplastar a los competidores, como quedó en evidencia en el caso entre Microsoft y el navegador de Web Netscape. Estos abusos del poder de mercado desalientan la innovación. 
Más aún, las así llamadas "marañas de patentes", el temor de que algún adelanto resulte estar relacionado con patentes existentes que tal vez el innovador ni siquiera conozca, también pueden cortar las alas de la innovación. Después del trabajo pionero de los hermanos Wright y los hermanos Curtis, una serie de solicitudes de patentes superpuestas retardó el desarrollo del aeroplano, hasta que el gobierno de Estados Unidos finalmente obligó la formalización de un grupo de patentes, en momentos que asomaba la Primera Guerra Mundial. 
En la actualidad, a muchos en la industria de la informática les preocupa el que esta maraña de patentes pueda impedir el desarrollo de software. 
Considérese un medicamento basado en el conocimiento tradicional, por ejemplo, de una hierba bien conocida por sus propiedades medicinales. ¿Cuán importante es la contribución de la empresa estadounidense que aísla el ingrediente activo? 
La sociedad siempre ha reconocido que otros valores pueden estar por sobre la propiedad intelectual. La necesidad de prevenir un monopolio excesivo ha hecho que las autoridades antimonopolio exijan la concesión obligatoria de licencias (como hizo el gobierno de EE.UU. en el caso de la compañía telefónica AT&T). 
Cuando Estados Unidos enfrentó la amenaza del ántrax tras los ataques del 11 de septiembre de 2001, las autoridades hicieron efectiva la licencia obligatoria para Cipro, el antídoto mejor conocido. Lamentablemente, los negociadores comerciales que dieron forma al acuerdo sobre propiedad intelectual de la ronda comercio de Uruguay de comienzos de los años 90 (acuerdo TRIP), no estaban al tanto de esto, aunque lo más probable es que no estuvieran interesados en abordarlo. 
Sospecho que la mayoría de quienes firmaron el acuerdo no comprendían cabalmente lo que estaban haciendo. De lo contrario, ¿habrían condenado conscientemente a miles de personas con SIDA a una muerte segura, al no ser ya capaces de recibir medicamentos genéricos a un precio a su alcance? 
La propiedad intelectual es importante, pero el régimen de propiedad intelectual apropiado para un país en desarrollo difiere del que es adecuado para un país industrializado avanzado. El plan del acuerdo TRIP no reconoció esto. 
Además, ya existe una organización para proteger la propiedad intelectual. Ojalá que en la reconsideración por parte del WIPO de los regímenes de propiedad intelectual, las voces del mundo en desarrollo se escuchen más claramente que en el caso de las negociaciones del WTO; y cabe esperar que la WIPO tenga éxito en bosquejar las implicancias de un régimen de propiedad intelectual que fomente el desarrollo. 

De nuevo comienza la guerra contra al terror 
BUCAREST/MADRID – Los ataques terroristas habidos en París en la noche del 13 de noviembre, que han causado al menos 120 muertes, son un trágico recordatorio de la ubicuidad del terrorismo moderno. Tan sólo este año, unos extremistas violentos han asesinado a personas inocentes en nombre de la religión o la política en Francia, Túnez, Kenya, Israel, Nigeria y, naturalmente, Siria y el Iraq, por nombrar sólo a algunos países. 
La comunidad internacional lleva mucho tiempo preocupada por la amenaza que representa el terrorismo. Los países han promulgado legislación de seguridad, han creado unidades especiales de inteligencia y policía para detener a los perpetradores y disuadir o prevenir los ataques y han complementado esas medidas con la adhesión a tratados regionales y acuerdos bilaterales. 
Y, sin embargo, pese a los numerosos intentos de crear un órgano legislativo mundial que dirija la lucha contra el terrorismo, aún no existe. Ya es hora de cambiar esta situación. 
El empeño de luchar contra el terrorismo en el nivel internacional se remonta a casi 90 años atrás. En 1926, Rumania, el primer país que introdujo el delito de terrorismo en su código penal, pidió a la Liga de Naciones que “examin[ara] la redacción de una convención para que el terrorismo fuera universalmente punible”. 
Pero no fue hasta 1934 cuando el asesinato del rey Alejandro I de Yugoslavia y del ministro de Asuntos Exteriores de Francia Louis Barthou movió a la Liga de Naciones a hacer el primer intento de crear mecanismos judiciales internacionales para afrontar el terrorismo. Un grupo de expertos redactó la Convención sobre la Prevención y el Castigo del Terrorismo y la Convención para la Creación de un Tribunal Penal Internacional. 
Hasta la fecha se han firmado 19 convenciones “sectoriales” sobre el terrorismo, que abarcan los atentados terroristas con bombas, el terrorismo nuclear, la financiación del terrorismo, los actos contra la seguridad aérea y marítima y los actos contra las personas internacionalmente protegidas, pero no ha sido posible alcanzar un mecanismo jurídico mundial para combatir el terrorismo en todas sus formas. 
Todos los intentos de crearlo han fracasado por importantes desacuerdos entre los países, muy en particular sobre la definición de terrorismo y sobre si abarca actos cometidos por fuerzas armadas y luchadores por la libertad. El más reciente ha sido el empeño de someter el terrorismo a la jurisdicción del Tribunal Penal Internacional (TPI), que se abandonó por la falta de una definición universalmente aceptada y la cantidad de trabajo que entrañarían esas causas. 
El pasado mes de febrero, Rumania propuso la creación de un Tribunal Internacional contra el Terrorismo (TIT) y, junto con España, ha lanzado un proceso conjunto de consultas que, según esperamos, propicie su creación. Semejante tribunal tendría competencias para procesar a los autores de todo acto de terrorismo perpetrado después de su creación, ofreciendo una asistencia urgentemente necesaria a países con sistemas jurídicos deficientes y constituyendo un fuerte factor disuasorio contra los posibles terroristas. 
Tendría un fiscal y un número razonable de jueces, nombrados con miras a equilibrar la representación de los principales sistemas jurídicos del mundo y de las regiones geográficas y la equidad entre los sexos. También se beneficiaría de la creación de una policía o una fuerza de seguridad multinacionales con capacidad para actuar en caso de que un Gobierno no pudiera o no quisiese cooperar para la obtención de pruebas contra los acusados. 
La creación del tribunal requeriría un tratado internacional o un acto vinculante de las Naciones Unidas para garantizar su jurisdicción universal. Lo más probable es que fuera aprobado mediante una resolución vinculante del Consejo de Seguridad de las NN.UU., cuyos precedentes serían los tribunales especiales para la antigua Yugoslavia y Rwanda y el Tribunal Especial para el Líbano. 
Proponemos que se adopte un “criterio de común denominador”. Además de abarcar los actos acordados en las convenciones sectoriales vigentes, la jurisdicción del TPI se basaría en el derecho consuetudinario internacional, teniendo en cuenta la intención (si el acto iba encaminado a sembrar el miedo o coaccionar a las autoridades), además de la gravedad del delito y el carácter internacional. 
Para crear el TPI y otorgarle legitimidad, será necesario el apoyo de la sociedad civil, el mundo académico y el público en general. Obtener el apoyo no será fácil, en particular en un momento en el que las autoridades afrontan tantas amenazas económicas y estratégicas, pero creemos que un instrumento jurídico sólido para la lucha mundial contra el terrorismo no tardará en resultar indispensable, lo que justificaría las medidas dedicadas a su creación. 

Una normativa internacional para el ciberespacio 
CAMBRIDGE – El mes pasado, se celebró en Holanda la Conferencia Global 2015 sobre el Ciberespacio, con la presencia de casi dos mil funcionarios de gobiernos, académicos, representantes de la industria y otros participantes. Fui moderador de un panel sobre paz y seguridad en el ciberespacio, del que participaron un vicepresidente de Microsoft y las ministras de relaciones exteriores de dos países. 
Muchos observadores creen que los gobiernos estadounidense e israelí estuvieron detrás del ataque que hace un tiempo destruyó varias centrifugadoras en una planta nuclear iraní. Hay quien dice que un ataque del gobierno iraní destruyó miles de computadoras de la empresa saudita Aramco. 
Hasta hace poco, la ciberseguridad era un ámbito reservado a una pequeña comunidad de expertos en informática. Cuando se creó Internet, en los años setenta, sus miembros formaban una aldea virtual, en la que todos se conocían; por eso diseñaron un sistema abierto, con poca atención a la seguridad. 
En poco más de una generación, Internet se convirtió en el sustrato de la economía y de la gobernanza a escala internacional. En la próxima década se sumarán varios miles de millones de usuarios humanos, además de un sinnúmero de dispositivos, desde termostatos hasta sistemas de control industrial (la “Internet de las Cosas”). 
Y apenas comenzamos a hacernos una idea de lo que esto implica para la seguridad nacional. Los estudios estratégicos del ciberespacio se parecen a los de estrategia nuclear en los cincuenta: los analistas todavía no tienen claro el significado de conceptos como ataque, defensa, disuasión, escalada, normas y control de armamentos. 
Hoy el término “ciberguerra” se aplica en forma muy imprecisa a una amplia variedad de conductas, que incluyen desde actos de infiltración exploratoria, modificación no autorizada de sitios web y denegación de servicio hasta ataques de espionaje y destrucción. Esto se corresponde con las diversas acepciones de la palabra “guerra”, entre las que el diccionario inglés Merriam‑Webster incluye todo esfuerzo organizado para “detener o impedir algo que se considera peligroso o malo” (por ejemplo, cuando se habla de “guerra a las drogas”). 
Una definición más útil de ciberguerra es cualquier acción hostil en el ciberespacio que amplifique o sea equivalente en sus efectos a un hecho de violencia real grave. Determinar cuándo se cumple este criterio es una decisión que corresponde tomar a la dirigencia política de los países. 
Hay cuatro grandes tipos de ciberamenazas a la seguridad nacional, cada uno de ellos con diferentes horizontes temporales y (en principio) diferentes soluciones: por un lado, la ciberguerra y el espionaje económico, que en gran medida se asocian con estados; por el otro, el ciberdelito y el ciberterrorismo, que en la mayoría de los casos se asocian con actores no estatales. 
Durante la Guerra Fría, la competencia ideológica limitó la cooperación entre Estados Unidos y la Unión Soviética; pero ambas partes, conscientes del poder destructivo de las armas nucleares, desarrollaron un código de conducta mínimo con el objetivo de no llegar a un enfrentamiento armado. Estas normas prudenciales básicas incluían evitar el combate directo, no usar armas nucleares antes que la otra parte y mantener abiertos canales de comunicación para casos de crisis, tales como la línea directa entre Moscú y Washington y los acuerdos para prevención del inicio accidental de una guerra nuclear y de incidentes marítimos. 
El primer acuerdo formal de control de armamentos fue el tratado de prohibición limitada de pruebas nucleares firmado en 1963, al que se puede considerar ante todo un tratado de protección medioambiental. El segundo gran acuerdo fue el tratado de no proliferación de 1968, que procuraba limitar la difusión de las armas nucleares. 
La idea que ambos países tienen de “seguridad informática” es inaceptable para los gobiernos democráticos, ya que legitimaría actos de censura por parte de gobiernos autoritarios; pero tal vez sea posible identificar y atacar conductas de cuya ilegalidad nadie dude. Aunque sería imposible limitar todos los tipos de ciberataques, un buen punto de partida serían el ciberdelito y el ciberterrorismo. 
Claro que las analogías históricas no son perfectas. Es evidente que la tecnología cibernética es muy diferente de la tecnología nuclear, sobre todo porque es mucho más vulnerable a las acciones de actores no estatales. 
Estados Unidos planea acertadamente reforzar el papel de la Corporación de Internet para la Asignación de Nombres y Números(ICANN) dándole la supervisión de la “libreta de direcciones” de Internet. También está la Convención sobre el Ciberdelito aprobada en 2001 por el Consejo de Europa, que prevé la cooperación entre policías nacionales a través de Interpol y Europol. 
Es probable que lograr acuerdos en temas más conflictivos (como los ciberataques con fines de espionaje y de “preparación del campo de batalla”) lleve más tiempo. Sin embargo, que por ahora no se pueda pensar en un acuerdo general de control de armas cibernéticas no debe impedir que haya avances en algunos temas. 

El imperio de los sin ley 
EL CAIRO – En uno de sus últimos ensayos, el gran historiador (ya fallecido) Tony Judt se preguntaba qué deberíamos haber aprendido del siglo pasado, un período en el que tantos soldados y civiles murieron en conflictos. Creo que una parte sustancial de la respuesta es la importancia fundamental del imperio de la ley, tanto en el plano interno como en el internacional. 
Claro que hay muchas otras cosas que son fundamentales para una buena vida en sociedades pacíficas y abiertas: la libertad de expresión, religión y asociación, y el poder de elegir (y destituir) al propio gobierno. 
En mis épocas de miembro del gabinete británico y presidente del Partido Conservador, tuve un asesor legal cuyo apellido cuadraba muy bien con sus consejos: se llamaba Maybe (tal vez). 
Recuerdo, cuando fui gobernador de Hong Kong, unas negociaciones que mantuve con mi homólogo chino. En un intento de explicarle por qué el imperio de la ley era tan importante para el futuro del territorio, le señalé que durante mi pertenencia al gobierno británico, yo estaba tan sujeto a las leyes como cualquier otro ciudadano. 
Mi interlocutor pensó que lo decía en broma. Lo que los chinos practican es el imperio por la ley; la ley tal como la define el Partido Comunista en provecho propio. 
Es evidente que el presidente Xi Jinping y su aliado en el Politburó, Wang Qishan, la están usando como una herramienta para atacar no sólo a los corruptos, sino a quienes no integran la facción de los “principitos rojos” de Xi. En manos de Xi, la ley es un instrumento para alcanzar sus propios objetivos políticos. 
Lo mismo sucede en Rusia, donde el presidente Vladímir Putin encabeza un aparato estatal diseñado y controlado por elementos de los viejos servicios de inteligencia del país y su nueva mafia. La ley se usa para recompensar a los partidarios del régimen y castigar a sus críticos, como el empresario Mijaíl Jodorkovski y el activista Alexéi Navalny. 
Putin violó uno de los principios más básicos del derecho internacional: que las fronteras de los países no se pueden cambiar por la fuerza. 
Ya mucho antes de la anexión militar de Crimea por Rusia y su invasión del este de Ucrania, el Kremlin se daba a esa clase de juegos, como cuando orquestó la secesión de las regiones georgianas de Osetia del Sur y Abjasia y apoyó al territorio rebelde de Transnistria en Moldavia. Visto semejante desprecio del orden internacional, a nadie sorprende que haya agentes de Putin implicados en el asesinato de al menos un opositor en las calles de Londres. 
La fundación de las Naciones Unidas supuso la adopción del primer sistema normativo global con carácter oficial, basado en la Convención de Ginebra sobre derecho de guerra y otros acuerdos vinculantes similares. Pero el marco internacional para el manejo de los asuntos mundiales ha sido, sobre todo, creación de los Estados Unidos. 
Lo más destacable de este marco es que su autor principal (la mayor superpotencia de aquel tiempo) se sometió a su autoridad. Como muy bien lo expresó el presidente estadounidense Harry Truman: “Todos debemos aceptar (sin importar nuestra fuerza) que no podemos arrogarnos el derecho de hacer siempre lo que nos plazca”. 
Durante la presidencia de George W. Bush, Estados Unidos actuó decididamente en contra de sus intereses globales, al desoír las normas internacionales en cuestiones como la tortura. Daño que hoy se prolonga en la acción de aquellos políticos estadounidenses que ven a las instituciones internacionales como conspiraciones antiamericanas y le están costando a su país gran parte de su autoridad moral. 
Entretanto, el Consejo de Seguridad de las Naciones Unidas se ha vuelto ineficaz, paralizado por los intereses estratégicos de China y Rusia. Es así que no hace nada mientras se ponen en duda las fronteras europeas, tropas rusas bombardean a ciudadanos ucranianos en sus hogares y un violento ejército de bandidos asuela Medio Oriente y el área circundante, desde las costas de Libia hasta las fronteras de Irán. 
Tras las masacres de Ruanda y Bosnia en los noventa, los líderes mundiales repitieron solemnemente que sería la última vez. Hoy, los ciudadanos sirios, iraquíes y ahora egipcios se estarán preguntando que habrá sido de esa promesa. 
En síntesis, para hacer frente a los sangrientos y cada vez peores desafíos que nos presenta el siglo XXI, tenemos unas Naciones Unidas ineficaces, unos Estados Unidos moralmente debilitados y una Europa en vías de desarme. Si este panorama le parece preocupante, es porque lo es. 

Renovando el orden mundial 
El Estado Islámico sigue con sus conquistas territoriales bañadas de sangre. A medida que los conflictos y las crisis se intensifican en todo el mundo, desde África hasta Asia, cada vez se vuelve profundamente claro que ya no existe un garante del orden -ni un derecho internacional ni tampoco un poder hegemónico global- que los países (y los potenciales constructores de estados) consideren legítimo y creíble. 
Desarrollar una estrategia para restablecer el orden exige entender los causantes complejos de las fisuras de hoy. Y el mejor lugar para empezar es el destino de los cuatro imperios principales. 
Esa historia comienza en 1923 con la caída del Imperio Otomano que, durante su apogeo en el siglo XVI y XVII, controlaba gran parte el sudeste de Europa, Asia occidental y el norte de África. Casi siete décadas después se produjo la disolución de la Unión Soviética, seguida del renacimiento de un imperio chino que apunta a traducir su éxito económico en influencia geopolítica. 
Después de todo, Estados Unidos fue quien organizó y respaldó las instituciones multilaterales post-1945 -el Consejo de Seguridad de las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial, entre otros- para sustentar la estabilidad global. La imposibilidad de ese sistema de adaptarse a las realidades geopolíticas y económicas cambiantes ha planteado cuestiones serias respecto de su legitimidad. 
El mundo hoy no está tan dividido en "imperios" y la cantidad de actores (incluidos muchos actores disfuncionales) en la escena mundial se ha multiplicado -una tendencia impulsada por la noción de que la identidad y la soberanía nacional están intrínsecamente vinculadas-. Luego de la descolonización de África, la proliferación de estados -incluidos aquellos que algunos consideraban "artificiales"- fue ampliamente criticada de alimentar tensiones e inestabilidad en un continente ya frágil. 
Con la globalización, la división entre los más ricos y los más pobres -tanto dentro de los países como entre ellos- se volvió más grande, reduciendo la sensación de unidad de propósito que es tan importante para un sistema internacional legítimo. ¿Cómo se puede hablar del "bien común" cuando tan pocos tienen tanto y tantos tienen tan poco? 
Frente a este contexto, sin duda resultará extremadamente difícil crear un orden internacional que alcance el equilibrio necesario entre legitimidad y poder. Para enfrentar este desafío, se destacan tres enfoques potenciales. 
Cuando la Unión Soviética se derrumbó, el mundo se volvió unipolar y Estados Unidos era la única superpotencia. Pero, en la década pasada, en tanto Estados Unidos fue abandonando su posición de liderazgo global, ningún otro país dio un paso adelante para ocupar el vacío y el sistema se volvió vulnerable a la inestabilidad. 
Rusia no sólo carece de los medios para asumir semejante postura; también demostró ser un generador primario de desorden. Y los países emergentes como Brasil y la India, así como países desarrollados como Japón, son grandes potencias regionales, pero todavía tienen que desarrollar una mentalidad global. 
En verdad, el único país con los medios y la ambición de desempeñarse a la par de Estados Unidos como líder mundial es China (una conclusión obvia, tal vez). Juntos, estos países pueden revitalizar el sistema internacional de manera que esté en mejores condiciones de poner fin a la ola de caos y violencia. 
Por supuesto, la creación de un mundo bipolar de estas características no sería una panacea. A pesar de su relativa decadencia, Estados Unidos sigue teniendo ventajas estructurales importantes frente a China en relación a innovación y valores, para no mencionar los recursos energéticos inmensamente superiores. 
El segundo enfoque para revitalizar el sistema internacional consiste en reforzar los valores que lo sustentan. A fines del siglo XVIII, Jean-Jacques Rousseau estaba convencido de que la ausencia de democracia en Europa constituía una de las principales causas de guerra. 
Los ciudadanos comunes han sido testigos de cómo los ricos se vuelven más ricos -muchas veces ayudados, de manera directa o indirecta, por gobiernos corruptos- y esto hizo que cada vez se sintieran más frustrados. Para apaciguar el malestar popular, muchos gobiernos recurrieron al nacionalismo, a veces en su forma más revanchista, culpando a algún enemigo externo -digamos, los países occidentales que impusieron sanciones a Rusia- por las penurias de sus ciudadanos. 
El tercer enfoque es reevaluar el funcionamiento de las instituciones multilaterales. Específicamente, la mejor manera de trascender la parálisis del Consejo de Seguridad de las Naciones Unidas es trasladar algunas decisiones importantes a una institución más informal como el G-20, cuya composición, si bien dista de ser ideal, es más representativa de la dinámica geopolítica de hoy. 
Estas tres estrategias no son las únicas opciones que los líderes globales tienen para reformar el sistema internacional. Pero el único enfoque que no deben elegir es el de no hacer nada -a menos que estén dispuestos a permitir una mayor erosión del orden global y, con eso, una continua caída en el caos y la violencia. 

Impuestos internacionales y desarrollo mundial 
NUEVA YORK – Es posible que los impuestos sean la pieza clave del rompecabezas para el financiamiento del desarrollo, pero el sistema tributario para los beneficios globales está roto y avala la desigualdad, tanto al interior de los países como entre ellos. Si el mundo desea erradicar la pobreza y contener la creciente desigualdad, el sistema debe ser reformado. 
El mayor problema del sistema actual es que, al gravar a las filiales de las corporaciones multinacionales como entidades separadas, proporciona un amplio margen de maniobra para que las empresas globales eludan sus obligaciones fiscales. Los esfuerzos de la OCDE para implementar una reforma a pedido del G20 representan bienvenidos intentos para atender a lo que suele llamarse «erosión de la base imponible y traslado de beneficios» (BEPS, por su sigla en inglés), pero no son suficientes. 
El resultado más significativo de la iniciativa BEPS de la OCDE reside en sus nuevos requisitos de información por país, que obligan a las multinacionales a proporcionar información anual agregada en cada jurisdicción en la que operan, relacionada con la asignación mundial de sus ingresos y los impuestos que pagan. También deben brindar información sobre cuáles entidades operan en cada jurisdicción y las actividades económicas en las que participan. 
Pero esos informes solo serán aplicables a entidades con ingresos superiores a 750 millones de EUR (845 millones de USD) y no se divulgarán al público. Además, los países deben cumplir ciertas condiciones para acceder a esa información, una estructura que no beneficiará a la mayoría de los países en vías de desarrollo. 
De hecho, el Fondo Monetario Internacional informó recientemente que los países en vías de desarrollo pierden por las actividades BEPS el triple de los ingresos por impuestos corporativos que sus contrapartes desarrolladas. Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, esas actividades de las multinacionales –que representan un tercio de la posible base imponible corporativa en los países en desarrollo– generan pérdidas anuales de 100 mil millones de USD. 
Dado el importante papel que desempeñan los impuestos en el financiamiento de las actividades para el desarrollo –generan dos tercios del financiamiento para los Objetivos de Desarrollo del Milenio de la ONU, mientras que la asistencia oficial y los flujos privados cubren el resto– esa hemorragia debe ser detenida. Mientras los líderes mundiales se preparan para la Tercera Conferencia Internacional sobre la Financiación del Desarrollo (FFD3) este mes en Adis Abeba, donde desarrollarán una estrategia para financiar la agenda mundial para el desarrollo pos-2015, un cambio hacia un sistema impositivo mundial más eficiente y equitativo no puede ser más urgente. 
Por eso, un grupo de intelectuales públicos de todo el mundo ha creado la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional (ICRICT, por su sigla en inglés), que presido. Creemos que el mundo tiene una oportunidad sin precedentes para lograr una reforma significativa del sistema tributario corporativo internacional que sirva al interés público mundial en vez de generar ventajas nacionales. 
Para inducir a los líderes mundiales a aprovechar esta oportunidad, la ICRICT ha emitido un conjunto de recomendaciones para la reforma de las reglas e instituciones que rigen la fiscalidad corporativa internacional. Las propuestas incluyen un impuesto corporativo mínimo acordado por los países desarrollados y mecanismos para evitar que las multinacionales transfieran sus beneficios a subsidiarias en jurisdicciones con bajos impuestos. 
Además, a diferencia de las reformas de la OCDE, la ICRICT recomienda que las multinacionales presenten informes públicos sobre los impuestos que pagan en todas las jurisdicciones y, a más largo plazo, llama a una transición hacia un sistema en el cual cada multinacional pague impuestos como una única empresa, que se asignarán a los distintos países en los que opera según una fórmula acordada. 
Un primer paso para lograr estos objetivos sería establecer un cuerpo intergubernamental con el mandato y los recursos para implementar la tan necesaria reforma fiscal y promover una cooperación impositiva más sólida entre los gobiernos. La decisión sobre el establecimiento de un cuerpo tal es un componente importante en la agenda de la FFD3. 
Un foro mundial representativo de ese tipo sobre tributación no solo debiera servir como sede para la cooperación intergubernamental, sino también para apoyar un debate más amplio e inclusivo sobre la reforma tributaria. Durante demasiado tiempo esas discusiones han sido negociaciones a puertas cerradas entre los gobiernos y las grandes corporaciones; el tema se ha considerado demasiado técnico como para que el público en general lo entienda. 
Incluso en la actualidad, muchos sostienen que incluir a todo el mundo en la discusión daría como resultado la politización del sistema tributario y que esas decisiones debieran dejarse en manos de los expertos. Pero los impuestos son inherentemente políticos, ya que implican cuestiones de equidad, justicia y el bien común. 
Si los líderes mundiales se toman en serio la reducción de la desigualdad y la erradicación de la pobreza, deben comprometerse con la creación de un sistema impositivo justo y transparente. Esperemos que este mes, en Adis Abeba, den pasos creíbles en esa dirección. 

La desigualdad e Internet 
BERKELEY – La conclusión de que Estados Unidos se ha vuelto inmensamente más desigual en los últimos 35 años es indudable. Desde 1979, el patrón ha sido claro: cuanto más rico es uno, mucho más rico se vuelve. 
Sin embargo, el mismo período también ha sido una era de rápido cambio tecnológico. Estados Unidos está atravesando una tercera revolución industrial, una agitación de la era de la información que podría ser tan crucial como las que la precedieron y que transformaron a la sociedad a través de la introducción del vapor, el hierro, el algodón y la maquinaria, y luego la combustión interna, la electricidad y el acero. 
Hoy, casi todos los residentes de un país desarrollado -y pronto la mayoría del resto del mundo- fácilmente pueden comprarse un teléfono inteligente, ganando así un acceso de bajo costo a un universo de conocimiento y entretenimiento humano que, hasta hace una generación, estaba mucho más allá del alcance de todos, excepto de los ricos. ¿Es posible que las mediciones convencionales de desigualdad e ingresos subestimen marcadamente lo bien que lo pasamos? 
Los cálculos de crecimiento económico que revelan una creciente desigualdad ya tienen en cuenta el gasto en telecomunicaciones, procesamiento de información y entretenimiento audiovisual. A menos que los beneficios de los bienes y servicios de la era de la información superen marcadamente lo que gastamos en ellos, el bienestar que ofrecen ya se habrá considerado. 
El tiempo, al igual que el dinero, es un recurso escaso; y, como los bienes y servicios relacionados con la información requieren de nuestra atención, demandan mucho tiempo. Desde que Homero cantaba su Ilíada alrededor del fuego después de oscurecer, hemos estado dispuestos a pagar muchísimo por historias, entretenimiento e información. 
La tecnología de la era de la información nos ha dado la posibilidad de invertir nuestro tiempo de maneras que alguna vez sólo podían permitirse los más poderosos. Si, en el siglo XVII, alguien quería ver Macbeth en su casa, tenía que llamarse James Stuart, contratar a William Shakespeare y su compañía de actores y tener un teatro grande en su palacio real. 
Es el equivalente de recibir dos horas adicionales de tiempo libre todos los días, además de las diez horas promedio que pasamos despiertos y no en el trabajo. En términos económicos, es un incremento adicional del 0,6% por año en los niveles de vida desde 1990, un aumento mucho mayor que el 0,2% por año al que nos llevarían las mediciones convencionales. 
El interrogante luego es si nuestros teléfonos inteligentes, Kindles, tabletas y computadoras realmente nos brindan esa utilidad adicional. ¿Valoramos lo que nos ofrece Netflix, YouTube, Facebook y la biblioteca de la humanidad online de Internet mucho más de lo que aprendíamos, escuchábamos, mirábamos o comentábamos anteriormente a través de medios tradicionales? 
Parte del placer que recibimos de ellos surge de una sensación de que nuestro status crece en relación al de nuestros pares. La era de la información no sólo nos ha ofrecido opciones de entretenimiento nuevas; también nos permitió darle un vistazo a los estilos de vida de nuestros vecinos –y lo que hemos visto es que algunos de ellos se están volviendo más y más ricos. 
Si tuviera que aventurar una suposición, diría que, como sociedad, los beneficios que hemos recibido de la tecnología de la era de la información han sido neutralizados por la envidia y el resentimiento que resultan de vivir en un mundo que es cada vez más desigual. 

Conectividad para todos 
OXFORD – En el último decenio, el número de nuevos usuarios de la red Internet se triplicó, pero, aunque una gran mayoría de la población mundial sigue sin poder conectarse, en los últimos años el ritmo de expansión se ha aminorado de repente. ¿Estará perdiendo fuelle la revolución de Internet? 
De 2005 a 2008, el número de usuarios de Internet aumentó a una tasa anual de crecimiento compuesto del 15,1 por ciento, con lo que el número de personas conectadas pasó a ser de unos 2.700 millones, pero, según un nuevo informe del Instituto Mundial McKinsey, en el período 2010-2013 la tasa de crecimiento bajó hasta el 10,4 por ciento. En vista de los enormes beneficios económicos de la conectividad, la de encontrar formas de ofrecer el acceso a Internet a los cuatro mil millones restantes de personas del mundo debería ser una prioridad máxima. 
En 2012, el 64 por ciento, aproximadamente, vivían en zonas rurales, frente a tan sólo el 24 por ciento de los usuarios de Internet, mientras que la mitad, aproximadamente, vive por debajo del umbral de la pobreza y de la renta media de su país. Un 18 por ciento, más o menos, son mayores de 54 años de edad, frente al siete por ciento, más o menos, de la población conectada, y un 28 por ciento, aproximadamente, son analfabetos, mientras que la tasa de alfabetización de los usuarios de Internet está próxima al 100 por ciento. 
Esos grupos afrontan barreras particularmente altas para la conectividad a Internet, comenzando por una infraestructura insuficiente, incluidos un suministro de electricidad poco fiable y una escasa cobertura de conexión a Internet mediante teléfonos portátiles o de acceso a la red. De hecho, entre 1.100 millones y 2.800 millones de personas no pueden conectarse mediante la red de portátiles, porque su zona carece de la cobertura suficiente. 
Otra barrera es la asequibilidad: el acceso a Internet es, sencillamente, demasiado caro para muchas personas con ingresos escasos. 
Con frecuencia el elevado nivel de analfabetismo entre quienes permanecen desconectados entraña no sólo la incapacidad de leer y escribir, sino también la de utilizar la tecnología digital. Un 43 por ciento, aproximadamente, de los ciudadanos desconectados de la India son analfabetos. 
Sin soluciones tecnológicas, como, por ejemplo, interfaces para los usuarios que permitan la conversión de texto a voz y el reconocimiento de voz, las personas que carezcan de la competencia lingüística básica tendrán dificultades para aprovechar los contenidos de Internet. También la falta de contenidos pertinentes en la lengua local puede limitar su utilización. 
Para colmo de males, ideas equivocadas sobre Internet –por ejemplo, la de que es un riesgo para la seguridad o la de que es sólo para los ricos– harán que muchas personas sigan siendo renuentes a utilizarlo, aun cuando dispongan de un acceso asequible. En muchas economías en ascenso, la falta de confianza en el sistema ha contribuido a la resistencia a hacer negocios por la red. 
Como ha mostrado una investigación del Oxford Internet Institute sobre la banda ancha en el África oriental, puede ser que muchas personas pobres de zonas rurales sepan poco o nada sobre Internet o que nunca se les haya ofrecido. En vista de que la adaptación del contenido a semejantes clientes potenciales es cara, no es probable que los proveedores de servicios de Internet la emprendan, si no cuentan con incentivos claros, como un apoyo estatal o unos grandes márgenes de beneficio. 
McKinsey ha confeccionado un nuevo “índice de barreras para Internet” en el que se ha clasificado a 25 países desarrollados y en desarrollo según los resultados obtenidos al abordar esas dificultades. Los cinco países que ocupan los primeros puestos son los Estados Unidos, Alemania, Corea del Sur, el Japón y España. 
Casi la mitad de la población conectada del mundo vive en diez países que afrontan una lucha ardua para superar las cuatro barreras. En los cinco países de los puestos inferiores del índice McKinsey, la tasa media de penetración de Internet en 2013 era sólo del 15 por ciento. 
En 2013, esos países, con una población desconectada de más de 1.400 millones de personas, tenían una tasa media de penetración del 19 por ciento. Otros 1.100 millones de personas viven en países en los que predomina una sola barrera: en particular, la falta de conocimiento de Internet, la poca capacidad adquisitiva o unos niveles bajos de alfabetización digital. 
Ése es el objeto del “índice de barreras para Internet”. Al localizar los obstáculos económicos, políticos y sociales para la adopción de Internet, el índice puede contribuir a que las medidas adoptadas por los Estados y los proveedores de la red y los servicios sean lo más específicas y eficientes posible. 
Muchos gobiernos lo han reconocido hasta cierto punto, al fijar objetivos ambiciosos para la cobertura de Internet en teléfonos portátiles, la infraestructura de la banda ancha y el acceso a un wi-fi público, pero no basta con invertir en la infraestructura. Sólo unas estrategias amplias, específicas, adaptadas a las características nacionales y respaldadas por un sólido compromiso de las autoridades, permitiría que se conectaran otros mil millones de personas. 

La transformación digital de Europa 
SAN JOSÉ – Europa está en los albores de una transformación tecnológica sin precedentes, a la que denomino “el Internet de Todo": la penetración de la Web en la vida cotidiana. 
Esta enorme transición modificará la interacción de los ciudadanos con sus gobiernos, revolucionará industrias enteras y cambiará nuestro modo de relacionarnos. En Europa, la Internet de Todo se presenta como la mejor esperanza de revitalizar una economía moribunda y encarar el pertinaz problema de desempleo. 
El mes pasado, el primer ministro Manuel Valls y yo anunciamos un ambicioso acuerdo de colaboración cuyo objetivo es promover una transformación digital de todo el país. El acuerdo, que incluye una inversión de cien millones de dólares de Cisco en start‑ups francesas, puede transformar la gestión de la energía, la atención de la salud y la educación, lo que impulsará la competitividad económica, la creación de empleo, el dinamismo y el crecimiento de Francia. 
El programa francés es un enorme paso hacia una Europa digital, que se suma a la iniciativa Industrie 4.0 de la canciller alemana Angela Merkel y a los planes del Reino Unido de ampliar sus centros de innovación para fomentar avances tecnológicos y soluciones pioneras en energía, transporte, atención de la salud y educación. 
Barcelona adoptó una estrategia Smart City que incluye la instalación de sensores de estacionamiento en las calles y un sistema de transporte público conectado. Niza ha creado un “bulevar conectado" con iluminación inteligente y monitoreo ambiental. 
Proyectos como estos se multiplican por todo el continente y generan valor por miles de millones de dólares en la forma de reducción de costos, mejor productividad y mayores ingresos. Por eso, además de oportunidades de crecimiento, la dirigencia europea ve la necesidad de no quedarse atrás. 
Para crear una Europa verdaderamente digital se necesitan conexiones de banda ancha de alta velocidad y calidad, tanto alámbricas como inalámbricas. Los gobiernos europeos han adoptado una Agenda Digital que incluye el objetivo de conectar el 50% de los hogares europeos a servicios de banda ancha ultrarrápida (de 100 Mbps o más) de aquí a 2020, y que para entonces todas las casas tengan conexiones de al menos 30 Mbps. 
Europa también debe alentar a los emprendedores, lo cual demanda fomentar una cultura de asunción de riesgos, facilitar el acceso a capitales interesados en nuevos emprendimientos e invertir en instituciones educativas sólidas. Ya muchos países lo están haciendo, de modo que bien puede ocurrir que la próxima tecnología disruptiva no salga de Silicon Valley, sino de un laboratorio en París, Londres o Berlín. 
Se estima que en Europa habrá un faltante de habilidades digitales, y que resolverlo permitiría la creación de 850 000 empleos en 2015 y el doble de eso en 2020. En un continente donde el desempleo juvenil supera el 50% en algunos países, no faltarán jóvenes y otras personas interesadas que puedan desempeñar esos empleos si se les da la formación necesaria. 
Ese faltante no se puede resolver de un día para el otro, pero los países que no hagan nada al respecto corren el riesgo de quedar rezagados. Una provisión sostenida de talentos demandará un compromiso generacional con la enseñanza de la matemática y la ciencia, programas de capacitación técnica y dar a jóvenes de muy diversos intereses orientación acerca de la enorme variedad de posibilidades que ofrece una carrera tecnológica. 
En la marcha de Europa hacia la transformación digital, las posibilidades de crecimiento son inmediatas y significativas. El continente ya es el principal bloque económico del mundo, con un PIB que en 2014 ascendió a más de 14 billones de euros (15,2 billones de dólares). 
Sólo los avances en computación en la nube pueden crear 2,5 millones de puestos adicionales en Europa de aquí a 2020. La transformación digital traerá oportunidades y nuevos tipos de trabajo: desarrolladores de sistemas, ingenieros de redes de transporte, consultores en dispositivos médicos, analistas de datos, ingenieros electricistas para redes de distribución inteligentes, etcétera. 
En horas de delinear el rumbo económico de Europa para la década venidera, la dirigencia europea debe poner la transformación digital como base de su estrategia. Eso hará posible una Europa más fuerte, más veloz, más dinámica y, también, más digital. 

Replanteando la Internet de las cosas 
Las empresas estaban comprando decenas de millones de computadoras cada año y Microsoft acabada de salir a bolsa, redituándole a Bill Gates sus primeros mil millones. Y, sin embargo, en lo que llegó a conocerse como la paradoja de la productividad, las estadísticas nacionales demostraban que no sólo el crecimiento de la productividad no se aceleraba sino que, en realidad, se estaba desacelerando. 
Como sucedió con las computadoras antes, las posibilidades parecen infinitas, las predicciones han sido extravagantes –y los datos todavía tienen que mostrar un incremento de la productividad-. Hace un año, la firma de investigación Gartner colocó a la Internet de las cosas en el pico de su ciclo de sobre-expectativas de las tecnologías emergentes. 
En tanto se esgrimen más y más dudas sobre la revolución de productividad generada por la Internet de las cosas, vale la pena recordar lo que sucedió cuando Solow y Roach identificaron la paradoja de la productividad informática original. Por empezar, es importante observar que los líderes empresariales ignoraron, en gran medida, la paradoja de la productividad e insistieron en que detectaban mejoras en la calidad y velocidad de las operaciones y la toma de decisiones. 
Para fines de los años 1990, los economistas Erik Brynjolfsson y Lorin Hitt habían refutado la paradoja de la productividad. Descubrieron problemas en la manera en que se medía la productividad del sector de servicios y, más importante aún, observaron que en general había una demora prolongada entre las inversiones en tecnología y los réditos en la productividad. 
Nuestra propia investigación en ese momento descubrió un gran salto en la productividad a fines de los años 1990, impulsado, principalmente, por las eficiencias que fueron posibles gracias a las inversiones tempranas en tecnología de la información. Esos réditos fueron visibles en varios sectores, incluidos el comercio minorista y mayorista, los servicios financieros y la propia industria informática. 
Nuestra investigación más reciente, The Internet of Things: Mapping the Value Beyond the Hype (La Internet de las cosas: mapeando el valor más allá del despliegue publicitario) indica que podría repetirse un ciclo similar. 
Pero se pueden obtener mayores beneficios si se conectan los sensores a los sistemas de control del tránsito, lo que permitiría reducir el tiempo de viaje de miles de motoristas, ahorrar energía y reducir la contaminación. Sin embargo, esto primero exigirá que los fabricantes de autos, los operadores de tránsito y los ingenieros colaboren en tecnologías y protocolos de gestión del tránsito. 
En verdad, estimamos que el 40% del potencial valor económico de la Internet de las cosas dependerá de la interoperabilidad. Sin embargo, algunos de las piezas fundamentales de la interoperabilidad aún no existen. 
Otras barreras que dificultan poder aprovechar el potencial pleno de la Internet de las cosas incluyen la necesidad de protecciones de la privacidad y la seguridad y ciclos de inversión prolongados en áreas como infraestructura, donde podría llevar varios años modernizar los activos heredados. Los desafíos de la ciberseguridad son particularmente serios, ya que la Internet de las cosas aumenta las oportunidades de ataques y amplifica las consecuencias de cualquier violación. 
Algunos de los réditos en productividad que genere la Internet de las cosas resultarán del uso de los datos para guiar los cambios en los procesos y desarrollar nuevos modelos de negocios. Hoy en día se utiliza un porcentaje mínimo de los datos que se recogen de la Internet de las cosas, y se los aplica únicamente de maneras básicas –para detectar anomalías en el desempeño de las máquinas, por ejemplo. 
Podría pasar un tiempo hasta que esos datos se utilicen como rutina para optimizar los procesos, hacer predicciones o informar sobre toma de decisiones –los usos que derivan en eficiencias e innovaciones-. Pero es algo que sucederá. 

La interpretación de los hechos, a la manera de Bush 
En las elecciones estadounidenses del mes pasado, ambos bandos lanzaron un sinnúmero de hechos, cifras, interpretaciones y contra-interpretaciones a un desdichado electorado. Se trata de una vieja treta: arrojar suficiente lodo como para que un poco quede pegado al muro. 
La mayor parte de los medios no controlados por la derecha intentó jugar el papel del intermediario honesto, dando igual peso a cada interpretación. Si un bando decía que el cielo era azul y el otro que era naranja, los periodistas trabajaban duro para mostrarse ecuánimes y encontrar a algún profesor de universidad, aunque fuera daltónico, que estuviera dispuesto a decir que efectivamente el cielo era naranja. 
Pero, żse trataba sólo de temas opinables? żSon todas las interpretaciones igualmente válidas? 
Puedo responder a esa pregunta sólo en mi área de especialización, la economía. Con las elecciones ya atrás, el debate mismo tiene mucho que enseńarnos sobre economía, política económica y manipulación mediática. 
El Presidente Bush citó un aparentemente enorme crecimiento del empleo en los últimos 13 meses, asegurando que ya había pasado lo peor para el mercado laboral de EE.UU. 
Aunque por fin en octubre el crecimiento del empleo arrojó una cifra saludablemente sólida, en septiembre se crearon apenas 96.000 nuevos trabajos, 50.000 menos de lo necesario. Pero en este punto del ciclo de la economía, Estados Unidos normalmente debería estar creando empleos rápidamente para compensar los que se perdieron en la etapa previa del ciclo, como lo hizo entre 1993 y 1995. 
EE.UU. no ha superado la crisis. Por el contrario, la mayoría de las previsiones esperan que el 2005 sea más débil que el 2004, con un crecimiento insuficiente para eliminar el "déficit laboral", es decir, la brecha entre la cantidad de empleos necesarios durante los pasados cuatro ańos para dar empleo a quienes ingresan al mercado laboral y la cantidad de empleos creados realmente. 
Pero no culpen a Bush. La economía ya estaba en declive cuando asumió el cargo en 2001, y los atentados del 11 de septiembre y la guerra de Irak sólo empeoraron las cosas. 
Cierto, la economía se estaba desacelerando cuando Bush llegó al poder, pero él también heredó un enorme superávit fiscal (que llegaba al 2% del PGB) que convirtió en un abismal déficit, equivalente a un 4,5% del PGB. Normalmente, un cambio fiscal de esta magnitud habría generado un estímulo masivo. 
Esto no ha ocurrido, porque Bush impulsó una rebaja de impuestos que no estaba ideada para estimular la economía, sino para beneficiar a los ricos. Una rebaja tributaria a las personas de bajos ingresos o un aumento de los beneficios de desempleo habría generado un estímulo mucho mayor al consumo, del mismo modo como un crédito temporal a los impuestos sobre la inversión habría impulsado el gasto de capital mucho más de lo que lo hizo la reducción de los impuestos a los dividendos. 
Pero incluso antes del 11/9 era evidente que la medicina de Bush no estaba funcionando. En su informe económico anual de febrero de 2002, y nuevamente en febrero de 2003 y febrero de 2004, Bush predijo con tono confiado (y erróneamente) que su recorte de impuestos crearía millones de empleos. 
Finalmente, no se le puede dar pase libre a Bush sobre la guerra de Irak y sus consecuencias económicas. Muchos le advirtieron que la guerra causaría inestabilidad en Irak y en el Oriente Medio, y que esto haría subir el precio del petróleo. 
Hoy hay dos factores que amenazan la recuperación de EE.UU. En primer lugar, los altos niveles de deuda de los hogares estadounidenses significan que, si se aumentan las tasas de interés como sería lo esperable en una recuperación normal, estos hogares se encontrarán en aprietos. Más aún, los precios del mercado inmobiliario podrían caer drásticamente, en cuyo caso muchos se encontrarían con que el valor de sus hipotecas supera al de sus casas. 
Las tasas de interés llegaron a niveles históricamente bajos, lo que ayudó a la economía, pero sin estimular mucho la inversión. La descompresión monetaria funcionó sólo porque los hogares se endeudaron más, dejando a la economía más vulnerable al alza de las tasas de interés. 
La fracasada política de Bush en el Oriente Medio es sólo parte del problema. Podría (y debería) haber presionado para que se tomaran fuertes medidas de fomento a la conservación de energía; si lo hubiera hecho hace cuatro ańos, el consumo de EE.UU. y los precios del petróleo serían más bajos hoy. 
Japón y otros países desarrollados son la prueba de que para tener un alto nivel de vida se requiere sólo una fracción de la energía por dólar del PGB. En lugar de eso, Bush presionó para crear subsidios a las compańías petroleras y así estimular la producción local. 
La campańa de las pasadas elecciones estadounidenses nos enseńó que los hechos no siempre hablan por si mismos. Sin embargo, no es muy difícil darse cuenta de dónde se encuentra la economía de EE.UU. hoy en día, a dónde se dirige y quiénes son los responsables. 
Lamentablemente, el Presidente Bush ha sido tan reluctante a admitir los desatinos de su política económica como lo ha sido en el caso de su desgraciada aventura en Irak. Si no atisba lo que se ha hecho mal en cualquiera de estas áreas, será difícil que evite repetir los mismos traspiés. 

Sueños ligeros y dorados 
Desde el inicio de la crisis financiera global, a menudo se ha visto el precio del oro como un barómetro de la inseguridad económica mundial. ¿Significa entonces el colapso de sus precios (desde un pico de $1.900 por onza en agosto de 2011 a cerca de $1.250 a comienzos de julio de 2013) un voto de confianza en la economía global? 
Decir que el mercado del oro muestra todas las características básicas de una burbuja que finalmente acaba por estallar es simplificar demasiado las cosas. No hay dudas de que el constante ascenso de su valor, desde cerca de $350 la onza en julio de 2003, hizo agua la boca de los inversionistas. 
La demanda de joyas de oro en India y China se fue a las nubes. Los bancos centrales de mercados emergentes diversificaron sus carteras, reduciendo los dólares y aumentando el oro. 
Comprar oro tenía varios atractivos. Hace diez años, se vendía muy por debajo de su promedio de largo plazo ajustado a la inflación, y la integración de tres mil millones de ciudadanos de mercados emergentes a la economía global no podía más que significar un gran y gigantesco impulso a la demanda. 
La crisis financiera global elevó el atractivo del oro, al principio debido a temores de que se produjese una segunda Gran Depresión. Más adelante, algunos inversionistas temieron que los gobiernos dieran rienda suelta a la inflaci��n para aliviar la carga de una deuda pública en aumento y hacer frente al persistente desempleo. 
A medida que los bancos centrales llevaban sus tipos de interés prácticamente a cero, a nadie le importaba que el oro no ofreciera intereses, por lo que es un sinsentido decir que el aumento del precio del oro fuera una gran burbuja. Pero también es cierto que, a medida que aumentaba, cada vez más inversionistas ingenuos fueron tratando de entrar en ella. 
Por contraste, a pesar de la mala decisión de supuso dejar que se activaran los recortes automáticos, la economía de EE.UU. parece estar recuperándose poco a poco. Las tasas de intereses globales se han elevado 100 puntos base desde que la Reserva Federal de Estados Unidos comenzara a sugerir –de manera bastante prematura, en mi opinión,- que iría reduciendo su política de flexibilización cuantitativa. 
Puesto que la Fed no hace más que subrayar su fuerte voluntad de impedir la inflación, es más difícil argumentar que los inversionistas necesitan recurrir al oro como protección ante una alta inflación. Y, mientras los doctores y dentistas que compraban monedas de oro hace dos años y hoy se deshacen de ellas, no está claro todavía dónde se ha de detener la espiral descendente. 
De hecho, los argumentos a favor o en contra el oro no han cambiado demasiado desde 2010, la última vez que había escrito sobre el tema. En octubre de ese año el precio del oro -por excelencia, el recurso especulativo impulsado por la fe- iba en ascenso, habiendo justo llegado a los $1.300. 
Conservar oro también tiene sentido en hogares pobres y países de ingresos medios, como China e India, que limitan de manera importante el acceso a otras inversiones financieras. Para la mayoría de los demás, el oro no es más que otra apuesta que se puede hacer… y, como en toda apuesta, no necesariamente una que se acabe por ganar. 
A menos que los gobiernos fijen con claridad el precio del oro como lo hacían antes de la Primera Guerra Mundial, su mercado será necesariamente riesgoso y volátil. En un estudio publicado en enero, los economistas Claude Erb y Campbell Harvey consideraron varios posibles modelos de precios fundamentales del oro y descubrieron que, como mucho, el oro está vinculado sin gran solidez a cualquiera de ellos. 
A veces los eruditos en el tema del oro citan información histórica que sugiere que el valor de largo plazo del metal dorado se ha mantenido estable a lo largo de los milenios. Por ejemplo, el estudio publicado por Stephen Harmston en 1998 y citado tan a menudo desde entonces, apunta a evidencia anecdótica de que con una onza de oro se compraban 350 hogazas de pan en tiempos de Nabucodonosor, rey de Babilonia que falleció en 562 A.C. Incluso si pasamos por alto el hecho de que probablemente el pan babilónico haya sido más sano que los productos refinados de hoy en día, el precio del oro hoy en día no es tan diferente, equivaliendo quizás a unas 600 hogazas de pan. 
Por supuesto, no contamos con información anual de los precios del oro en Babilonia y solo podemos suponer, considerando las guerras y otras incertidumbres, que en ese entonces, y al igual que hoy, eran bastante volátiles. 
Así que la reciente caída de los precios del oro no ha cambiado realmente las razones para invertir en este metal de un modo u otro. Sí, es cierto que los precios podrían descender muy por debajo de los $1.000, pero también podrían subir. 

Siguiendo los pasos de Gandhi, Mandela y Havel 
LONDRES – El 10 de diciembre, Liu Xiaobo, el escritor chino encarcelado y activista de derechos humanos, será galardonado con el Premio Nobel de la Paz. Sin embargo, por primera vez en la historia, ni el laureado ni ningún miembro de su familia directa estará presente en Oslo para aceptar el premio. 
El gobierno de China ha impedido la participación de la esposa de Liu, la aclamada fotógrafa, Liu Xia, manteniéndola prácticamente bajo arresto domiciliario en Beijing. Ha intimidado a otros países para boicotear la ceremonia de premiación. 
No sorprende que la Rusia de Vladimir Putin fuera de las primeras en someterse al dictado de China. Lo que es más inquietante, durante un tiempo parecía que el comité noruego del Premio Nobel también se había doblegado ante Beijing. 
Cuando Liu supo que había sido galardonado con el Premio Nobel de la Paz de este año lo primero que dijo fue: “Este premio se otorga a las víctimas de la masacre de la Plaza de Tiananmen.” 
A pesar de esta persecución constante, Liu siguió escribiendo y pidiendo al gobierno chino en nombre de la población. Al igual que los grandes luchadores pacíficos de la libertad de los tiempos modernos - Mahatma Gandhi, Martin Luther King, Nelson Mandela y Václav Havel- sacrificó su propia libertad para mostrar que su gente no la tiene. 
De hecho Havel y un laureado anterior, Desmond Tutu, respaldaron decisivamente la adjudicación del Nobel a Liu. Sin embargo, los dirigentes mundiales además de respaldar los logros de Liu garantizando que están representados en la ceremonia en Oslo, también deben encarar la reacción del gobierno chino. 
El Partido Comunista chino solía ejercer un poder pobre. Sin embargo, al volverse muy rico en las últimas tres décadas, China ahora está proponiendo al mundo su propio modelo de desarrollo – y de hecho de civilización. 
Este modelo que algunos han apodado “El consenso de Beijing” es explícito: no hay estándares morales, solo materiales. 
Aunque en términos materiales está mejor de lo que nunca ha estado, el pueblo chino bajo el actual régimen se le niega cualquier oportunidad real de mantener y refinar su propia dignidad más allá de la búsqueda de riqueza y bienes de lujo. El premio de Liu es un reproche al régimen porque rechaza el dogma de que nada es importante solo los intereses económicos. 
Los dirigentes chinos saben que en un sistema que carece de justicia, los esfuerzos de Liu para exigir una moral más elevada solo necesitan de valor moral. El régimen ha intentado separar la política de la economía, pero Liu ha mostrado que eso es imposible. 
Sin embargo, incluso aquí hay una paradoja para el régimen. Inevitablemente, los hombres y mujeres comunes que han construido la China moderna exigirán vivir con una libertad acorde a sus logros materiales. 
Así, surge una China civilizada, como una vez lo hizo Europa Oriental, de las mentes y corazones de los prisioneros de conciencia, de personas como Liu Xiaobo. Havel, que ha inspirado a Liu y a muchos otros que aspiran a la libertad, escribió una carta pública al presidente chino, Hu Jintao, después del último encarcelamiento de Liu. 
Así como el gobierno comunista de Checoslovaquia alguna vez encarceló a Havel por atreverse a soñar con una sociedad civil y una verdadera constitución de libertad para su país, el gobierno chino ha enviado a prisión a Liu por intentar algo similar con su llamado de la Carta 08, modelada según la Carta 77 de Checoslovaquia. 
El Premio Nobel de la Paz que le ha sido otorgado da esperanzas a todos los que soñamos con una China verdaderamente libre y civilizada. También soñaremos con que en diciembre el comité del Premio Nobel por fin reconozca a Havel con un premio cuyo significado realmente personifica. 

Invertir en los pobres 
La mayoría de la gente cree que al mundo de las finanzas no le preocupa en absoluto el tipo pequeño, toda la gente de bajos y medianos ingresos que, después de todo, aporta poco al saldo final. Las grandes compañías de hoy y los expertos financieros que las conducen -o las compran y las venden- pueden ser generosos con sus iglesias, sus entidades de beneficencia preferidas y sus familiares y amigos, pero sus vidas profesionales están definidas exclusivamente por la búsqueda implacable de ganancias. 
Su Grameen Bank, fundado en 1976 en Bangladesh, le ofreció pequeños créditos a la gente más pobre del mundo, ayudando a sacar a muchos prestatarios de la pobreza. El banco ganó dinero y creció con el correr de los años -e inspiró esquemas de microcrédito similares en otras partes. 
Su objetivo de crear una empresa de préstamo rentable parece haber reflejado su deseo de creer en la honradez de sus clientes. Intentó generar una ganancia a partir de la microfinanciación para poder demostrar la solvencia de la gente marginada y así poder seguir prestándole. 
Paradójicamente, entonces, mientras Yunus perseguía una ganancia, aparentemente no lo hacía por el dinero. Y hay otros dentro del ámbito de las finanzas que tienen motivaciones similares. 
Por cierto, la historia de las instituciones financieras para gente de bajos ingresos es, en términos generales, una historia de movimientos filantrópicos o idealistas, no sólo actividades concentradas enteramente en el saldo final. El movimiento cooperativo de los siglos XIX y XX estaba asociado con una larga lista de instituciones financieras y de seguro -que incluía cajas de ahorro, sociedades de construcción y sociedades de ahorro y préstamo- para ayudar a la gente menos privilegiada. 
Peter Tufano, profesor de finanzas de la Escuela de Negocios de Harvard, calladamente ha venido haciendo un trabajo filantrópico con la fundación que creó, Doorways to Dreams, para ayudar a la gente de bajos ingresos a mejorar sus perspectivas financieras. Hasta donde puedo determinar a partir de las charlas que mantuve con él, su intención es absolutamente magnánima. 
Según Tufano, el principal problema a la hora de alentar a las personas de bajos ingresos a ahorrar es que necesitan el dinero no sólo para administrar su vida en los años venideros, cuando se jubilen, sino también para resolver las crisis de corto plazo. Pero si los programas oficiales destinados a promover el ahorro de las personas de bajos ingresos no inmoviliza su dinero durante muchos años hasta la jubilación, muchas veces sucumbirán a la tentación y gastarán el dinero de manera frívola. 
Además de los pagos de intereses normales, estos bonos tienen una lotería incorporada -un atractivo para conservar el dinero ahorrado-. Es sabido que la gente de bajos ingresos disfruta de las loterías y adquirirá el hábito de esperar las fechas del sorteo y esto la disuadirá de cobrar sus bonos. 
En 1694, el gobierno inglés emitió un bono del 10% a 16 años llamado “la Aventura Millonaria”, que anualmente otorgaba premios al azar a sus tenedores. De la misma manera, el gobierno de Harold MacMillan creó un programa de bonos de lotería –llamado bonos premium o “ahorro con emoción”- en el Reino Unido en 1956. 
Lanzó pruebas piloto de cuentas “asociadas a premios” en cooperación con la cooperativa de crédito Centra Credit Union, con sede en Columbus, Indiana. Si el producto ayuda a las familias a ahorrar, Tufano aspira a persuadir a los legisladores de que faciliten el ofrecimiento de este tipo de esquema de ahorro en Estados Unidos. 
Pueden perderse por un tiempo y, en un principio, hasta pueden sonar extrañas cuando se las redescubre, pero la gente como Yunus y Tufano demuestra que se las puede actualizar e implementar con la ayuda de una promoción desinteresada pero apasionada. Su espíritu inherente de buena voluntad, y la buena voluntad que pueden absorber de otros profesionales financieros, alberga la esperanza de un futuro más luminoso para todos, especialmente para los que más necesitan. 


Invitación a una crisis energética 
DALLAS – A medida que el consumo y el nacionalismo crecientes en los países de la OPEP disminuyen sus exportaciones de petróleo crudo y obligan a las compañías petroleras internacionales a invertir en zonas de alto costo y pocas reservas debido a que la demanda global sigue creciendo, los precios del petróleo en última instancia podrían romper el récord establecido en 2008. En el corto plazo, una mayor volatilidad será la norma debido a factores económicos, políticos, naturales y técnicos. 
Mientras que los especuladores pueden influir en los precios en el corto plazo y aumentar la volatilidad de los precios, los principios básicos del mercado y las medidas gubernamentales explican el sorprendente aumento de los precios del petróleo entre 2003 y mediados de 2008. Durante este periodo, la demanda mundial de petróleo aumentó, principalmente en los países en desarrollo, mientras que la producción se mantuvo relativamente estable de 2005 a 2008. 
Primero, la producción mundial de petróleo crudo disminuyó en 266,000 barriles por día (b/d) en 2006, y 460,000 b/d en 2007. Entretanto, la demanda mundial de petróleo aumentó en 1.2 mb/d en 2006 y 937,000 b/d en 2007. 
Por ejemplo, las estimaciones a finales de 2006 preveían un incremento en la producción mundial de petróleo de 1.8 millones b/d en 2007, pero la producción en realidad disminuyó 460,000 b/d. El mercado tomó en cuenta el aumento faltante y por consiguiente reaccionó a la disminución de 2.26 millones b/d, y no a la caída real de 460,000 b/d. 
Tercero, la producción de petróleo crudo de la OPEP disminuyó aproximadamente 280,000 b/d en 2006 y 381,000 b/d en 2007, con un profundo impacto en los precios. La mayoría de los modelos, incluidos los de la Agencia Internacional de Energía, el Servicio de Información sobre Energía de los Estados Unidos, y la OPEP misma, emplean variables de comportamiento para pronosticar la demanda de petróleo mundial y la producción fuera de la OPEP. 
Cuarto, una menor producción y un consumo interno mayor hicieron disminuir las exportaciones netas de petróleo de la OPEP en aproximadamente 1.8 millones b/d en 2006 y 2007, después de aumentar alrededor de 4.8 millones b/d entre 2002 y 2005. En efecto, los principales productores de petróleo están uniéndose a los principales consumidores de petróleo con tasas de crecimiento anual de consumo superiores al 5%. 
Quinto, en el largo plazo, un dólar más débil hará que disminuya la oferta y aumente la demanda. Sin embargo, parece que en el corto plazo la relación inversa entre los precios del petróleo y el dólar existe solamente bajo circunstancias muy específicas, como un colapso de los precios inmobiliarios y la volatilidad de los mercados financieros. 
Mirando adelante, en el corto plazo, los especuladores continuarán alimentando la volatilidad de los precios del petróleo debido a que los factores que influyen a la alza y los que lo hacen a la baja los conducen a un lado o a otro. La recuperación económica, un mayor descenso del dólar, las bajas tasas de interés, una inversión reducida en 2009 y varios factores políticos son los elementos alcistas más frecuentemente citados, mientras que una recuperación débil y lenta, un excedente en la capacidad de producción e inventarios grandes son los factores a la baja que más se mencionan. 
Puesto que más países pobres se unen al club de las economías emergentes y muchos proyectos de energía renovable subsidiados fracasan tanto en los países desarrollados como en las economías emergentes, la demanda de petróleo seguirá creciendo. Se espera que las exportaciones de petróleo de gran parte de los países que lo producen disminuyan con respecto a su producción debido a que las poblaciones jóvenes, los mayores ingresos, la urbanización y la escasez de energía siguen estimulando el consumo interno. 
Además, como los países consumidores de petróleo aspiran a la independencia energética, los países productores tratarán de protegerse con la creación de industrias de alto consumo de energía para que puedan exportar petróleo incorporado en los productos industriales. Si el dólar sigue disminuyendo, ello empeorará la situación reduciendo la oferta mundial de petróleo e incrementando la demanda en los países cuyas monedas se aprecian. 
El temor es que las exportaciones de la OPEP disminuyan en un momento en que los líderes de los principales países consumidores no pueden ofrecer las prometidas economías “verdes”. En este contexto, estaríamos siendo testigos de una crisis energética en gestación. 

Favorecer lo evitable 
Tal vez sea una excesiva volubilidad o quizás el resultado de la volatilidad financiera mundial en los últimos años –crisis en México en 1994-95, Asia oriental en 1997-98, Rusia en 1998 y después en el Brasil, Turquía y la Argentina–, pero los economistas estamos más preocupados por los asuntos monetarios y posibles desastres futuros que durante muchos decenios anteriores. 
“Todos los países afectados por crisis financieras... experimentaron un brusco parón”, dice el BIS refiriéndose al pasado reciente. Después cita “los desequilibrios mundiales en las balanzas de pagos por cuentas corrientes”, en particular “el déficit exterior de los Estados Unidos”, considera algo “sin precedentes que un país con una divisa de reserva tenga un déficit de la balanza de pagos por cuenta corriente de esa magnitud”. 
Los países cuyas políticas y economías están desequilibradas deben cambiar de políticas para restablecer el equilibrio: “Los países con déficit deben reducir la tasa de aumento del gasto nacional por debajo de la producción nacional. 
Ése es el código de cortesía de los economistas correspondiente al mensaje de que los Estados Unidos deben reducir gradualmente su déficit presupuestario, mientras que otros países –como China y el Japón- deben dejar gradualmente que el valor del dólar baje y el de sus divisas suba. De modo que el BIS no propone nada nuevo o que atraiga la atención de forma particular. 
Pero, si nos fijamos en el gobierno de los Estados Unidos, vemos un enorme fingimiento, en el sentido de que el actual déficit presupuestario no es un problema. Como ha comentado Stan Collender, conocido observador del presupuesto federal de los Estados Unidos, “nadie con atribuciones en materia de presupuesto federal parece en realidad interesado en el presupuesto”. 
Hablemos claro a ese respecto: no es que los políticos que desean tomar la iniciativa en materia de consolidación fiscal no encuentren apoyo, sino que no hay políticos –al menos ninguno con influencia en la fijación del programa de gobierno– que estén intentando orientar a los Estados Unidos hacia una política fiscal más responsable. 
Los gobiernos que aplican políticas que crean desequilibrios insostenibles –ya se trate de la falta de rigor fiscal de los Estados Unidos o del pretexto del tipo de cambio de China- lo hacen por razones políticas que consideran importantes. Los llamamientos para que cambien de políticas y, por tanto, contribuyan al bien común mundial de la estabilidad financiera son inútiles, a no ser que se vea a otros hacer lo propio y actuar responsablemente y, por tanto, contribuir también al bien común. 
La coordinación de las políticas internacionales requiere un dirigente, un primer motor, pero, si bien los Estados Unidos, por ser la mayor economía del mundo, es el país más indicado para desempeñar ese papel, hasta ahora no lo ha hecho. El Secretario de Hacienda John Snow no ha dedicado prácticamente el menor tiempo para hablar en público sobre el presupuesto, y, en cambio, mucho a hablar sobre China. 
La lista de asuntos en los que el gobierno de Bush ha dejado de dirigir es larga y el de no adoptar medidas para disminuir los riesgos de una futura catástrofe financiera no ocupa un puesto elevado en ella. Todo el gobierno de Bush ha sido una sucesión de ejemplos de falta de dirección, conque, ¿por qué insistir en su deficiente gestión financiera? 
Desde un punto de vista puramente práctico, una razón es la de que la de velar por la estabilidad financiera mundial es una cuestión en la que resulta relativamente fácil lograr avances reales. Al gobierno de Bush puede no importarle que la reducción del déficit sea la política idónea para los Estados Unidos, pero puede importarle mucho más si esa cuestión constituye un requisito previo para que haya cambios en el extranjero que disminuyan la presión de las importaciones en el empleo del sector manufacturero nacional. 




Un acuerdo con el Irán que llega diez años tarde 
ROMA – Lo único que se debe lamentar sobre el acuerdo alcanzado por el Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas –China, Gran Bretaña, Francia, Rusia y los Estados Unidos– más Alemania) en Viena este mes es que no se firmara y sellase hace un decenio. En los años que se ha tardado en que prevaleciera la cordura diplomática, Oriente Medio ha padecido una miríada de tensiones evitables y ha perdido oportunidades de cooperación en materia de seguridad. 
De 2003 a 2006, el Irán había expresado con claridad a todo el mundo que deseara escuchar que aceptaría todos los elementos fundamentales del reciente acuerdo, incluidas las medidas para bloquear las trayectorias que podrían conducir a la utilización del uranio y el plutonio para fabricar una bomba y mecanismos de vigilancia muy estrictos para disponer de suficientes avisos por adelantado de una probable ruptura del equilibrio. Lo único que necesitaba a cambio –aparte, naturalmente, del levantamiento de las sanciones a medida que avanzara la ejecución– era el reconocimiento oficial de su “derecho a enriquecer” uranio. 
En los debates con la Unión Europea en el período 2003-2004, el Irán suspendió voluntariamente su programa de enriquecimiento, entonces mínimo, hasta que se celebraran negociaciones sobre un acuerdo completo. El Irán declaró también su disposición a aplicar el “protocolo adicional”, que permitía una vigilancia más estricta y de mucho mayor alcance por parte del Organismo Internacional de Energía Atómica que las disposiciones habituales. 
Aquellos compromisos concluyeron en 2005, por la constante insistencia de la UE, respaldada por los EE.UU. para que el Irán abandonara enteramente el enriquecimiento de uranio. Con esa posición se pasaba por alto el “derecho inalienable”, claramente reconocido en el Tratado sobre la no proliferación de las armas nucleares (por mucho que se deseara otra cosa, en un mundo ideal), de las partes en el TNP a recorrer todas las fases del ciclo del combustible nuclear como parte de un programa de energía nuclear para fines pacíficos. 
Si en aquel momento Occidente hubiera estado dispuesto a inclinarse por la contención eficaz del programa nuclear del Irán, en lugar de destruir todos los elementos delicados de él, habría sido posible alcanzar un acuerdo y, de hecho, a comienzos de 2006, el International Crisis Group hizo pública una propuesta de “enriquecimiento limitado y retardado” que incluía todos los elementos fundamentales del acuerdo que ahora se ha firmado en Viena. 
Estoy seguro –basándome en muchas horas de diálogo productivo con funcionarios iraníes de alto rango en Teherán, Nueva York y otros lugares– de que esa propuesta habría podido acabar con el punto muerto. Tenía todos los elementos idóneos de una transacción eficaz, pero, como los EE.UU. no hablaban con el Irán en nivel alguno y la UE hablaba, pero no escuchaba, aquella gestión no dio resultado. 
Los iraníes no iban a aceptar nunca lo que interpretaron como un estatuto de segunda clase conforme al TNP. Hasta que el gobierno del Presidente de los Estados Unidos, Barack Obama, lo reconoció e inició en 2011conversaciones directas en segundo plano, no llegó a ser posible ese avance. 
Los críticos del acuerdo de Viena en el Congreso de los EE.UU., Israel y el mundo árabe suelen dar por sentado que el Irán no tiene honor. Creen que el Irán ha estado siempre empeñado en fabricar bombas nucleares y que sus dirigentes han firmado este acuerdo, que impone límites a su programa nuclear durante quince años, sólo para aliviar la enorme presión de las sanciones que ahora están aplastando su economía. 
Si bien nadie debe hacerse la falsa ilusión de que el Irán haya sido un país internacionalmente modélico o de que sea probable que llegue a serlo pronto, esa impresión sobre las ambiciones nucleares de ese país entraña una interpretación fundamentalmente errónea de la dinámica que está en marcha. Mi opinión, basada en más diálogo con funcionarios iraníes de alto nivel que la mayoría de los críticos, es la de que el Irán –por mucho que haya hecho investigaciones técnicas en el pasado y sean cuales fueren las capacidades de fabricación de combustible y de dispositivos de lanzamiento de misiles que pueda haber adquirido más recientemente– nunca ha estado próximo a una situación en la que pudiera adoptar la decisión de fabricar de verdad armas nucleares. 
Sabe que se expondría a un ataque por un Israel mucho más potentemente armado, ya cuente o no con apoyo de los EE.UU., que las potencias suníes de la región podrían apresurarse a contrarrestar una “bomba chií” con sus propias armas nucleares y que se le podrían imponer otras sanciones internacionales demoledoras. Además, hay otro factor que no se debe descartar instantáneamente, como suelen hacer los críticos cínicos: el repetido rechazo por razones religiosas de las armas de destrucción en gran escala por parte de los dirigentes iraníes. 
Lo que hay que preguntarse es por qué el Irán se movió al borde del precipicio durante tanto tiempo al crear una capacidad para romper el equilibrio que había de poner los pelos de punta a Occidente, Israel y sus vecinos árabes. La respuesta es –creo yo– un orgullo nacional abrumador: el deseo de su pueblo de demostrar que es una potencia con la que hay que habérselas, un país que tiene un impresionante nivel técnico y que su disposición a padecer humillación internacional tiene límites. 
Los iraníes recuerdan vívidamente el derrocamiento, orquestado por los servicios de inteligencia de la CIA y británicos, del gobierno democráticamente elegido de Mohammad Mosaddegh en 1953. Recuerdan el prolongado apoyo de Occidente al odiado Shah y al Iraq en su brutal guerra con el Irán en el decenio de 1980, incluso después de que el dirigente iraquí Sadam Husein empleara armas químicas, y también cuando el Presidente George W. Bush acusó a su país de formar parte de un “eje del mal”, pese a su cooperación con los EE.UU. en el Afganistán. 
Es comprensible que muchos no se sientan convencidos de la sinceridad iraní, entre otras cosas porque su estilo negociador –tanto entre moderados como entre intransigentes– nunca suele ser franco y directo, pues con frecuencia la razón privada va acompañada de vociferación pública y resulta difícil evaluar sus verdaderas intenciones, pero el acuerdo de Viena merece un apoyo amplio y no sólo porque las otras opciones posibles –la continuación de la aguda tensión regional, en el mejor de los casos, y, en el peor, un catastrófico conflicto militar– no son atractivas precisamente. 
En realidad, hay toda clase de razones para creer que el acuerdo refleja los intereses reales no sólo del Irán, sino también de la comunidad internacional. Mantiene intacto un régimen mundial de no proliferación que ha estado dando señales de descomposición e infunde nuevas esperanzas de una amplia cooperación regional en materia de seguridad. 

Decir que no a los belicistas 
NUEVA YORK – El acuerdo logrado en Viena para poner freno a las actividades nucleares del Irán ha puesto furiosos a los belicistas. Los ciudadanos del mundo entero deben apoyar el valiente empeño del Presidente de los Estados Unidos, Barack Obama, para superarlos, teniendo en cuenta que entre los firmantes figuran, además de los EE.UU., los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania. 
Muchos de los belicistas forman parte de los propìos organismos gubernamentales de Obama. A la mayoría de los americanos les cuesta reconocer o entender el Estado de seguridad permanente de su país, en el que políticos democráticamente elegidos parecen dirigir el cotarro, pero la CIA y el Pentágono toman con frecuencia la iniciativa: un Estado que gravita inherentemente hacia las soluciones militares, en lugar de las diplomáticas, para los imperativos de la política exterior. 
Desde 1947, cuando se creó la CIA, los EE.UU. han tenido una política, a medias encubierta y a medias a las claras, consistente en derrocar gobiernos extranjeros. En realidad, la CIA fue concebida para evitar la auténtica supervisión democrática y facilitar a los presidentes una “denegación verosímil”. 
Recientemente he examinado un período de la actividad de la CIA en mi libro To Move the World: JFK’s Quest for Peace. 
La invasión organizada por la CIA y ejecutada por un grupo heterogéneo de exiliados en la bahía de Cochinos, fue un fracaso militar y un desastre de política exterior, que provocó la crisis de los misiles cubanos el año siguiente. Durante dicha crisis, la mayoría de los funcionarios superiores de seguridad que asesoraban al Presidente querían lanzar acciones militares contra las fuerzas soviéticas, actitud que bien podría haber acabado en la aniquilación nuclear. 
De hecho, consideraba a muchos de sus supuestos asesores una amenaza para la paz mundial. Aquel año, recurrió a la diplomacia constante y hábilmente para lograr un acuerdo nuclear con la Unión Soviética, que fue un gran avance: el Tratado de Prohibición Parcial de los Ensayos Nucleares. 
El público americano apoyó firmemente –y con razón– a Kennedy contra los belicistas, pero, tres meses después de que se firmara el Tratado, J.F.K. fue asesinado. 
Visto a través de la lente de la Historia, la tarea principal de los presidentes de los EE.UU. es la de ser lo bastante maduros y sensatos para hacer frente a la máquina de guerra permanente. Kennedy lo intentó; su sucesor, Lyndon Johnson, no y a continuación vino el desastre de Vietnam. 
En conjunto, Obama ha intentado contener a los belicistas, aunque ha cedido ante ellos con frecuencia: no sólo utilizando los aviones no tripulados, sino también emprendiendo guerras encubiertas en Siria, Libia, el Yemen, Somalia y otros sitios. 
La dificultad política de hacer la paz con el Irán es similar a la de la paz de J.F.K. con la Unión Soviética en 1963. Los americanos han sospechado del Irán desde la Revolución islámica de 1979 y la posterior crisis de los rehenes, en la que unos estudiantes iraníes mantuvieron secuestrados a 52 americanos en la embajada de los EE.UU. durante 444 días, pero su sospecha refleja también una manipulación patriotera y una falta de perspectiva respecto de las relaciones EE.UU.-Irán. 
Pocos americanos saben que la CIA derrocó un gobierno democrático iraní en 1953. Los iraníes habían tenido la temeridad de elegir a un Primer Ministro progresista y secular, que consideraba que el petróleo de su país pertenecía a su pueblo, no al Reino Unido ni a los EE.UU. Y pocos americanos recuerdan que, después del golpe, la CIA instaló un brutal Estado policial con el Shah. 
Asimismo, tras la Revolución iraní de 1979, los EE.UU. armaron al Iraq de Sadam Husein para que hiciera la guerra contra el Irán, de la que resultaron centenares de miles de iraníes muertos en el decenio de 1980. Y las sanciones internacionales promovidas por los EE.UU. e impuestas a partir del decenio de 1990, han ido encaminadas a empobrecer, desestabilizar y en última instancia derrocar el régimen iraní. 
Arabia Saudí mantiene una violenta lucha con el Irán por la supremacía regional, en la que la competencia geopolítica converge con la rivalidad suní-sufí. Israel, la única potencia nuclear de Oriente Medio, quiere conservar su monopolio estratégico. 
Los EE.UU. no tienen una posición partidaria en la lucha shií-suní; si acaso, afrontan principalmente el terrorismo suní, financiado por Arabia Saudí, no el terrorismo shií, respaldado por el Irán. Obama tiene razón también en que, pese a los argumentos de Israel, el acuerdo reducirá la posibilidad de que el Irán llegue jamás a ser un Estado nuclear. 
La forma mejor de garantizar ese resultado es la de normalizar las relaciones con él, contribuir a su recuperación económica y apoyar su integración en la comunidad internacional. La del Irán es una gran cultura antigua. 
El nuevo tratado impedirá de forma verificable que el Irán desarrolle un arma nuclear durante al menos un decenio... y lo mantendrá vinculado a la no proliferación nuclear después. Éste es el momento de iniciar una mayor aproximación EE.UU.-Irán y crear un nuevo régimen de seguridad en Oriente Medio y el mundo que propicie un desarme nuclear mundial. 

Encuentro de Irán con Obama 
Nada resiente más esta narrativa que la elección de un afronorteamericano, Barack Obama, quien respalda el diálogo con Irán y cuyo segundo nombre -Hussein- es el de la figura central del Islam chiíta. Si bien las políticas de la administración Bush muchas veces sirvieron para aglutinar el paisaje político dispar de Irán contra una amenaza común, una presidencia de Obama podría acentuar las profundas divisiones internas del país. 
Aunque los conservadores intolerantes actualmente ejerzan un firme control del gobierno de Irán, los moderados y reformistas entre la élite política -dormida pero no muerta- pueden resucitar con la victoria de Obama. Fueron barridos del poder por la línea dura que utilizó la nerviosa sensación de seguridad del país -acentuada por la presencia de decenas de miles de tropas norteamericanas en los países vecinos- como un pretexto para manipular elecciones, ahogar el disenso y revertir las libertades políticas y sociales. 
De la misma manera, para la población joven de Irán -la menos antinorteamericana en Oriente Medio-, hoy existe una renovada esperanza de reconciliación con Estados Unidos, algo que parecía imposible durante los años de Bush. Si bien perdura el escepticismo popular hacia las políticas norteamericanas, todavía existe un reconocimiento generalizado entre los iraníes de que su país nunca surgirá del aislamiento ni materializará su enorme potencial mientras su relación con Estados Unidos siga siendo adversa. 
Sin embargo, mientras que una mayoría de la población de Irán y un segmento considerable de su élite política reconocen que la cultura de la "muerte a Estados Unidos" creada en 1979 es obsoleta, círculos pequeños pero poderosos -tanto dentro de Irán como entre los aliados árabes del país- tienen intereses económicos y políticos arraigados para impedir un reacercamiento con Estados Unidos. Internamente, la línea dura iraní reconoce que una mejora de los vínculos con Estados Unidos podría catalizar reformas políticas y económicas que socavarían los cuasi monopolios de los que sacan provecho con el aislamiento del país. 
Entre los aliados árabes como Hezbollah y Hamas, la perspectiva de un reacomodamiento diplomático norteamericano-iraní -en el que Estados Unidos cambie su estrategia frente a Irán e Irán modifique su estrategia hacia Israel- podría significar el fin de su principal patrón ideológico y fuente de financiamiento primaria. 
Por esta razón, cuando comience un diálogo serio, si esto sucede, los detractores tal vez intenten torpedearlo profiriendo una retórica beligerante, apuntando a los soldados y los intereses norteamericanos en Irak o Afganistán o asegurándose de que "se descubra" un cargamento de armas proveniente de Irán en ruta al sur del Líbano o Gaza. Sus antecedentes a lo largo de los años en materia de sabotear cualquier posibilidad de progreso diplomático han sido considerablemente exitosos. 
El tenor de las relaciones entre Estados Unidos e Irán dependerá enormemente del líder supremo iraní, el ayatollah Ali Khamenei, de 69 años. Este hombre es más poderoso que nunca, ya que las instituciones más importantes del país -la Guardia Revolucionaria, el Consejo de Guardianes, la presidencia y el parlamento- actualmente están liderados por individuos que o bien fueron directamente designados por él, o bien le son leales de manera incondicional. 
Su trayectoria de 20 años revela a un líder adverso al riesgo que no busca ni la confrontación ni la conciliación. Khamenei es profundamente desconfiado de las intenciones norteamericanas, ya que está convencido de que el objetivo supremo de Estados Unidos -más allá de quién sea el presidente- no es un cambio de actitud sino un cambio de régimen en Irán. 
¿O cree que la enemistad hacia Estados Unidos es necesaria para retener los ideales de la revolución y la legitimidad de la República Islámica? ¿Acaso una estrategia más moderada por parte de la administración Obama podría engendrar una respuesta más conciliatoria por parte de Khamenei? 
En último término, nuestras expectativas respecto de la capacidad de Obama para influir en las relaciones entre Estados Unidos e Irán deberían ser realistas. Estados Unidos puede y debe dejarle en claro a Irán que está deseoso de dejar a un lado 30 años de desconfianza mutua y hostilidad, y de establecer un nuevo tono y contexto para la relación. 
Si bien Irán puede no estar dispuesto a cambiar su relación con Estados Unidos, incluso un intento infructuoso por parte de Estados Unidos de tender la mano es meritorio. Si se torna evidente que la línea dura de Irán -no Estados Unidos- es el principal impedimento para que imperen mejores relaciones, la élite interna y la oposición popular podrían resultar fortalecidas, al mismo tiempo que podrían crearse resquebraduras potencialmente importantes e impredecibles dentro del sistema político iraní. 


Los nuevos vencedores y perdedores de Oriente Medio 
BERLÍN – “La guerra”, dijo el antiguo filósofo griego Heráclito, “es el padre de todas las cosas”. En vista de los sangrientos –y en verdad bárbaros– acontecimientos habidos en Oriente Medio (y en el Iraq y en Siria en particular), podríamos sentir la tentación de convenir al respecto, aunque esas ideas parecen estar ya fuera de lugar en la concepción del mundo posmoderna de la Europa actual. 
Los triunfos militares del Estado Islámico en el Iraq y en Siria no sólo están avivando una catástrofe en materia humanitaria, sino también sumiendo en el caos las alianzas existentes en esa región e incluso poniendo en tela de juicio las fronteras nacionales. Está surgiendo un nuevo Oriente Medio, que ya difiere del orden antiguo en dos sentidos importantes: un mayor papel para los kurdos y el Irán y una menor influencia de las potencias suníes de la región. 
Oriente Medio no sólo afronta el posible triunfo de una fuerza que intenta alcanzar sus objetivos estratégicos mediante matanzas y esclavización en masa (por ejemplo, de las mujeres y las muchachas yazidíes). Lo que también está resultando patente es el desplome del antiguo orden de la región, que se había mantenido más o menos inalterable desde el fin de la primera guerra mundial y, con él, el declive de las potencias estabilizadoras tradicionales. 
La debilidad política de dichas potencias –ya sean protagonistas mundiales como los Estados Unidos o regionales como Turquía, el Irán y Arabia Saudí– ha provocado una notable inversión de los papeles en la dinámica del poder en esa región. Aunque los EE.UU. y la Unión Europea siguen clasificando el Partido de los Trabajadores del Kurdistán (PKK) como una organización terrorista (cuyo fundador, Abdullah Öcalan, está encarcelado en Turquía desde 1999), sólo los combatientes del PKK son capaces, al parecer, de impedir que el Estado Islámico siga avanzando y están dispuestos a hacerlo. 
Turquía es miembro de la OTAN y cualquier violación de su integridad territorial podría activar fácilmente la cláusula de defensa mutua del Tratado del Atlántico Norte. Y la cuestión kurda entraña la posibilidad de un conflicto mucho más amplio, porque la condición de Estado para ese pueblo amenazaría también la integridad territorial de Siria, el Iraq y probablemente el Irán. 
Y, sin embargo, al combatir al Estado Islámico para defender sus vidas, los kurdos han conseguido una nueva legitimidad; una vez que hayan acabado los combates, no olvidarán sencillamente, sus ambiciones nacionales ni la amenaza mortal que afrontaron. Y no han sido sólo la unidad y la bravura de los kurdos las que han aumentado su prestigio; es que han llegado a ser cada vez más un ancla de estabilidad y un socio prooccidental fiable en una región en la que esas dos cosas escasean. 
Así, Occidente se encuentra ante un dilema: dada su renuencia a comprometer sus propias fuerzas en el terreno en una guerra que, como sabe, debe ganar, tendrá que armar a los kurdos –no sólo a las milicias pashmergas kurdas del norte del Iraq, sino también otros grupos kurdos– con armamento más avanzado, cosa que no agradará a Turquía –o, más probablemente, al Irán–, razón por la cual, para resolver la cuestión kurda, hará falta una gran inversión de pericia y compromiso diplomáticos por parte de Occidente, la comunidad internacional y los países interesados. 
Pero el mayor vencedor regional podría resultar ser el Irán, cuya influencia en el Iraq y el Afganistán recibió un importante impulso por la política de los EE.UU. durante la presidencia de George W. Bush. La cooperación iraní es esencial para lograr soluciones estables en el Iraq y en Siria y ese país desempeña un papel importante en el conflicto palestino-israelí y en el Líbano. 
Resulta imposible esquivar al Irán en la búsqueda de soluciones para la infinidad de crisis que se dan en esa región. En realidad, en la lucha contra el Estado Islámico, ni siquiera la limitada cooperación militar entre los EE.UU. y el Irán parece ya quedar descartada. 
Sin embargo, no será en los campos de batalla donde se resolverá la cuestión estratégica decisiva, sino en las diversas negociaciones sobre el programa nuclear del Irán. Si se logra una avenencia (o incluso una prórroga a corto plazo del actual acuerdo provisional, con una perspectiva realista para un acuerdo final), el papel regional del Irán llegará a ser más fuerte y más constructivo, pero ese resultado sigue siendo muy incierto. 
La cuestión nuclear entraña otra importante y oculta, a saber, la de la relación del Irán con Israel, en cuya frontera septentrional con el Líbano se encuentra Hezbolá, el socio más fiel del Irán en esa región. Hezbolá sigue comprometido con la destrucción de Israel y el Irán le suministra armas potentes y a ese respecto no se debe esperar, lamentablemente, cambio importante alguno. 
Esto es lo que al menos está claro respecto del nuevo Oriente Medio: será más chií e iraní y más kurdo, lo que lo volverá también mucho más complicado. 
Aparte de eso, lo único que podemos decir es que Oriente Medio seguirá siendo el barril de pólvora de la política mundial en el siglo XXI. Su estabilización, si bien reviste gran interés, será dificil de lograr y sólo mediante una complicada combinación de medios militares y diplomáticos. 

Irán: La última oportunidad para la diplomacia 
Sin embargo, en el centro del problema se encuentra la aspiración del régimen iraní de convertirse en una potencia hegemónica regional islámica y de esa manera posicionarse al mismo nivel que los países más poderosos del mundo. Es precisamente esta ambición la que distingue a Irán de Corea del Norte: mientras que Corea del Norte busca tener capacidad nuclear para afianzar su propio aislamiento, Irán quiere obtener dominio regional y más. 
Irán apuesta a que sucedan cambios revolucionarios al interior de la estructura de poder del Medio Oriente que le ayuden a alcanzar su objetivo estratégico. Con este fin, utiliza a Israel y el conflicto palestino-israelí pero también a Líbano, Siria, su influencia en la región del Golfo y, por encima de todo, a Iraq. 
La adquisición de una bomba nuclear por parte de Irán -o incluso la capacidad para producirla- sería interpretada por Israel como una amenaza fundamental a su existencia, lo que obligaría a Occidente y, a Europa en particular, a adoptar una posición. Europa no solamente tiene obligaciones morales históricas hacia Israel sino también intereses de seguridad que lo unen al estratégicamente vital Mediterráneo oriental. 
Primero, el ofrecimiento europeo de abrir el comercio y el acceso a la tecnología, incluido el uso pacífico de la tecnología nuclear, era desproporcionado con el temor fundamental de Irán al cambio de régimen, por un lado, y, a sus aspiraciones hegemónicas regionales y su búsqueda de prestigio global, por el otro. Segundo, la desastrosa guerra contra Iraq encabezada por Estados Unidos ha llevado a que los líderes de Irán piensen que la principal potencia occidental se ha debilitado al punto que depende de la buena voluntad de Irán y que los altos precios del petróleo han hecho que Occidente sea más cauteloso ante una confrontación seria. 
El análisis del régimen iraní podría resultar un cálculo erróneo peligroso porque es probable que más temprano que tarde conduzca a una confrontación "caliente" que Irán sencillamente no puede ganar. Después de todo, el punto central del conflicto es este: ¿Quién domina el Medio Oriente, Irán o Estados Unidos? 
Además, al ser víctima de una agresión extranjera, las ambiciones de Irán por tener armas nucleares quedarían plenamente legitimadas. Finalmente, un ataque militar a Irán también marcaría el inicio de una escalada militar y terrorista regional y tal vez global -una pesadilla para todos los involucrados. 
Todavía queda una oportunidad seria de solución diplomática si Estados Unidos, en cooperación con los europeos y así, desde luego, con el respaldo del Consejo de Seguridad y el grupo de los 77, le presenta a Irán una "gran oferta". A cambio de una suspensión de largo plazo de las actividades de enriquecimiento de uranio, Irán y otros países tendrían acceso a la investigación y la tecnología en un marco internacionalmente definido y bajo una supervisión amplia por la Agencia Internacional de Energía Atómica. 
Se le debe dejar absolutamente claro a los líderes iraníes el alto costo que conllevaría rechazar tal propuesta: si no se llega a un acuerdo, Occidente hará todo lo que esté a su alcance para aislar a Irán económica, financiera, tecnológica y diplomaticamente con todo el apoyo de la comunidad internacional. 
La presentación de estas alternativas presupone que Occidente no teme al alza de los precios del gas y el petróleo. En efecto, las otras dos opciones -el surgimiento de Irán como una potencia nuclear o el uso de la fuerza militar para impedirlo-, además de sus horribles consecuencias, incrementarían también los precios del gas y el petróleo. 
No basta que los europeos reaccionen mientras los estadounidenses siguen mirando cómo se desarrollan las iniciativas diplomáticas, participando en las discusiones sólo tras bambalinas y en última instancia dejando que los europeos hagan lo que quieran. La administración Bush debe encabezar las iniciativas occidentales a través de negociaciones directas y unificadas con Irán, y si estas negociaciones tienen éxito, Estados Unidos debe también estar dispuesto a aceptar las garantías adecuadas. 
Si Irán acepta la oferta, la suspensión de sus investigaciones nucleares en Natanz mientras se llevan a cabo las negociaciones sería la prueba más clara de su sinceridad. Si rechaza la oferta o no cumple sus obligaciones, eso lo aislaría totalmente en el ámbito internacional y daría una legitimidad tajante a medidas adicionales. 
Pero tal iniciativa sólo tendrá éxito si el gobierno estadounidense asume su liderazgo entre los países occidentales y se sienta a la mesa de negociaciones con Irán. Incluso entonces, la comunidad internacional no tendría mucho tiempo para actuar. 

Después del acuerdo 
BERLÍN – Después de 12 años de tediosas negociaciones, Irán y los países del «P5+1» (China, Francia, Rusia, Estados Unidos y el Reino Unido, más Alemania) han llegado a un acuerdo integral que limitará el desarrollo de las capacidades nucleares de Irán a objetivos no militares. A cambio de su cooperación, Irán será eventualmente liberado de las sanciones que desde hace años le imponen las Naciones Unidas, la Unión europea y los EE. 
Este es un enorme éxito diplomático. Por supuesto, las negociaciones han atraído gran cantidad de críticas, entre ellas, las del congreso estadounidense y el parlamento iraní, así como en Arabia Saudí, Israel, e incluso Francia. 
Pero los beneficios potenciales del acuerdo son innegables. En primer lugar, el acuerdo demuestra que los líderes mundiales –a pesar de encontrarse divididos respecto de una multitud de cuestiones, como el conflicto en Ucrania y las disputas territoriales en el mar de China Meridional– igualmente son capaces de unirse para solucionar un problema compartido. 
Por supuesto, los vecinos de Irán están legítimamente preocupados por el impacto que el acuerdo tendrá sobre el equilibrio de poder en la región. Cuando se eliminen las sanciones, Irán se fortalecerá y desafiará la influencia de los Estados del Golfo. 
Previendo esto, esos estados ya han solicitado a EE. UU. medidas que les lleven tranquilidad, mientras persiguen una política más dura en Yemen o Siria, donde consideran que están limitando las ambiciones hegemónicas iraníes. 
En última instancia, sin embargo, el impacto del acuerdo nuclear dependerá de las dinámicas políticas en Irán. Muchos –de hecho, probablemente la mayoría– en la clase dirigente iraní apoyan la resolución de la confrontación nuclear y coinciden en que Irán no necesita un enfrentamiento perpetuo con el resto del mundo, pero hay quienes aún perciben la disputa como un componente clave de la identidad revolucionaria del país. 
Esta dinámica posacuerdo podría entonces terminar de dos maneras. En el primer escenario, los acontecimientos se desarrollan según las expectativas del P5+1 y los negociadores iraníes, y el acuerdo amplifica las voces de quienes promueven un acomodamiento regional e internacional desde Irán. 
Esto permite que Arabia Saudí se una a Irán para influir sobre Siria y lograr un acuerdo de cese del fuego entre las fuerzas del régimen y los rebeldes, allanando el camino para la formación de un gobierno de transición creíble y capaz de hacer retroceder al Estado Islámico. Del mismo modo, Arabia Saudí e Irán ponen fin a la lucha en Yemen, respaldando allí un acuerdo para compartir el poder. 
Mientras tanto, el alivio de las sanciones y el regreso gradual de las empresas internacionales dan impulso a la recuperación de la debilitada economía iraní. Una mayor apertura hacia Europa y, con mayor cautela, hacia EE. 
Finalmente, en este escenario, el sólido prestigio internacional del presidente Hasán Rouhaní lo ayuda a superar la resistencia conservadora para implementar las tan necesarias reformas locales. Sobre esta base, la coalición de reformistas y pragmáticos de Rouhaní logra fácilmente la mayoría en las próximas elecciones parlamentarias iraníes en 2016, y el propio Rouhaní es reelecto en 2017. 
El segundo escenario es mucho menos benigno. En este caso, pronto queda en claro que el apoyo interno para el acuerdo nuclear era amplio, pero débil. 
Mientras que el bando reformista de Rouhaní desea mejorar las relaciones exteriores iraníes, las fuerzas conservadoras y nacionalistas que rodean al líder supremo ayatolá Alí Jameneí, ven al acuerdo como una herramienta necesaria para eliminar las sanciones económicas y fortalecer las capacidades militares convencionales de Irán. Los eclesiásticos de línea dura socavan entonces cualquier tipo de confianza que Rouhaní pueda estar construyendo con los vecinos de Irán, declarando reiteradamente que el acuerdo representa un reconocimiento implícito del poderío iraní por las principales potencias del mundo. 
Esta postura confirma las opiniones de los escépticos y estimula a Arabia Saudí a continuar con sus esfuerzos para construir una «coalición suní» para contener la influencia iraní y mantener la lucha contra quienes percibe como representantes iraníes en países como Siria y Yemen. Además, como las tensiones regionales se encuentran en un punto elevado, el impacto económico de la eliminación de las sanciones resulta insignificante, mientras los conservadores ganan terreno en su lucha contra la reforma. 
Paradójicamente, en el escenario pesimista, el nuevo gobierno iraní controlado por conservadores y partidarios de la línea dura, en realidad encaja en la región mejor que el actual. Después de todo, Arabia Saudí, Egipto y muchos otros países árabes también son liderados por autoritarios de línea dura con poco interés en reducir los conflictos regionales. 

Argumentos en favor de la paz con Irán 
NUEVA YORK – El acuerdo marco sobre cuestiones nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (los Estados Unidos, Reino Unido, Francia, China y Rusia) más Alemania, es un logro importante en la diplomacia global. El acuerdo concluido este mes representa un triunfo de las expectativas racionales sobre el temor irracional, y merece que se ponga en aplicación. 
Irán reduce sus actividades nucleares, especialmente el enriquecimiento de combustible de uranio a cambio del cese de las sanciones económicas. Su gobierno se aleja más del desarrollo de una bomba nuclear – que niega estar buscando – y gana espacio para una recuperación económica y la normalización de relaciones con las principales potencias. 
No requiere que los gobiernos de los Estados Unidos e Irán súbitamente se tengan confianza mutua, pero ofrece una oportunidad para crear confianza al permitir que se tomen medidas específicas que son del interés de cada parte. Además, y esto es esencial, forma parte del derecho internacional, en el marco del Consejo de Seguridad de Naciones Unidas. 
Al plantear la idea de que nunca se puede confiar en la otra parte, los defensores de la línea dura sostienen una teoría que se cumple a sí misma sobre la política y la naturaleza humana que hace que la guerra sea mucho más probable. Estos promotores del miedo merecen que se les haga a un lado. 
Cabe señalar que las grandes diferencias actuales entre Occidente e Irán se deben en gran medida a los malos tratos que recibió Irán (Persia hasta 1935) en el pasado. Desde principios del siglo XX, el imperio británico manipuló a Persia con el fin de controlar sus grandes reservas petroleras. 
En efecto, desde el golpe, pasando por la dictadura, hasta las sanciones, los Estados Unidos llevan más de 60 años ininterrumpidos tratando de imponer su voluntad a Irán. La CIA y la MI6 británica derrocaron el régimen democráticamente electo de Mohammad Mossadegh en 1953 para bloquear sus intentos de nacionalizar las reservas de petróleo de Irán. 
Desde 1987, los Estados Unidos han impuesto sanciones económicas a Irán con diferentes fundamentos, incluidas acusaciones de terrorismo y la supuesta amenaza nuclear. Además, los Estados Unidos se han esmerado por internacionalizar estas sanciones y encabezaron las presiones que dieron lugar a las sanciones de la ONU, que han estado vigentes desde 2006. 
Los defensores de la línea dura en Estados Unidos tienen su propia lista larga de agravios, empezando con la toma de la embajada estadounidense en Terán en 1979, durante la cual 66 diplomáticos y ciudadanos de ese país permanecieron cautivos durante 444 días. Mencionan también la participación de Irán en los movimientos insurgentes islámicos y su apoyo a movimientos y grupos antiisraelíes que se consideran terroristas. 
Con todo, los abusos británicos y estadounidenses contra Persia e Irán empezaron antes, duraron más e impusieron costos mucho más elevados que las acciones de Irán contra los Estados Unidos y el Reino Unido. Además, gran parte de lo que Estados Unidos llama “terrorismo” iraní es producto de las luchas sectarias en la región entre chiítas, apoyados por Irán, y sunitas, apoyados por Arabia Saudita. 
El enfrentamiento de Irán con el Reino Unido y los Estados Unidos es parte de la saga mucho más amplia de la utilización por Occidente de su dominio militar y económico para imponer su poder y voluntad política en muchas partes del mundo durante los siglos XIX y XX. Apenas ahora empiezan los países de ingresos bajos y medianos a vivir un periodo de soberanía verdadera. 
El acuerdo propuesto con Irán no acabará con un siglo de desconfianza y manipulaciones, pero puede empezar a construir un nuevo camino hacia la paz y el respeto mutuo. Se lograrán beneficios si se hace una valoración honesta de los intereses recíprocos y un avance paso por paso apoyado con verificaciones. 
El éxito que significó la firma del Tratado sobre la prohibición parcial de los ensayos nucleares alcanzado por el presidente estadounidense John F. Kennedy y el líder soviético Nikita Khrushchev en 1963, en plena Guerra Fría, ofrece una instructiva lección. En ese tiempo, los promotores de la línea dura en ambos países afirmaron que el Tratado debilitaba su defensa nacional ente un enemigo implacable. 
En 1963 Kennedy dijo que el Tratado sobre la prohibición parcial de los ensayos nucleares “no es una victoria para una de las partes – es una victoria para la humanidad.” Añadió que el Tratado “no solucionará todos los conflictos ni hará que los comunistas olviden sus ambiciones ni eliminará los riesgos de una guerra. 

Gran negociación con el Irán 
ESTOCOLMO – Despacio, pero con seguridad, las conversaciones del Irán con la comunidad internacional sobre su programa nuclear están acercándose al momento decisivo, pero el resultado –y esto es lo más importante– podría señalar un punto de inflexión para Oriente Medio más en general y cada vez más violento. 
El acercamiento entre el Irán y sus socios negociadores sobre la fundamental cuestión nuclear es evidente. Nadie en este momento cree en serio que el Irán esté manteniendo un programa activo para fabricar armas nucleares, aunque no hace mucho era casi de todos sabido que ese país estaba a punto de tenerlas. 
Ahora en lo que se centra la atención es en que el Irán necesitaría un año, más o menos, para montar un dispositivo nuclear, en caso de que decidiera hacerlo, pero el concepto de “momento de ruptura del equilibrio” es dudoso. Si se desplomara la confianza y el régimen iraní decidiera abrogar todos los acuerdos internacionales pertinentes, es muy probable que obtuviera su arma, aun cuando se bombardease repetidas veces a ese país. 
El Irán debe centrarse en el desarrollo de todos sus recursos materiales y humanos para llegar a formar parte de una región que pase de la confrontación a la cooperación. El acuerdo sobre las cuestiones nucleares básicas es fundamental para ese planteamiento, pero también lo es un proceso creíble para desarrollar los lazos comerciales y de inversión que facilitarán el paso del Irán del aislamiento a la integración. 
Cuando las conversaciones entren en su fase final, es probable que la cuestión de las sanciones pase a ocupar el primer plano. Se debe a que, si bien el Plan de Acción Conjunto que las partes acordaron en noviembre de 2013 aborda virtualmente todas las preocupaciones nucleares inmediatas de Occidente, no traza una vía necesaria hacia la normalización del Irán. 
Así como se puede esperar que las fuerzas conservadoras del Irán intenten impedir que se llegue a un acuerdo, las fuerzas que se benefician de la confrontación en los Estados Unidos y en otros países harán lo mismo. Los intransigentes del Irán exageran las dudas de que Occidente vaya a acceder jamás a levantar las sanciones, mientras que sus homólogos de Occidente harán todo lo que puedan para apoyar esa suposición. 
A ese respecto, la Unión Europea debe indicar claramente su disposición a tomar la iniciativa para suavizar y levantar las restricciones aplicadas al Irán, si bien se debe hacerlo, evidentemente, en estrecha coordinación con los socios de Europa. Si se lograra un acuerdo, se podrían suspender casi inmediatamente las sanciones de la UE relativas al petróleo, por ejemplo. 
Además, tras la consecución de un acuerdo, se deberían entablar conversaciones políticas sostenidas sobre otras cuestiones mutuamente importantes. Los acontecimientos del Afganistán y del Irán son, evidentemente urgentes y, en estrechas consultas con Arabia Saudí y otros países del Golfo, aún podría ser posible avanzar con miras a la consecución de arreglos más cooperativos en esa región estratégicamente decisiva. 
Cuatro años después del estallido de la guerra civil en ese país y pese a las espantosas consecuencias de los combates en materia de asuntos humanitarios, la diplomacia internacional no ha conseguido nada con miras a detener la violencia. El Consejo de Seguridad de las Naciones Unidas ha estado dividido y ha sido ineficaz e incluso Rusia parece estar perdiendo gradualmente la influencia que en tiempos tuvo en Damasco. 
El Irán, los Estados Unidos y la UE comparten el interés en detener una guerra que está causando el desplome del Estado sirio –con todas las consecuencias habidas en el Iraq desde 2003– y fortaleciendo las fuerzas del yijadismo suní en toda la región. Está por ver que se trate de un ámbito de entendimiento suficiente para un diálogo constructivo con el Irán a fin de poner fin a la guerra civil de Siria, pero se trata de una opción que se debe probar. 
Un avance podría entrañar una fase de intensa diplomacia, lo que ofrecería al Irán una vía para la normalización diplomática y la posibilidad de grandes negociaciones que podrían comenzar a restablecer el orden y la estabilidad en el resto de esa región. En cambio, una ruptura, aunque no es probable que provocara una guerra inmediatamente, podría fomentar fácilmente una evolución de los acontecimientos en esa dirección y la región en conjunto podría sumirse aún más profundamente en la vorágine actual de caos y violencia. 
Con la cuestión nuclear básica más o menos resuelta, ahora es imprescindible resolver las cuestiones de las sanciones y de la normalización y aprovechar la oportunidad para la celebración de grandes negociaciones regionales que entonces podrían ser posibles. El acuerdo nuclear debe señalar el comienzo de los intentos de la comunidad internacional para lograr que el Irán aborde los problemas más graves de Oriente Medio. 

Una victoria tardía para la no proliferación 
A pesar de todas las críticas que enfrentaron, el presidente de Estados Unidos, Barack Obama, y su secretario de Estado, John Kerry, se abocaron tenazmente a la tarea de negociar un acuerdo con Irán para limitar su programa nuclear. Junto con representantes del Reino Unido, Rusia, China, Francia y Alemania, finalmente lo han logrado. 
Los principales términos de este acuerdo histórico, concluido en contra de los deseos de la oposición en Israel, los competidores regionales de Irán (particularmente Arabia Saudita) y la derecha política en Estados Unidos, pretenden controlar las actividades nucleares de Irán de manera que la capacidad civil no se pueda transformar rápidamente en capacidad armamentista. A cambio de inspecciones y un monitoreo de los sitios nucleares, se levantarán las sanciones económicas internacionales que le fueron impuestas hace años a Irán. 
Este es un momento importante en la era nuclear. Desde 1945, la aterradora fuerza destructiva de las armas nucleares ha llevado a los líderes políticos a buscar maneras de controlarlas. 
No mucho tiempo después de la destrucción de Hiroshima, el presidente Harry S. Truman, junto con los primeros ministros de Canadá y el Reino Unido, propusieron el primer plan de no proliferación; todas las armas nucleares serían eliminadas y la tecnología nuclear para fines pacíficos sería compartida y supervisada por una agencia de las Naciones Unidas. La iniciativa de Truman luego fue un poco más allá y abarcó la mayoría de las cuestiones de no proliferación que todavía discutimos al día de hoy. 
Sin embargo, las propuestas se toparon con una oposición absoluta por parte de Joseph Stalin, quien no aceptaría ningún límite a la capacidad de la Unión Soviética de desarrollar sus propias armas nucleares. 
De modo que comenzó la carrera por las armas nucleares y en 1960 el presidente John F. Kennedy advirtió que habría 15, 20 o 25 estados nucleares para mediados de los años 1960. "Les pido", dijo en 1963, "que se detengan a pensar por un momento qué significaría que hubiera armas nucleares en tantas manos, en manos de países grandes y pequeños, estables e inestables, responsables e irresponsables, diseminadas por todo el mundo". 
Hay que decir a su favor que Sudáfrica y una cantidad de países latinoamericanos tomaron este camino. Segundo, la abnegación se vio enormemente respaldada por el Tratado de No Proliferación (TNP), negociado después de la Crisis de los Misiles en Cuba de 1962 y administrado por la Agencia Internacional de Energía Atómica (AIEA). 
Desde que entró en vigencia en 1968, el TNP ha sido central a la hora de detener la propagación de las armas nucleares. Hoy en día, aparte de las potencias nucleares originales -Estados Unidos, el Reino Unido, Francia y Rusia-, los únicos países con estas armas son China, Israel, India, Pakistán y Corea del Norte. 
El peligro, por supuesto, era que Irán pasara de desarrollar una potencia nuclear civil a fabricar sus propias armas. Esto inevitablemente habría provocado que otros países de la región, empezando probablemente por Arabia Saudita, emprendieran el mismo camino. 
El actual presidente iraní, Hassan Rouhani, fue el principal negociador nuclear de su país entre 2003 y 2005. El presidente de Irán en ese momento era Mohammed Khatami, un erudito moderado con quien yo intenté en algún momento negociar un acuerdo de comercio y cooperación en nombre de la Unión Europea. 
Pero en las discusiones de Rouhani sobre la proliferación en aquel entonces, Irán había ofrecido a los tres países de la UE con quien había iniciado negociaciones un acuerdo razonable: Irán mantendría una capacidad nuclear civil pero no militar. 
El representante británico ante la AIEA en aquel momento, el embajador Peter Jenkins, ha dicho públicamente que los negociadores de la UE estaban impresionados por la oferta iraní. Pero la administración Bush presionó al gobierno británico para vetar un acuerdo que siguiera estos lineamientos, con el argumento de que se podrían obtener más concesiones de los iraníes si se los presionaba más y se los amenazaba con sanciones más severas y hasta con una respuesta militar. 
Las conversaciones colapsaron: ninguna transigencia, ningún acuerdo. 
En la práctica, un acuerdo no sólo cimentará el TNP; también podría abrir el camino para el tipo de entendimiento con Irán que es esencial para cualquier medida diplomática más amplia destinada a controlar y frenar la violencia que azota a Asia occidental. 

El futuro del acuerdo nuclear iraní 
NUEVA YORK – "Del dicho al hecho hay mucho trecho", dice el antiguo proverbio inglés. Algo aparentemente resuelto e incuestionable, en realidad, no lo es. 
La razón, por supuesto, son los "Parámetros para un plan de acción integral conjunto relativo al programa nuclear de la República Islámica de Irán", el marco recientemente adoptado por Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas -China, Gran Bretaña, Francia, Rusia y Estados Unidos- más Alemania). El acuerdo constituye un hito político y diplomático importante, y contiene más detalles y es más amplio en cuanto a su alcance de lo que muchos anticipaban. 
Sin embargo, a pesar de todo eso, el texto deja sin respuesta por lo menos la misma cantidad de interrogantes que sí resuelve. En realidad -y como demostrarán las próximas semanas, meses y años-, las cuestiones importantes todavía están por resolverse. 
El marco impone límites significativos al programa nuclear de Irán, incluida la cantidad y el tipo de centrífugas, el tipo de reactores y la cantidad y calidad del uranio enriquecido que el país puede poseer. Se establecen patrones para inspecciones necesarias para generar la confianza de que Irán está cumpliendo con sus obligaciones. 
El resultado es que el acuerdo ofrecerá una advertencia estimada de un año desde el momento en que Irán decidiera construir una o más armas nucleares hasta el punto en que pudiera alcanzar ese objetivo. Esta evaluación presupone que el monitoreo estipulado en el acuerdo detectará cualquier incumplimiento por parte de Irán con suficiente tiempo como para permitir una respuesta internacional coordenada, particularmente la reintroducción de sanciones, antes de que Irán pueda adquirir armas nucleares. 
Mientras tanto, fácilmente podrían producirse cambios de mente y espíritu cuando quienes negociaron el acuerdo interino regresen a sus países y enfrenten las críticas de sus gobiernos y sus pueblos por sus términos. Ya están surgiendo diferencias significativas en la manera en que Estados Unidos e Irán están representando lo que se negoció. 
La más difícil podría ser el momento en el cual se eliminen diversas sanciones económicas -la cuestión de mayor preocupación para Irán-. Pero esas mismas sanciones también son la causa del mayor apalancamiento sobre el comportamiento iraní, lo que significa que muchos en Estados Unidos y Europa querrán que sigan vigentes hasta que Irán haya cumplido plenamente con sus obligaciones críticas. 
Quienes esgrimen una línea dura en Irán sin duda objetarán cualquier acuerdo con el "Gran Satanás" que ponga límites a las ambiciones nucleares de su país. Pero también existe un deseo generalizado entre los iraníes de que se eliminen las sanciones económicas, e Irán aprobará un pacto si el Líder Supremo el ayatolá Ali Khamenei lo respalda, cosa que supuestamente hará. 
El presidente Barack Obama debe lidiar con un entorno político mucho más complejo, empezando por el Congreso norteamericano. Existe una preocupación generalizada y entendible sobre permitirle a Irán tener capacidades nucleares, sobre la adecuación de las estipulaciones referidas al monitoreo y la inspección, y sobre lo que sucederá en 10, 15 o 25 años cuando expiren varios límites impuestos a Irán. 
Esta cuestión de contar con aprobación política está íntimamente asociada con una cuarta área de preocupación: cómo se implementará un acuerdo final. 
El acuerdo es sólo sobre las actividades nucleares de Irán. No dice nada sobre los programas de misiles de Irán o su respaldo a terroristas y sus apoderados, mucho menos sobre qué está haciendo en Siria, Irak o Yemen o cualquier otra parte en el turbulento Oriente Medio, o sobre los derechos humanos fronteras adentro. 
Irán aspira a ser una potencia imperial que busca una supremacía regional. Inclusive un acuerdo nuclear que se firme y se implemente no afectará esta realidad y hasta podría empeorarla, ya que Irán bien podría surgir con una reputación mejorada y una opción a largo plazo intacta para construir armas nucleares. 
Obama tiene razón: un acuerdo nuclear del tipo delineado es preferible a que Irán tenga armas nucleares o a entrar en guerra para impedir ese desenlace. 

En qué se equivocó Obama respecto de Irán 
JERUSALÉN – Los pros y los contras del acuerdo con Irán sobre su programa nuclear se debatirán profusamente en los próximos dos meses, en el período previo a una votación sobre el acuerdo en el Congreso de Estados Unidos. Pero el llamado Plan de Acción Integral Conjunto (JCPOA por su sigla en inglés) será juzgado por su implementación, que demorará años. 
Primero, las cláusulas más débiles del JCPOA -ambas engorrosas y abiertas a interpretaciones encontradas- son las que se refieren al cumplimiento y la verificación. De modo que ya existe cierto escepticismo respecto de la implementación. 
Segundo, y más en lo inmediato, el propio éxito de un acuerdo entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1) ya ha comenzado a afectar el equilibrio de poder regional. Por cierto, es legítimo preguntar si los negociadores occidentales (y especialmente Estados Unidos) eran conscientes de las implicancias geopolíticas del acuerdo. 
El régimen minoritario alawí del presidente sirio, Bashar al-Assad, prodigó elogios sobre el acuerdo, reconociendo con justa razón que la mayor legitimidad internacional y los recursos financieros le permitirán al régimen chiita de Irán aumentar el respaldo. El otro aliado regional importante de Assad, la organización libanesa Hezbollah (a la que Estados Unidos clasifica como organización terrorista) también apoya el acuerdo. 
Es comprensible que el fortalecimiento de Irán ha hecho que los aliados más cercanos de Estados Unidos en la región se sientan extremadamente incómodos. Cada uno a su estilo, Israel, Arabia Saudita y algunos de los estados más pequeños y más vulnerables del Golfo hicieron conocer su malestar. 
Turquía -un aliado incierto de Estados Unidos hoy, pero miembro de la OTAN- quizás esté demasiado preocupada por la agitación política interna como para responder en detalle. Pero el presidente Recep Tayyip Erdoğan sin duda es escéptico respecto de un acuerdo que Obama describe casi en términos mesiánicos. 
Y, más allá de si Israel sale beneficiado o resulta perdedor, el primer ministro israelí, Benjamin Netanyahu, seguramente saldrá bien parado. En su calidad de habilidoso instigador del miedo, podrá presentar el acuerdo como una prueba más del aislamiento y abandono de Israel por parte del mundo, lo que le permitirá apalancar la ansiedad pública y traducirla en un mayor respaldo político para su gobierno. 
Netanyahu tal vez logre, inclusive, que la Unión Sionista de Yitzhak Herzog se sume a su gobierno, lo que apuntalaría su coalición tambaleante. Su comparación de la amenaza iraní con el Holocausto puede ser absurda y obscena, pero es políticamente efectiva. 
La defensa por parte de Obama del JCPOA puede estar ayudando a Netanyahu en este sentido, gracias a ciertas afirmaciones históricas que pueden inclusive ser más ambiguas que sus argumentos respecto de las políticas nucleares de Irán. En algunas de sus declaraciones, y en su reciente entrevista con Thomas Friedman del New York Times, Obama comparó el acuerdo con Irán con la apertura de Richard Nixon a China en 1972. 
Al emular al estadista francés cardenal Richelieu, Kissinger ayudó al poder más débil en contra del más fuerte. La política de Obama no se sustenta en ninguna estrategia global de estas características, aún si puede estar justificada en base a los argumentos más limitados de la no proliferación nuclear. 
"La realidad es que tuvimos cierta participación en el derrocamiento de un régimen electo democráticamente en Irán", dice, refiriéndose al golpe de 1953 que derribó al gobierno del primer ministro Mohammad Mosaddegh. Es más, Estados Unidos "había respaldado en el pasado a Saddam Hussein cuando utilizaba armas químicas contra Irán". 
De la misma manera, uno podría decir que Alemania tenía sus "propios temores respecto de la seguridad y sus propias narrativas" durante la crisis de Múnich de 1938. ¿Obama está sugiriendo que Estados Unidos debería haber respaldado a Mosaddegh en medio de la Guerra Fría o haberse inclinado en favor de Irán durante la guerra entre Irán e Irak en los años 1980? 
Todo esto puede decir algo esencial sobre la estrategia de Obama frente al acuerdo nuclear con Irán. Por sobre todas las cosas, mientras que el foco implacable de sus negociadores en las cuestiones que tenían por delante -centrífugas, niveles de enriquecimiento, el destino del combustible utilizado y demás- sin duda permitió que se llevara a cabo el acuerdo, el "éxito" de esta estrategia hizo que el futuro de la región se vea más borroso que nunca. 


Vivir con el acuerdo nuclear iraní 
NUEVA YORK – Es probable que después de 60 días de debate intenso en Washington, y posiblemente en Teherán, el "Plan de Acción Integral Conjunto", firmado el 14 de julio por Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1), entre en vigencia. Pero nadie debería confundir este desenlace con una solución al problema de las ambiciones nucleares de Irán o su aporte a la agitación actual en Oriente Medio. 
Pone un techo para los próximos diez años en materia de cantidad y calidad de las centrífugas que Irán tiene permitido operar y autoriza al país a tener solamente una cantidad pequeña de uranio de bajo enriquecimiento durante los próximos 15 años. El acuerdo también establece, según las propias palabras del presidente de Estados Unidos, Barack Obama, un mecanismo de inspecciones "donde sea necesario, cuando sea necesario", que permita verificar si Irán está cumpliendo con estos y otros compromisos. 
El resultado neto es que el acuerdo debería prolongar el período que le llevaría a Irán producir una o más armas nucleares de algunos meses hasta un año, tornando más factible que un esfuerzo de estas características se descubra a tiempo. La perspectiva de que el JCPOA pueda mantener a Irán sin armas nucleares durante 15 años es su principal atractivo. 
Por otro lado, (siempre hay otro lado en la diplomacia), el acuerdo le permite a Irán mantener mucha más capacidad nuclear de la que necesitaría si estuviera interesado exclusivamente en la investigación civil y en demostrar una capacidad simbólica para enriquecer uranio. El acuerdo también le ofrece a Irán un amplio alivio de las sanciones económicas, lo que le brindará más oportunidades al régimen de respaldar a representantes peligrosos en todo Oriente Medio, apoyar a un gobierno sectario en Bagdad y proteger al régimen del presidente sirio, Bashar al-Assad. 
Es más, el acuerdo no descarta la investigación en el terreno nuclear y no limita el trabajo con misiles. Las ventas de misiles balísticos y piezas de misiles a Irán están prohibidas sólo por ocho años. 
Dados los antecedentes de Irán, esto ha sido, comprensiblemente, motivo de gran preocupación y objeto de críticas respecto del pacto. Lo que importa es que la desobediencia se castigue con sanciones renovadas y, si fuera necesario, fuerza militar. 
Incluso sin violar el pacto, Irán puede prepararse para evadir las limitaciones nucleares una vez que expiren las cláusulas críticas del acuerdo. En ese momento, será poco lo que pueda frenarlo excepto el Tratado de No Proliferación, un acuerdo voluntario que no incluye sanciones por incumplimiento. 
Es importante que Estados Unidos (idealmente, junto con otros países) le haga saber a Irán que cualquier acción para colocarse en posición de desplegar armas nucleares después de 15 años, aunque no esté explícitamente descartada en el acuerdo, no será tolerada. Deberían introducirse sanciones severas ante la primera señal de que Irán está preparando una ruptura post-JCPOA. 
De la misma manera, debería informársele a Irán que Estados Unidos y sus aliados emprenderían un ataque militar preventivo si pareciera que intenta presentarle al mundo un fait accompli. El mundo se equivocó al permitirle a Corea del Norte traspasar el umbral de las armas nucleares; no debería volver a cometer el mismo error. 
Mientras tanto, debería lanzarse un esfuerzo importante para aliviar los temores de los vecinos de Irán que, en varios casos, se verán tentados de resguardarse contra una potencial ruptura de Irán luego de 15 años implementando sus propios programas nucleares. La situación en Oriente Medio ya es bastante alarmante sin los riesgos adicionales planteados por una cantidad de posibles potencias nucleares. 
También será esencial reconstruir una confianza estratégica entre Estados Unidos e Israel; por cierto, esto tendrá que ser una alta prioridad para quien suceda a Obama. Y Estados Unidos debería oponer resistencia, como está garantizado, a la política exterior de Irán o el tratamiento de su propio pueblo. 
Nadie debería dar por sentada la noción de que el acuerdo nuclear llevará a Irán a moderar su radicalismo y refrenar sus ambiciones estratégicas. De hecho, el surgimiento de un Irán con más capacidades, no de un Irán transformado, probablemente sea uno de los principales desafíos que enfrenta Oriente Medio, si no el mundo, en los próximos años. 

La urgencia de acordar con Irán 
PARÍS – Las negociaciones internacionales sobre el programa nuclear iraní, con diversas formas, ya llevan más de una década, así que a nadie extraña que el plazo para la firma de un acuerdo final se haya vuelto a extender. Irán y sus interlocutores (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania: el P5+1) ahora tienen hasta fin de junio para alcanzar un acuerdo. 
Sin embargo, hay motivos de esperanza. En esta última ronda de negociaciones, los dos actores clave, Irán y Estados Unidos, se han mostrado dispuestos (incluso apremiados) a llevar las conversaciones a un final satisfactorio. 
Un acuerdo beneficiaría tanto al presidente iraní, Hasán Rohaní, como al estadounidense, Barack Obama. Las sanciones impuestas a Irán comienzan a afectar seriamente su economía, y la resolución de la disputa es un prerrequisito de cualquier intento de cooperación entre ambos países para un acuerdo de paz en Siria o para encarar la amenaza del Estado Islámico. 
Irán está saliendo de una interna política de tres años, que enfrentó al ejército y a los mulás conservadores, convencidos de que Irán debe producir la bomba atómica, contra el grueso de la comunidad empresarial y los mulás reformistas, liderados por Rohaní y el ex presidente Mohamed Jatamí, que piensan lo contrario. El resultado era incierto, hasta que el Líder Supremo, ayatolá Alí Jamenei, reiteró una fatwa prohibitoria de las armas nucleares. 
Quedó de manifiesto cuando a la Agencia Internacional de Energía Atómica se le otorgó acceso a instalaciones sospechosas durante las negociaciones, y sus inspectores al llegar se encontraban con que los comandantes locales les impedían el paso. (Es verdad que a veces la delegación estadounidense también se mostró incoherente, y a menudo incluyó funcionarios abiertamente hostiles a Irán a la par de diplomáticos entrenados que buscaban un acuerdo a pedido de Obama.) 
Medio Oriente está experimentando el equivalente a un desplazamiento tectónico: el despertar de los shiítas. 
No le preocupaba acumular armas de destrucción masiva, sino mantenerse en el poder. Aleccionado por la guerra costosa y brutal con Irán en los ochenta, Saddam se cuidaba de no perturbar el equilibrio geopolítico regional. 
Hasta la invasión estadounidense, Irán y el régimen alahuita sirio eran los únicos países donde los shiítas controlaban el Estado. Un 70% de la población árabe mundial es sunnita, y los shiítas son minoría en todos los países árabes, menos Irak y Bahréin. 
Como Saddam, el presidente Bashar Al Assad es cabeza de un régimen secular que gobierna por medio de la represión brutal. La mayoría sunnita vio la determinación de Occidente de destituirlo en nombre de los derechos humanos y la democracia como una oportunidad de derribar a su opresor. 
Por desgracia, los sirios sunnitas moderados se convirtieron en blanco de ataque simultáneo del gobierno de Assad y de los fanáticos adeptos al wahabismo, la escuela de pensamiento más intolerante del Islam. El resultado es el surgimiento del Estado Islámico, que amenaza exterminar a las minorías del país, entre ellas cristianos y alahuitas. 
Junto con Irán, Rusia, que busca debilitar la influencia estadounidense y británica en Medio Oriente, apoya el despertar shiíta, mientras que Turquía, dominada por los sunnitas, mayor potencia militar de la región y miembro de la OTAN, no disimula sus simpatías por el Estado Islámico. Por ejemplo, el gobierno turco prohibió hace poco a los kurdos del país dar apoyo a sus parientes étnicos de Irak y Siria, a los que el Estado Islámico pretende aniquilar. 
Por eso es crucial desbloquear las negociaciones entre el P5+1 e Irán por el programa nuclear, ya que un acuerdo final que descongele el statu quo regional podría activar un cambio de alianzas con amplias repercusiones. Y de hecho, tal vez el principal motivo para esperar que los negociadores se apurarán a conseguir un acuerdo sea el temor de sus respectivos gobiernos a las alternativas. 

Irán: un año después 
WASHINGTON, DC – Este mes marca el primer aniversario de la polémica reelección del presidente iraní de línea dura Mahmoud Ahmadinejad, que desató los levantamientos más populares del país desde la Revolución Islámica de 1979. Si bien el régimen gradualmente logró reprimir con métodos violentos el impulso del opositor Movimiento Verde, las profundas divisiones internas del país –tanto entre las elites políticas como entre el gobierno y la sociedad- distan de estar reconciliadas. 
Entre las numerosas víctimas postelectorales está la noción de que Irán es una “República Islámica”. Como dijo el difunto Gran Ayatollah Ali Montazeri, la brutalidad del régimen hacia su propio pueblo ha logrado que el país no sea “ni islámico ni una república”. 
Durante dos décadas, Khamenei engañosamente cultivó una imagen de guía imparcial y magnánimo, pero su desafiante respaldo público de Ahmadinejad lo expuso como un autócrata mezquino y parcial. Entre los eslóganes inéditos de las protestas callejeras del pasado verano había cánticos ensordecedores de “Khamenei es un asesino, su liderazgo no existe”. 
Bajo la conducción de Khamenei, una trinidad non-sancta conformada por la Guardia Revolucionaria, clérigos de línea dura y milicias Basij no adoctrinadas -todos ellos flamantemente enriquecidos- ejerce cada vez más poder. A pesar de sus pretensiones religiosas de guía espiritual, el futuro de Khamenei descansa básicamente en las manos de la Guardia Revolucionaria. 
A pesar de la crisis de legitimidad y la mala gestión endémica del gobierno, el Movimiento Verde –liderado nominalmente por los candidatos presidenciales de la oposición Mir Hossein Mousavi y Mehdi Karroubi- enfrenta obstáculos importantes. Su acervo intelectual está o bien en prisión, o bien bajo arresto domiciliario, o directamente está incapacitado de comunicarse libremente. 
Cuando comenzaron las protestas el año pasado, la naturaleza popular del Movimiento Verde inicialmente se consideró ventajosa, dado que no se podía decapitar fácilmente. “Hace treinta años las personas eran ovejas y Khomeini era su pastor”, me dijo un prominente activista democrático iraní. 
No obstante, a pesar de sus números sólidos, la excesiva dependencia de Mousavi y Karroubi de las protestas callejeras es engañosa. Si bien sus valientes seguidores abrazan la tolerancia y ejercen la no-violencia, se ven abrumados por las fuerzas armadas del gobierno que están dispuestas a matar y morir para conservar el poder. 
Si el Movimiento Verde ha de plantear un serio desafío para el gobierno, debe incorporar el respaldo de los comerciantes de los bazares, los trabajadores de las principales industrias, los sindicatos del transporte y los empleados del gobierno. Huelgas sostenidas organizadas por estos grupos harían que la economía del país se detuviera por completo. 
Es más, Mousavi y Karroubi, quizás escarmentados en parte por las promesas no cumplidas y los excesos de la Revolución Islámica, aparentemente no tienen ningún apuro de que se produzca un cambio abrupto. Más bien, han seguido una estrategia gradualista que apunta a convocar y reclutar a miembros desafectados de las clases tradicionales, inclusive del clérigo y de la Guardia Revolucionaria, a las filas del Movimiento Verde. 
La estrategia deliberada del Movimiento Verde es complicada por la sensación de urgencia que Estados Unidos, Europa y, especialmente, Israel albergan respecto de las ambiciones nucleares del gobierno iraní. Si bien es limitado el papel que las potencias externas como Estados Unidos pueden desempeñar a la hora de influir en la reforma política iraní, la administración Obama enfrenta dos desafíos fundamentales en su política hacia Irán. 
Si bien una gran mayoría de los iraníes quieren hacer las paces con Estados Unidos, para los iraníes de línea dura, la enemistad hacia Estados Unidos se ha convertido en una parte central de la identidad de la República Islámica. “Si las tendencias pro-estadounidenses llegan al poder en Irán, tenemos que decirle adiós a todo”, admitió el Ayatollah Ahmad Jannati, líder del poderoso Consejo de Guardianes. 
Existe la noción aparentemente universal de que Estados Unidos debería abstenerse por completo de una acción militar, condenar los abusos a los derechos humanos de la República Islámica y expresar más solidaridad con el pueblo iraní. Sin embargo, el acuerdo se diluye cuando se trata de cuestiones más contenciosas, como la potencial eficacia de las sanciones direccionadas. 
Se le adjudica al primer ministro de la post-revolución iraní, Mehdi Bazargan, haber dicho alguna vez que el verdadero líder de la revolución de 1979 no era el Ayatollah Khomeini, sino el Sha, que unió a grupos variados de personas en su contra. Hoy existe una dinámica bastante similar: podría decirse que los dos individuos más responsables de la resistencia opositora no son Mousavi y Karroubi, sino Ahmadinejad y Khamenei. 
La brutalidad e intimidación del gobierno pueden soportar la marcha de la historia durante años, pero no indefinidamente. Más allá de cuál sea el destino del Movimiento Verde en el corto plazo, millones de valientes manifestantes iraníes le demostraron claramente al mundo el verano pasado que la búsqueda centenaria de la democracia en su país es una idea a la que le llegó la hora. 

Arabia Saudí y los intentos de Irán por tomar el poder en Siria 
RIYADH – Convidar a Irán a ser parte de la próxima ronda de conversaciones sobre la crisis en Siria que se realizará en Viena, Austria (invitación que se reiteró la semana pasada) tiene consecuencias de largo alcance. De hecho, el actual gobierno iraní está intentando acabar con un equilibrio de poder que ha durado cerca de 1.400 años. 
La brecha entre Irán y Arabia Saudí, respectivamente las potencias más prominentes del islamismo chií y suní de Oriente Próximo, tiene profundas raíces. Para comprender más allá de Siria lo que está pasando realmente hoy en la región, tenemos que considerar los orígenes del cisma entre ambas corrientes, la brecha entre los mundos árabe y persa y las luchas del pasado sobre el modo de gobernar el Islam. 
La mayoría de sus seguidores, que acabaron por conocerse como musulmanes chiíes, sintieron que los creyentes debían basar su decisión en la capacidad personal, por lo que apoyaron a Abu Bakr, suegro del profeta y opción escogida por los musulmanes más ilustres. Sin embargo, un pequeño grupo de disidentes, que con el tiempo se conocieron como musulmanes chiíes, manifestaron que el nuevo califa debía tener parentesco de sangre con Mahoma, por lo que decidieron que debía sucederle su cuñado y primo Ali ibn Abi Talib (el cuarto califa según los suníes). 
Mientras ocurría este desacuerdo, comenzaba la conquista musulmana de Persia en 632, apenas un año después de la muerte del profeta. El Imperio Sasánida persa, agotado en lo económico y militar tras décadas de guerra con el Imperio Bizantino, sufrió una derrota decisiva en la batalla de Qadisiya en 636. 
Al año siguiente el Emperador persa Yazdegerd III huyó a la provincia fronteriza de Jorasán y comenzó la arabización de la región: los persas adoptaron nombres árabes y se convirtieron al Islam. 
La masiva conversión de los persas al Islam fue el primer paso hacia la creación del primer califato, un estado político-religioso que abarcó a todos los países musulmanes. En diferentes momentos de la historia los califatos se han extendido a Asia, África y partes de Europa. 
Hasta el año 1500 casi todos los persas eran suníes. Pero entonces el Shah Ismail (el primer Shah y fundador de la Dinastía Safávida) dio inicio a una brutal política de obligar a los musulmanes persas a hacerse chiíes, a fin de subrayar la diferencia entre su versión del imperio persa y el sultanato otomano, con base en Constantinopla y fervientemente suní. 
Como musulmanes chiíes, los iraníes son minoría en la comunidad musulmana, una realidad que los ha hecho sentirse perseguidos. En vez de aceptar su condición minoritaria, distintos gobiernos iraníes han intentado afirmar la hegemonía de su país en el mundo árabe. 
Sin embargo, esto no ha impedido que el gobierno iraní intente tomar el control de los brazos político y teológico del Islam. Está intentando utilizar a las comunidades chiíes de los países árabes con el objetivo último de apoderarse de los dos lugares sagrados del Islam, La Meca y Medina, sobre los que la monarquía saudí ejerce autoridad como Guardián de las Dos Mezquitas Sagradas. 
En 2011, un Consejo de Cooperación del Golfo, encabezado por los saudíes, debió neutralizar en Bahréin una insurrección respaldada por Irán. Este año en Yemen (país predominantemente suní), una coalición liderada por los saudíes está combatiendo contra los rebeldes chiíes hutis zayditas, a los que Irán ha armado para tomar el poder y obtener así un bastión en la Península Arábiga. 
En Siria, país de mayoría suní donde una vez prosperó el califato omeya suní, Irán ha destinado miles de millones de dólares a apuntalar el régimen del Presidente Bashar al-Assad, dominado por miembros de una secta chií minoritaria, los alauitas (conocidos históricamente como nusayris). 
Hasta ahora, las acciones de los partidarios de Assad han causado más de 270 000 muertos, desplazando a más de siete millones de personas internamente, obligado a huir a cerca de cuatro millones, y dejado a unos 12 millones en condiciones de precariedad inenarrables. Han hecho posible (en la práctica, impulsado) el surgimiento de Estado Islámico, causando con ello una creciente amenaza al orden mundial, como han demostrado trágicamente los ataques terroristas en Sharm el-Sheik, Beirut y París. 
El terrorismo, las guerras de poder, los envíos de armas, las ambiciones nucleares y los delirios de grandeza surgidos de Irán son parte de una antigua lucha de la que los saudíes ya están hartos. Por ello el Rey Salman ha impulsado el mayor programa de expansión y adquisición militar de la historia del país, y no se detendrá hasta que Irán (y sus títeres chiíes) abandone sus fantasías revolucionarias y comience a colaborar para lograr la paz y la estabilidad a Oriente Próximo y el conjunto del mundo árabe. 

Irán frente a Arabia Saudita 
A diferencia del antiguo Oriente Próximo, cuyo destino estaba determinado por las potencias occidentales dominantes (el Reino Unido y Francia después de la Primera Guerra Mundial, y Estados Unidos desde los años 40 hasta hace poco), éste no tiene ningún poder hegemónico externo que lo estabilice. Y, sin una potencia regional dominante, ha surgido un vacío estratégico peligroso. 
No será un actor militar en tanto no se vea amenazado en lo fundamental el equilibrio estratégico de la región (lo que explica sus ataques aéreos sobre Estado Islámico en Irak y Siria). Aparte de esto, está maniobrando en el nivel de la diplomacia para resolver, o al menos contener, una amenaza estratégica fundamental: el peligro que representa el programa nuclear iraní. 
Varios actores estatales y paraestatales han tratado de llenar el vacío originado por esta nueva cautela de los estadounidenses, y la mayor parte de los no estatales dependen principalmente del apoyo de dos poderes regionales: Irán y Arabia Saudita. 
La brecha entre chiíes y suníes del islam se está reflejando en la geopolítica de la región. Por otra parte, mientras Irán es un país chií, la abrumadora mayoría de los árabes son suníes, lo que refuerza la relevancia en la distinción étnica iraní. 
Y, porque la historia ha demostrado que la intervención militar externa no puede resolver ni contener este tipo de conflictos, las potencias regionales tendrán que solucionarlo entre ellas, aunque sea mucho más fácil decirlo que hacerlo. Supondrá una larga fase de violencia en gran medida impredecible, con un alto riesgo de que se produzcan escaladas incluso hacia un conflicto mundial, y causando muy probablemente desastres humanitarios como el que se padece hoy en Siria. 
Incluso si la escalada no se proyecta más allá de esta zona, es probable que también implique peligros económicos de peso, dada las reservas de energía de la región y, por tanto, su importancia para la economía global. Los precios del petróleo se determinan de facto en la Península Arábiga y los países de la región adyacente del Golfo, y no hay perspectivas de que esto cambie en el corto plazo. 
En cuanto a la seguridad internacional, la lucha a largo plazo por el dominio regional elevará la amenaza del terrorismo global, ya que ambas partes están utilizando grupos extremistas que buscan legitimar sus acciones en términos religiosos. Un peligro aún mayor es que los principales actores en este conflicto traten de dotarse de bombas nucleares. 
Por eso no es casual que, al mismo tiempo que ocurre una confrontación militar directa de los poderes regionales en Yemen, la comunidad internacional, encabezada por EE.UU., haya estado tratando de negociar un acuerdo nuclear con Irán. El acuerdo marco resultante de estas conversaciones, que se han venido dando de manera intermitente a lo largo de 12 años (y en las que participé durante un tiempo) busca hacer que el programa nuclear iraní esté bajo supervisión internacional, conteniendo así el riesgo que supone para la estabilidad regional y mundial. 
Los planes de Estados Unidos están generando importantes críticas de Israel y Arabia Saudita, sus mejores aliados en la región, pero se trata de cuestionamientos que apuntan a objetivos poco realistas y que no hacen más que garantizar una mayor escalada del conflicto con Irán, que nunca abandonará por completo su tecnología y sus actividades nucleares. La única opción realista para evitar una carrera armamentista nuclear en la región es una supervisión internacional lo más amplia y completa posible. 
Pero ni siquiera el logro de este objetivo contentaría a Israel ni Arabia Saudita, que temen que Irán utilice cualquier acuerdo al que se llegue para fortalecer su dominio regional. Así, el resultado final podría ser que EE.UU. cambie de facto de socios estratégicos regionales, lo que ya se está haciendo evidente en la lucha contra Estado Islámico en Irak. 
Con todo, la estrategia de Irán no ha sido muy inteligente: sus intervenciones militares en Siria, Líbano, Irak y Yemen conllevan grandes riesgos. 
El nuevo Oriente Próximo no necesita una carrera armamentista nuclear, más odio religioso ni una política exterior basada en intervenciones militares, sino la fuerza para sentarse y negociar en conjunto y el desarrollo de sistemas de seguridad colectiva que sirvan a los intereses legítimos de todas las partes involucradas. Sin la diplomacia y la voluntad de avanzar hacia entendimientos mutuos viables, como acaba de ocurrir con el acuerdo marco negociado con Irán, seguirá siendo el polvorín de la política mundial, del que ya se ha encendido la mecha. 

Las mujeres y la teocracia iraní 
Cuando se graduó, en 1905, la universidad la nominó para recibir su más alto galardón, que se destacaba por la entrega de un anillo grabado con las iniciales del emperador. Pero antes de ella, ninguna mujer había sido nominada para recibir ese honor, y el emperador Francisco José se negó a otorgarle el premio. 
Resulta por tanto muy preocupante la noticia de que más de 30 universidades iraníes han prohibido la inscripción de mujeres en más de 70 cursos, que incluyen temas como ingeniería, física nuclear, informática, literatura inglesa, arqueología y administración de empresas. Según Shirin Ebadi, abogada y activista de derechos humanos iraní galardonada con el premio Nobel de la Paz, las restricciones son parte de una política del gobierno tendiente a limitar las oportunidades de las mujeres fuera del hogar. 
Estas prohibiciones encierran mucha ironía, ya que según la UNESCO, Irán es el país con la mayor proporción de mujeres en los padrones universitarios. El año pasado, de todos los estudiantes que aprobaron los exámenes universitarios, las mujeres constituyeron el 60%; además, les fue muy bien en disciplinas tradicionalmente dominadas por los varones, como la ingeniería. 
Tal vez haya sido precisamente su éxito (y el lugar que las mujeres educadas ocupan en la oposición a la teocracia iraní) lo que llevó al gobierno a intentar revertir la tendencia. Se da el caso ahora de mujeres como Noushin (una estudiante de Isfahán que contó a la BBC que deseaba convertirse en ingeniera mecánica) que no pueden concretar sus deseos, a pesar de que obtuvieron notas altas en los exámenes de ingreso. 
Es cierto que hay textos islámicos que afirman, de uno u otro modo, la superioridad de los hombres respecto de las mujeres; pero también hay textos judíos o cristianos del mismo tenor. Por otra parte, el acceso igualitario a la educación es un derecho garantizado por varias declaraciones y tratados internacionales, por ejemplo la Declaración Universal de los Derechos Humanos, que ha sido suscrita por casi todos los países (incluido Irán). 
La discriminación contra las mujeres es parte de una pauta más amplia de trato diferencial que exhiben las instituciones iraníes y que afecta especialmente a quienes no son musulmanes o miembros de alguna de las tres religiones minoritarias reconocidas por la Constitución de Irán (zoroastrismo, judaísmo y cristianismo). Por ejemplo, para inscribirse en una universidad iraní, es obligatorio declararse creyente de una de las cuatro religiones reconocidas: las universidades no aceptan ateos, agnósticos o miembros de la comunidad bahaísta de Irán. 
No olvidemos que durante muchos años, era “cultura” en algunas partes de Estados Unidos que los afrodescendientes tuvieran que sentarse en la parte trasera de los autobuses y asistir a escuelas, hospitales y universidades segregados. La “cultura” en Sudáfrica, durante el apartheid, era que los negros vivieran separados de los blancos y que accedieran a oportunidades educativas distintas (e inferiores). 
En 2009, el ayatolá Alí Jamenei, líder supremo del país, convocó a la “islamización” de las universidades, lo que provocó modificaciones curriculares y el reemplazo de algunos miembros de los planteles docentes con personajes más conservadores. Hace dos meses, Jamenei dijo que los iraníes deben regresar a los valores tradicionales y tener más hijos (algo que tendría consecuencias obvias respecto del lugar de las mujeres en la sociedad, por no hablar del impacto medioambiental). 
En este momento rigen contra Irán sanciones internacionales cuyo objetivo es impedir que el régimen fabrique armas nucleares, pero nada dicen de convencerlo de que ponga fin a la discriminación por motivos de género o religiosos. No hay boicots generalizados contra las universidades iraníes ni contra otros productos del país, como sí los hubo contra Sudáfrica en la época del apartheid. 
Puede ser que se deba a que nos resulta más fácil aceptar la existencia de una relación entre las diferencias biológicas entre mujeres y hombres y las funciones que cada grupo cumple en la sociedad. Estas diferencias existen y no son puramente corporales, así que no deberíamos apresurarnos a concluir que si la mayoría de los ingenieros son hombres, es porque hay discriminación contra las mujeres: puede ser que la ingeniería atraiga más a los hombres que a las mujeres. 
Pero de allí a que las mujeres que sí quieren ser ingenieras y que están calificadas para estudiar ingeniería vean que se les niega la oportunidad de alcanzar sus metas hay un largo trecho. Al impedir expresamente la inscripción de mujeres en cursos abiertos a los hombres, Irán adoptó una medida tan indefendible como la discriminación racial, y que merece ser condenada con el mismo vigor. 

La estrategia electoral del Irán 
WASHINGTON, D.C. – Las negociaciones sobre el programa nuclear del Irán han vuelto a chocar contra un muro, pero al Dirigente Supremo del país, Ayatolá Ali Jamenei, no parece preocuparle. De hecho, parece convencido de que ni los Estados Unidos ni Israel atacarán sus instalaciones nucleares… al menos no antes de las elecciones presidenciales de los EE.UU., que se celebrarán en noviembre. 
Resulta irónico que, aunque Jamenei no es un entusiasta de la democracia, cuente con que sus principales enemigos están atados por obligaciones democráticas. Jamenei controla el programa nuclear del Irán y su política exterior, pero los EE.UU. e Israel deben procurar alcanzar el consenso no sólo dentro de sus sistemas políticos respectivos, sino también entre ellos. 
Los dirigentes del Irán, que siguen estrechamente los debates políticos israelíes, creen que Israel no lanzaría un ataque contra sus instalaciones nucleares sin la plena cooperación de los Estados Unidos, porque una acción unilateral pondría en peligro las relaciones de Israel con su más importante aliado estratégico. Como una ofensiva israelí tendría que estar coordinada con los EE.UU., mientras que un ataque americano no necesitaría el apoyo militar israelí, el Irán consideraría americanos los dos ataques. 
Pero los dirigentes del Irán siguen mostrándose escépticos ante esas dos hipótesis, pese a la posición oficial estadounidense de que “todas las opciones están sobre la mesa” a fin de impedir que el Irán desarrolle su capacidad para disponer de armas nucleares. Hasta ahora, no sienten, sencillamente, una presión suficiente para pensar en la posibilidad de llegar a una avenencia. 
Entretanto, los ciudadanos del Irán, incluido el clero de la ciudad santa de Qom, cercana a la instalación nuclear de Fordow, están profundamente preocupados por las consecuencias de un ataque. El Ayatolá Yousef Sanei, ex fiscal general y autoridad religiosa (marja’), ha pedido al Gobierno que se abstenga de provocar a Israel. 
De hecho, los críticos del Gobierno creen que su retórica incendiaria podría propiciar una guerra devastadora, pero, desde la perspectiva de la dirección del Irán, las pullas tienen un valor táctico en la medida en que refuerzan la opinión entre el público israelí de que el Irán es un enemigo peligroso, dispuesto a lanzar represalias feroces. 
En realidad, la retórica antiisraelí refleja el convencimiento de los dirigentes iraníes de que Israel no atacará, opinión reforzada por la situación de Siria. Están convencidos de que, aun cuando el régimen del Presidente de Siria, Bashar Al Assad, caiga, el Irán podrá desestabilizar el país de un modo que representará una gran amenaza para la seguridad de Israel. 
Editoriales recientes de Kayhan, el intransigente periódico iraní que hace de portavoz del Dirigente Supremo, indican que Jamenei espera con impaciencia las elecciones presidenciales de los EE.UU. Independientemente del resultado, no prevé la amenaza de una acción militar, al menos hasta el pr��ximo año. Una victoria de Obama fortalecería la renuencia de los Estados Unidos a atacar al Irán y nuevas gestiones para poner freno a Israel y, si es elegido el opositor republicano, Mitt Romney, necesitará meses para constituir su equipo nacional de seguridad y su gabinete, con lo que no estará en condiciones de atacar al Irán inmediatamente. 
Ahora bien, desde la aparición de la República Islámica en 1979, los dirigentes del Irán han preferido generalmente a presidentes republicanos y no a demócratas: pese a su dura retórica, los republicanos han estado más dispuestos a mantener conversaciones con el Irán en la práctica. 
En realidad, no es nada seguro que el Irán pueda soportar indefinidamente las presiones relacionadas con las sanciones actuales, pero el convencimiento de sus dirigentes de que así será sigue siendo un elemento decisivo de su estrategia y Occidente no puede permitirse el lujo de pasar por alto esas impresiones. Los Estados Unidos, ya estén dirigidos por Obama o por Romney, deben entender que el Irán no negociará en serio sobre su programa nuclear hasta que advierta un consenso claro, convincente y unificado en los EE.UU. y en Israel sobre un planteamiento que aborde tanto las ambiciones del Irán como las preocupaciones de Israel. 
La de lograr dicho consenso en el marco de unas elecciones presidenciales americanas no será una hazaña menor, como tampoco la de lograr un consenso en Israel, en particular cuando sus partidos políticos se preparan para las elecciones del año próximo, pero sólo con una cohesión mucho mayor dentro de los EE.UU. y de Israel empezarán siquiera a pensar en la posibilidad de aceptar una avenencia sobre su programa nuclear. 

La enferma "economía de los mulás" en Irán 
ESTAMBUL - A medida que prosigue el conflicto entre las fuerzas del gobierno y oposición en Irán, un factor que puede determinar el resultado -pero del que raramente se habla- es el calamitoso estado de la economía iraní. ¿Podrá ser su lamentable desempeño lo que termine por inclinar la balanza? 
Hoy Irán sufre escasez de productos tecnológicos y repuestos; el que fuera segundo productor de petróleo de entre los países de la OPEC en 2006 se ha convertido en importador neto de productos de petróleo refinado. De hecho, las condiciones de las industria petrolífera iraní se han deteriorado tanto en 2007 que se introdujo el racionamiento a la gasolina, abriendo paso a un floreciente mercado negro. 
En noviembre de 2009, el Banco Central Iraní (Bank Markazi) informó un alza anual del 22% del nivel de los precios. Para estimular el crecimiento, se han implementado nuevas medidas que permiten a los bancos extranjeros participar del sistema financiero iraní. 
En las relaciones económicas entre Irán y Turquía se puede ver una clara señal del mal estado de la economía iraní. Los vínculos comerciales entre los dos países son antiguos y arraigados, y se supone que se iban a beneficiar tras la visita del Presidente iraní Mahmoud Ahmadinejad en 2008, cuando se decidió que el comercio bilateral debía duplicarse, a 20 mil millones de dólares, para 2011 y llegar a los 30 mil millones en 2012. 
No obstante, mientras los líderes políticos crean estos optimistas castillos en el aire, ocho de los mayores inversionistas de Turquía en Irán se retiraban del país. Una de las firmas declaró que "en Irán son poco claras las condiciones para la inversión" y se retiró sin siquiera buscar compensaciones por su participación del 60% en una compañía que había creado. 
Otros inversionistas turcos expresan quejas similares. 
Según el vicepresidente de la Cámara de Comercio Turco-Iraní, "es extremadamente complicado hacer negocios en Irán". Un ex diplomático turco describió el clima de negocios en duros términos: "es como si los iraníes prefirieran un resultado en que todos pierden en lugar de uno en que todos ganan, en sus tratativas con socios extranjeros". 
¿Qué lecciones se pueden aprender del fracaso de las empresas turcas en Irán? 
De acuerdo con el Fondo Monetario Internacional, la economía iraní es controlada casi en su totalidad por actores políticos. Veinte mil compañías públicas consumen un 65% del presupuesto nacional y manejan el 80% de las exportaciones, así como el 50% del comercio interno. 
Estas compañía públicas componen la llamada economía bonyad. 
En paralelo a las bonyads, otra red económica ha surgido en torno a los basij, la fuerza paramilitar con estrechos vínculos con los pasdaran (Guardias de la Revolución), que a su vez tienen cercanas conexiones con Ahmadinejad. Desde su llegada a la presidencia, Ahmadinejad ha fomentado esta economía basij, y hoy los pasdaran reciben licencias de comercio y uso y control exclusivos de algunos puertos. 
Para empeorar las cosas, otro grupo, los sarrafs (principalmente prestamistas privados) son la conexión clave entre los inversionistas extranjeros y sus contrapartes iraníes, sean basij o bonyad. Tienen licencias de comercio (kartibazargani) que los extranjeros no poseen, y en consecuencia también son parte de todos los contratos. 
Pareciera que la irracionalidad se ha adueñado de la situación. Por ejemplo, los mulás cerraron la ruta aérea entre Teherán y Antalya porque daba acceso a los iraníes a actividades "pecaminosas", pero se reemplazó con una ruta entre Teherán y Esparta, que hace que los iraníes tengan que volar unos 140 kilómetros adicionales para llegar a destino. 
Aquejado por una estrechez de miras así, Irán parece incapaz de avanzar siquiera en las políticas más importantes. Por ejemplo, todavía no ratifica acuerdos económicos internacionales como el Acuerdo de Comercio de la Organización de Cooperación Internacional (ECOTA), que fortalecería los lazos económicos con sus vecinos, todos los cuales son países musulmanes. 
Se dice que el momento más peligroso para un país es cuando comienza a emprender reformas. La economía iraní todavía debe llegar a ese punto, pero para el régimen será claramente más peligroso no hacer nada que comenzar a abrir el cerrado y estancado sistema actual. 

La opción de línea dura de Irán 
Es probable que la elección del alcalde de línea dura de Teherán, Mahmoud Ahmadinejad, para ser el próximo presidente de Irán empeore las relaciones con el Occidente y el aislamiento internacional del país. Sin embargo, en términos internos, es probable que al régimen islámico le vaya mejor que con si hubiera habido un resultado más moderado. 
Es claro que Ahmadinejad tiene una base de apoyo real. Pero que se haya presentado como un populista, que haya hablado de ayudar a los pobres, que haya condenado el funcionamiento del gobierno y que haya actuado casi como candidato de oposición es irrelevante: era el elegido del régimen y al final recibió ayuda oficial incluso en contra de otros candidatos de línea dura. 
Así, el gobierno utilizó los sentimientos en contra del sistema para revitalizar su mando. El hecho de que el último presidente, Muhammad Khatami, apoyara el movimiento reformista --si bien de manera tímida y al final no logró nada-- simplemente subraya la forma tan absoluta en que los gobernantes voltearon la situación política. 
Lo más preocupante de todo es que es cercano a los dos grupos principales que representan a los elementos más extremistas de Irán: el Cuerpo de la Guardia Revolucionaria Islámica y la organización Basij. 
Primero, es probable que Ahmadinejad se concentre en asuntos internos, para intentar --con no queda claro qué grado de éxito-- mejorar los niveles de vida de los iraníes más pobres. Segundo, el mismo grupo que ha tenido el control desde la revolución seguirá ocupándose de la política ideológica y exterior. 
No obstante, la elección de Ahmadinejad aclara meridianamente el reto que Irán plantea a la política occidental y a la estabilidad del Medio Oriente. En primer lugar, manda una se�al a los elementos más extremistas de Irán y a los clientes terroristas del país --Hezbollah en Líbano, Hamas y la Jihad Islámica en Palestina y varios grupos peque�os que operan en contra de Arabia Saudita, Iraq y otros países árabes-- de que tienen luz verde para lanzar ataques. 
Hacia afuera Irán a menudo ha sido relativamente cauteloso, pero a nivel encubierto ha sido el patrocinador más importante del terrorismo a nivel mundial. A veces ciertos funcionarios iraníes pueden haber actuado por su cuenta al ordenar y coordinar operaciones específicas. 
La mayoría de los políticos iraníes --al menos aquellos a los que el gobierno les permite operar abiertamente-- apoyan el programa, pero se inclinan por un enfoque más discreto y cauteloso. Rafsanjani, por ejemplo, prefería construir mejores relaciones económicas con Occidente que avanzar en el frente nuclear. 
Eso no quiere decir que las detonaría sino más bien que las usaría con fines de chantaje diplomático, llevando las amenazas a nivel de crisis. Puesto que los líderes iraquíes proclaman a diario su deseo de borrar a Israel del mapa y de luchar contra los EU (Ahmadinejad pisoteó una fotografía de la bandera estadounidense cuando se dirigía a votar), el riesgo de una confrontación ha aumentado. 
Por último, es probable que Ahmadinejad se muestre más decidido a subvertir la estabilidad de Iraq y su victoria alentará a los funcionarios y extremistas radicales iraníes que están en este país. Irán ya está enviando muchos agentes a Iraq y apoyando a clientes que quieren convertirlo en un clon. 
En resumen, el resultado electoral de Irán es peligroso, aunque qué tan desestabilizador resulte dependerá de las acciones de Ahmadinejad y del grado de poder que Khamenei le dé. Además, tratar con un Irán tan abiertamente extremista --radical incluso para los patrones de línea dura del régimen-- será un reto no sólo para los EU sino también para Europa. 
�Intentarán los países europeos fingir que la retórica militante y las provocaciones de Ahmadinejad no importan y que se puede encontrar una solución diplomática a las ambiciones nucleares de Irán? Con Rafsanjani habría sido fácil mantener un acuerdo verdadero o una farsa de cooperación. 
Algunos reformistas y exiliados iraníes se alegran de la elección de Ahmadinejad, porque alegan que su administración dejará ver el rostro real del régimen y borrará las esperanzas occidentales de llegar a un acuerdo. Sin embargo, también puede representar el éxito del régimen en cooptar la insatisfacción con un cuarto de siglo de gobierno islámico. 


La política nuclear de Irán del menos es más 
NUEVA YORK – La reciente National Intelligence Estimate (Evaluación Nacional de Inteligencia, NIE por sus siglas en inglés) de Estados Unidos, que señala que Irán alguna vez tuvo un "programa de armas nucleares" pero lo suspendió en 2003, significa que tal vez no habrá un ataque estadounidense contra ese país durante la administración Bush. ¿Cómo podría el presidente de Estados Unidos explicarle al mundo un bombardeo contra instalaciones de armas nucleares que sus propios servicios de inteligencia han informado que no existen? 
En efecto, el acto que habría prácticamente garantizado que Irán obtuviera armas nucleares habría sido atacarlo. (Nueve años después del bombardeo israelí contra el reactor nuclear de Iraq en Osirak en 1981, Saddam Hussein estaba a menos de un año de conseguir una bomba atómica.) 
Toda persona con conocimientos técnicos sabe que los métodos para obtener energía nuclear civil y para fabricar armas nucleares son los mismos, salvo por algunos pasos relativamente sencillos al final del proceso. La parte complicada es obtener materiales fisionables –plutonio o uranio altamente enriquecido. 
El paso restante –hacer que dos trozos de uranio altamente enriquecido choquen para crear masa crítica y una explosión—es fácil: las instrucciones se pueden descargar en Internet. 
El trabajo difícil de construir las instalaciones para enriquecer el uranio es exactamente lo que ya están haciendo ahora los iraníes, aunque no en cantidad suficiente para fabricar una bomba, lo que podría llevarles cinco o diez años más. Pero una vez que adquieran una capacidad suficiente, sólo quedarán los pasos fáciles. 
A la luz de las realidades técnicas, habría sido más exacto llamar programa de armas nucleares a las difíciles y abiertamente reconocidas actividades de enriquecimiento, ya que son las que pueden proporcionar la sustancia de una bomba atómica. Irónicamente, el que Irán haya suspendido los pasos fáciles crea la impresión de que ha interrumpido su programa de armas, mientras que la actividad más importante se sigue llevando a cabo a plena luz. 
Irán podría fácilmente hacer lo que hace Japón –tener instalaciones para el enriquecimiento listas para hacer una bomba sin fabricarla de hecho. O como la India en 1974, podría esperar largo tiempo y después precipitarse a terminar los preparativos y llevar a cabo una prueba nuclear. 
Una respuesta se halla en las disposiciones del Tratado sobre la no Proliferación de Armas Nucleares (TNP), que prohíbe a la mayoría de sus signatarios tener armas nucleares pero les garantiza el derecho de utilizar tecnología para la energía nuclear, incluyendo el enriquecimiento de uranio. De ese modo, el tratado desafortunadamente permite que cualquier signatario adquiera los elementos más importantes que se necesitan para fabricar armas nucleares. 
Por ello, cuando la administración Bush quiso oponerse al programa iraní, no fue suficiente denunciar el simple hecho del enriquecimiento. Tenía que señalar otras cuestiones, como los intentos de ocultamiento, que violan el TNP y argumentar que esas infracciones eran tan serias que había que retirarle a Irán el derecho de enriquecimiento. 
El presidente Bush sostiene ahora que siempre ha sido el enriquecimiento abierto de uranio, y no algún otro programa secreto, lo que está acercando a Irán a tener armas nucleares. Pero destaca ese punto legítimo en vano: al haber apoyado sus argumentos en errores de apreciación, ahora la administración se ve desacreditadas por su propia evaluación de inteligencia. 
La pregunta que queda es por qué Bush y Cheney se pusieron en esta situación embarazosa. Bush declaró que se enteró de las conclusiones de la NIE apenas una semana antes de que se publicaran –una afirmación que, o es falsa, o revela un nivel de incompetencia que va más allá de todo lo que se ha supuesto hasta ahora. 
La costumbre de recurrir a la falsedad de la administración Bush ha socavado sus inclinaciones agresivas y ha dejado un enorme vacío. La doctrina según la cual las grandes potencias, muchas de ellas con armas nucleares, tratan de impedir que las potencias menores las adquieran mediante la fuerza o la amenaza del uso de la fuerza –que resultó ser un fiasco en Iraq, en Corea del Norte, que ya tiene armas nucleares, y ahora en Irán—ha llegado a un callejón sin salida. 

La oscura política presidencial de Irán 
WASHINGTON, DC – La decisión del ex presidente iraní Mohammad Khatami de no volver a buscar la presidencia ha revelado lo intrincada que es hoy la política presidencial iraní. Al intentar sortear este embrollo, lo más importante a tener en cuenta no es tanto quién será elegido, sino qué es lo que revelará la elección sobre las intenciones del Líder Supremo del país, el ayatollah Ali Khamanei. 
Desafortunadamente, el resultado más factible será una continua transformación de la República Islámica, de un gobierno civil en un estado militar en el que el ejército juega un papel importante a la hora de determinar cuestiones políticas y económicas. 
Quién ganará la elección, en realidad, es impredecible, pero no porque Irán sea democrático. El ayatollah Khamenei, que también es comandante en jefe de las fuerzas armadas, supervisa los organismos que controlan la elección: el Consejo Guardián y el Ministerio del Interior, que supervisan el proceso electoral, y la milicia Basij y la Guardia Revolucionaria (IRGC, tal su sigla en inglés), que extraoficialmente controlan las urnas y el proceso de recuento de votos. 
Si bien los precios del petróleo alcanzaron un récord sin precedentes en 2008, el desempleo y la inflación (ahora del 31%) están fuera de control y el gobierno enfrenta un déficit presupuestario de 44.000 millones de dólares. El sector público representa aproximadamente el 80% de la economía y se basa principalmente en los ingresos del petróleo que hoy se derrumban, mientras que los bancos iraníes hacen frente a una crisis crediticia y Mahmoud Bahmani, el gobernador del Banco Central de Irán, estima que los pagos totales en mora serán de 38.000 millones de dólares. 
A pocos meses de la elección, ninguna de las dos principales corrientes políticas, la conservadora y la reformista, han elegido a su candidato. Entre los reformistas hoy en carrera, Mehdi Karrobi, ex vocero del Majlis, es un candidato reformista declarado. 
Pero muchos conservadores también se oponen a sus políticas económicas, así como a su estilo de gestión. Las voces conservadoras sostuvieron en repetidas ocasiones que respaldar a Ahmadinejad les costará votos y agudizará la crisis económica. 
El desencanto conservador con Ahmadinejad es evidente en el actual Majlis, que es predominantemente conservador. El Majlis rechazó los proyectos de ley económicos del gobierno y, en repetidas oportunidades, llevó a juicio político o desafió a ministros del gabinete de Ahmadinejad. 
El principal desafío diplomático de Irán se centrará en su programa nuclear y en las relaciones con Estados Unidos. Dado que el presidente no tiene ninguna autoridad en estas cuestiones, cualquier desacuerdo entre el Líder Supremo y el próximo presidente colocará al presidente en una posición difícil sin ningún poder real. 
En términos de política interna, el principal desafío para el próximo presidente será la economía. La excesiva dependencia de los ingresos petroleros, el efecto de las sanciones internacionales prolongadas y la renuencia por parte de las compañías extranjeras a invertir en Irán han exacerbado los problemas estructurales de la economía. 
Quizás uno de los elementos más importantes en el estancamiento de Irán sea que los Guardias Revolucionarios controlan una porción considerable de la economía, y están fuera del alcance de la regulación del gobierno. Para gestionar exitosamente la crisis económica, cualquier presidente no sólo debe cambiar la política económica, sino también amasar suficiente poder político como para frustrar la intervención de los Guardias Revolucionarios y otras organizaciones en la confección de las políticas económicas. 
Sin embargo, una victoria de Khatami no habría garantizado el cambio. Como presidente, enfrentó críticas de parte de los reformistas por no haber podido resistir a una gama de grupos poderosos que sabotearon la reforma económica y el progreso en las relaciones de Irán con Occidente. 
Los críticos reformistas creen que para movilizar a la gente no bastará sólo con hacer campaña contra Ahmadinejad. Si un reformista ha de ganar, debe demostrar que podrá influir en las estructuras políticas de Irán para que adopten una agenda reformista. 
Pero los reformistas preguntan: si el Líder Supremo ni siquiera permite que la facción de Khatami tenga un periódico, ¿le habrían permitido a Khatami convertirse en presidente? 
Pero, en lo que tiene que ver con las grandes cuestiones de política exterior, las relaciones con Occidente y el programa nuclear, la identidad del presidente no es importante. Estas cuestiones serán decididas por un hombre que no se postula para la presidencia en junio, pero cuyo poder es seguro: el ayatollah Ali Khamenei, el Líder Supremo de Irán. 

El nuevo contendiente del Irán 
WASHINGTON – La campaña presidencial del Irán acaba de ponerse más interesante, al lanzarse al ruedo el ex Primer Ministro Husein Mousavi y retirarse de él el ex Presidente Mohammad Jatamí. Esa novedad plantea el desafío más importante hasta ahora al Presidente Mahmoud Ahmadinejad... y una posible oportunidad para cambiar la relación entre el Irán y Occidente. 
Muchos de los miembros de la minoría selecta iraní creen que Mousavi, quien considera que el Irán “no está en buena situación”, cuenta con las credenciales ideológicas y revolucionarias para oponerse a fundamentalistas islámicos como, por ejemplo, Ahmadinejad. Al mismo tiempo, está asociado con reformistas iraníes, partidarios de que el Irán aplique importantes cambios en su política exterior e interior para salvarse de la crisis económica y del aislamiento internacional. 
Una presidencia de Mousavi podría propiciar políticas exteriores de las que formaran parte conversaciones con los Estados Unidos y la Unión Europea sobre varias cuestiones, incluido el programa nuclear del Irán. Sin embargo, Mousavi afrontará muchos obstáculos en los meses anteriores a la votación del 12 de junio y sólo tendrá éxito, si se lo permite el Dirigente Supremo, Ayatolá Ali Jamenei. 
Mousavi tuvo una importante participación en el movimiento revolucionario que derrocó al Shah en 1979. Como Primer Ministro de 1981 a 1989, se le atribuyó el mérito de dirigir al Irán durante las crisis del primer período revolucionario y de la guerra entre su país y el Iraq. 
Mousavi, considerado de forma generalizada un tecnócrata capaz, ha sabido navegar con frecuencia por el complicado laberinto económico y político del Irán. Parecía haber abandonado un papel activo en la política después de que se eliminara su puesto en 1989, pero ahora ha vuelto ostensiblemente a la superficie, como un Cincinato persa, para ayudar al Irán en su momento de necesidad. 
El Irán gobernado por Admadinejad afronta su peor crisis económica en decenios. La inflación, el desempleo, las sanciones y la bajada de los precios del petróleo han creado una gran tormenta que amenaza la estabilidad del régimen y, sin embargo, el público y la minoría selecta consideraron a los contendientes en las elecciones presidenciales capaces de mejorar la situación del Irán. 
Ahmadinejad conserva algún apoyo entre las clases rurales y pobres, pero gran parte de la clase dirigente, incluido su propio bando político, lo considera con desdén. Sus fracasos económicos han puesto de relieve la necesidad de un presidente más capaz y moderado. 
Entretanto, el ex Presidente Jatamí es denigrado por los fundamentalistas y la plana mayor de los Guardias Revolucionarios, quienes repetidas veces obstaculizaron su programa de reformas durante su presidencia. Un artículo recientemente publicado en el periódico de extrema derecha Kayhan , próximo a Jamenei, había hecho una advertencia a Jatamí para que evitara la misma suerte que la asesinada Benazir Bhutto en el Pakistán. 
En cambio, Ahmadinejad ha sido leal a Jamenei y ha seguido en gran medida sus políticas en los cuatro últimos años. A juicio de Jamenei, Ahmadinejad fue quien mantuvo a raya a sus oponentes reformistas y opuso resistencia al intento del Presidente George W. Bush de “dominar” el Irán y Oriente Medio. 
Un cambio visible en el “comportamiento” americano durante el gobierno de Obama podría facilitar el apoyo ��o al menos la aquiescencia– de Jamenei a una victoria electoral de Mousavi. Jamenei puede ser fundamentalmente contrario a unas relaciones plenas entre los Estados Unidos y el Irán, pero un nuevo presidente iraní puede brindar la oportunidad de hacer unas limitadas acomodaciones, tal vez también en el frente nuclear, y una disminución de las tensiones entre los EE.UU. y el Irán en los próximos meses, aun cuando no vaya acompañada de avances importantes en la relación, podría mejorar la perspectiva para un resultado de las elecciones más justo y menos manipulado. 
Mousavi es el hombre al que observar, pero, como siempre, las elecciones en el Irán no son ni previsibles ni transparentes. Los que llevan la voz cantante –Jamenei y los Guardias Revolucionarios– seguirán ejerciendo una influencia potencialmente decisiva. 

Los comedores de hierba nuclear del Irán 
MADRID – Después de muchos años de intentos internacionales fracasados para poner fin al astuto propósito de fabricar armas nucleares, hoy la cuestión ya no es si Occidente puede prevenir la nuclearización del arsenal militar del Irán, sino si el régimen se desplomará antes. Lamentablemente, si no es así, la única opción para detener al Irán es la guerra y ésta es una opción muy mala. 
Vale la pena recordar el caso del Pakistán, al intentar dilucidar si las sanciones ahora impuestas al Irán lo obligarán a abandonar su programa nuclear. En 1965, el ministro de Asuntos Exteriores del Pakistán Zulficar Ali Bhutto hizo la famosa declaración de que, si la India, su enemigo jurado, se nuclearizaba, su país “comería hierba e incluso pasaría hambre” para fabricar su propia bomba. 
El régimen teocrático del Irán, inmerso en una lucha titánica por la supervivencia contra lo que considera una alianza contra natura de Israel, el “Gran Satán” americano y un mundo árabe circundante que aborrece sus ambiciones hegemónicas, no renunciará fácilmente a sus ambiciones nucleares. De hecho, las armas nucleares parecen ser la única vía del régimen hacia la autopreservación. 
El Irán lo intentó y fracasó. La casi inevitable caída del aliado más estrecho del Irán en la región, el régimen baasí de Siria, añade simplemente más ansiedades paranoides y hace que la fabricación de una capacidad nuclear parezca tanto más necesaria para su supervivencia. 
El malestar social lleva años acumulándose en el Irán y, desde luego, comenzó mucho antes de que Occidente se propusiera en serio imponer sanciones económicas y financieras. En realidad, las rebeliones populares en Túnez y Egipto se inspiraron directamente en el movimiento verde del Irán, que surgió durante las protestas posteriores a las elecciones de 2009, antes de sucumbir a una brutal represión gubernamental. 
No cabe duda de que las sanciones contra el Irán han hecho mucha mella, pero la verdad es que las duras penalidades económicas sufridas por los iraníes de a pie reflejan principalmente el desgobierno económico del régimen y el temor generalizado que la amenaza de guerra por parte tanto de Israel como de los Estados Unidos, a veces instigada por la propia retórica guerrera del Irán, ha desencadenado. 
A los hombres de negocios les resulta imposible utilizar el rial incluso para las transacciones internas, porque la inflación está aumentando de forma descontrolada. Además, los precios de los productos básicos están poniéndose por las nubes y el costo de los apartamentos pequeños o medianos ha llegado a ser prohibitivo para una clase media gravemente azotada por el desempleo. 
La atrasada economía del Irán, cuya tercera parte está controlada por la Guardia Revolucionaria, no puede, sencillamente, ofrecer oportunidades de empleo a las cohortes en aumento de titulados universitarios del Irán, el mismo segmento de la población que derrocó al Sha. El problema se ha agudizado cada vez más, porque el 60 por ciento de la población del Irán nació después de 1979. 
Sin embargo, por asfixiante que sea el efecto de las sanciones, no harán que el régimen abandone su programa nuclear. Lo máximo que podemos esperar es que aumenten las posibilidades de cambio de régimen, al reavivar la protesta popular, lo que desencadenaría una versión iraní de la primavera árabe. 
Sin embargo, podría ser una simple ilusión y, aun cuando estallara el malestar social, la represión podría volver a domeñarlo. 
Pero un ataque por Israel o los EE.UU. contra las instalaciones nucleares del Irán sería un error desastroso o, como dijo Meir Dagan, ex jefe del servicio de inteligencia Mossad de Israel, “la idea más estúpida” posible. Así, pues, es de esperar que la retórica y vulgar manipulación de la memoria del Holocausto por parte del Primer Ministro israelí, Binyamin Netanyahu no sea otra cosa que una estratagema para desviar la atención del mundo del problema palestino, para cuya resolución no ha hecho nada. 
En ese caso, no se deben desestimar los perniciosos efectos del complejo de Holocausto de Israel. Lo que condujo a Israel a la guerra en 1967 no fue una evaluación sólida de las intenciones de atacar por parte de Egipto, sino el temor a una segunda Shoah. 
Sin embargo, un ataque al Irán podría tener precisamente el efecto que Netanyahu intenta evitar. La diplomacia mundial posterior a la guerra podría tener que promover, tal vez con mayor intensidad que nunca, la creación de una zona desnuclearizada en Oriente Medio y, por tanto, abordar las capacidades nucleares de Israel, además del problema palestino, cuestiones que Netanyahu se ha esforzado al máximo para pasar por alto. 
Pero, si al final se sigue la vía de la guerra y, después de ella, una vez más la comunidad internacional no consigue pacificar la región más disfuncional del mundo, Oriente Medio recaería en un caos insuperable y mucho más peligroso que la amenaza de una bomba iraní. 

Las mentiras nucleares del Irán 
Mohammad El-Baradei, director general del Organismo Internacional de la Energía Atómica (OIEA), está apremiando a su Junta de Gobernadores para que haga un último esfuerzo a fin de encontrar una solución diplomática para las ambiciones nucleares del Irán antes de enviar el caso al Consejo de Seguridad de las Naciones Unidas con vistas a la posible aplicación de sanciones. La decisión de remitir dicho caso al Consejo de Seguridad podría adoptarse en fecha tan temprana como el 24 de noviembre, cuando se reúna la Junta del OIEA para examinar "nuevos datos" descubiertos por los inspectores en el terreno. 
Sabemos que el Irán ha descubierto, extraído y fundido uranio natural, el componente básico de cualquier programa de enriquecimiento, sin decírselo al OIEA. Sabemos que el Irán construyó unas instalaciones en Isfahan para convertir concentrado de uranio en el gas hexafluoruro de uranio (UF6), materia prima para el enriquecimiento del uranio, sin haberlo notificado previamente al OIEA, como debería haber hecho. 
También sabemos que el Irán construyó unas instalaciones subterráneas de enriquecimiento de uranio en Natanz, las protegió contra los ataques con cohetes y erigió edificios falsos en la superficie para ocultarlas de la vigilancia desde el cielo. Las autoridades no accedieron a abrir dichas instalaciones al OIEA hasta que se confirmó su existencia mediante imágenes obtenidas desde satélites comerciales y parece que eliminaron de las cámaras subterráneas el equipo instalado antes de la llegada de los inspectores. 
Durante dieciocho años, el Gobierno del Irán ha ocultado esas actividades al OIEA, lo que constituye una clara violación de su acuerdo sobre salvaguardias. Tan sólo por esa razón, el OIEA debe remitir el caso del Irán al Consejo de Seguridad para que este adopte medidas suplementarias, como lo exige la carta de ese organismo. 
Las naciones no nucleares que firman la carta del OIEA, como lo ha hecho el Irán, se comprometen a abandonar todas las actividades encaminadas al desarrollo de armas nucleares. A cambio, se les concede el acceso a las tecnologías nucleares, pero ese compromiso requiere una cooperación completa y transparente con el OIEA. 
"Con el Irán nos hemos dado cuenta de que el que domine el ciclo del combustible nuclear se convierte en un virtual Estado nuclear", me dijo un importante asesor de El-Baradei. "Aquello nos hizo abrir los ojos a todos nosotros". 
Pero de nada sirve, si, aun así, la Junta del OIEA vuelve a quedarse adormilada. Durante dos años y medio, la Unión Europea ha hecho todas las gestiones posibles para lograr que el Irán cooperara plenamente con el OIEA y revelase todas sus actividades nucleares, pero ha sido en vano. 
Cuando el OIEA anunció que quería inspeccionar un sospechoso sistema de separación por centrifugadoras de gases integrado dentro del complejo de los Guardias de la Revolución en Lavizan-Shian, el Gobierno del Irán dio largas durante meses hasta poder vaciar el emplazamiento. Cuando el OIEA expresó su deseo de visitar un laboratorio sospechoso dentro de las instalaciones de producción para la defensa de Parchin, los iraníes le hicieron esperar. 
El-Baradei ha declarado que el OIEA no ha encontrado "pruebas" de la existencia de un programa de fabricación de armas en el Irán, declaración que los dirigentes iraníes han citado posteriormente como prueba de sus intenciones pacíficas, pero el OIEA no tiene autoridad para determinar si un país tiene o no un programa de fabricación de armas nucleares. Eso corresponde a una instancia superior, que es el Consejo de Seguridad de las Naciones Unidas. 
Entender las intenciones de los dirigentes del Irán no es difícil ni ambiguo, como algunos creen. Dieciocho años de ocultación constituyen una ejecutoria elocuente, como también las propias declaraciones de los dirigentes iraníes. 
Por ejemplo, en 1986 el entonces Presidente Ayatollah Ali Jamenei pronunció una alocución en la sede de la Organización de la Energía Atómica del Irán. "Nuestra nación siempre ha estado amenazada desde el exterior", dijo. 
En 1988, Ali Akbar Hashemi-Rafsanjani –el supuesto candidato "moderado" en las recientes elecciones presidenciales del Irán– expresó lo que quería decir eso en una alocución ante el cuerpo de los Guardias de la Revolución: "Debemos equiparnos completamente con el uso defensivo y ofensivo de armas químicas, bacteriológicas y radiológicas", e instó al auditorio a "aprovechar la oportunidad para llevar a cabo esa misión". 
El ministro de Asuntos Exteriores Kamal Jarrazi declaró en junio de 2004 que el Irán no aceptaría "nuevas obligaciones" y debía "ser reconocido por la comunidad internacional como miembro del club nuclear". Asimismo, en marzo de 2005 Rafsanjani reiteró la negativa del Irán a desmantelar sus instalaciones para el ciclo del combustible nuclear, como pidieron la UE y el OIEA, e insistió en que "no podemos detener –ni detendremos– nuestro programa nuclear". 
Si utilizara las centrifugadoras que compró al empresario nuclear del Pakistán A. Q. Jan, podría disponer de suficiente material físil para producir 20 bombas. Si el Irán sigue dando cobijo a importantes dirigentes de Al-Qaida, se tratará de una amenaza aún más grave: la de que unos terroristas se hagan con bombas nucleares. 
Los peligros que entraña permitir al Irán llegar a ser un Estado nuclear deberían resultar evidentes, incluso para El-Baradei. 

El fanático nuclear del Irán 
Cuando se avecinan una vez más negociaciones sobre el programa nuclear del Irán, reviste importancia decisiva entender a su nuevo Presidente, Mahmud Ahmadinejah. Tal vez el mejor punto por el que comenzar sea el momento en que el mundo pudo apreciar por primera vez el carácter y el programa radical de Ahmadinejah. 
Ahmadinejah relató su experiencia mística en una reunión grabada en vídeo con un destacado ayatolá en Teherán. Una transcripción de sus observaciones y secciones del vídeo acabaron en una radical página web prorrégimen: baztab.com. 
Ahmadinejah confirmó haber sentido una presencia similar. "Yo también sentí que de repente la atmósfera cambió y durante 27 o 28 minutos los dirigentes no pudieron pestañear… Tuvieron los ojos y los oídos abiertos para el mensaje de la República Islámica", dijo el ayatolá Javadi-Amoli. 
Se podría desechar la "visión" de Ahmadinejah en las NN.UU. como una pose política, si no fuera porque una sarta de declaraciones y acciones similares indica su convencimiento de que está destinado provocar los "tiempos postreros" –el fin del mundo– preparando el terreno para el regreso del Mesías musulmán chií. Como el Irán sigue ejecutando programas nucleares sospechosos, que podrían acercar peligrosamente a la República Islámica una fase con la capacidad para fabricar armas nucleares, un dirigente con visones mesiánicas resulta preocupante. 
En un discurso pronunciado en Teherán el 16 de noviembre ante clérigos superiores que habían llegado de todas las partes del Irán para escucharlo, el nuevo Presidente dijo que la misión principal de su gobierno era la de "preparar la vía para la gloriosa reaparición del Imam Mahdi (Quiera Dios apresurar su reaparición)". El místico Duodécimo Imam del islam chií desaparició de niño en 941 y los musulmanes chiíes han esperado desde entonces su reaparición, pues creen que, cuando regrese, reinará en la Tierra durante siete años, antes de celebrar el Juicio Final y provocar el fin del mundo. 
A fin de prepararse para la llegada del Mahdi, dijo Ahmadinejah, "el Irán debe volverse una sociedad islámica, poderosa y avanzada". Los iraníes deben "abstenerse de inclinarse a favor de cualquier escuela de pensamiento occidental" y renunciar a una "vida lujuriosa" y otros excesos. 
Cuando Ahmanidejah lleva tres meses ocupando la presidencia, en Teherán se están debatiendo extensamente sus opiniones sobre el Duodécimo Imam. Según un rumor, cuando era alcalde de Teherán, Ahmadinejah trazó los planos de una nueva ciudad para el regreso del Imam. 
En las últimas semanas, los asesores de Ahmadinejah han negado otro rumor, según el cual ordenó a su gabinete ministerial que redactara un pacto de lealtad al Duodécimo Imam y lo arrojase a un pozo situado cerca de la ciudad santa de Qom, donde algunos creen que está escondido el Imam. Quienes dan crédito al rumor citan una primera decisión de su gabinete de asignar 17 millones de dólares para restaurar la mezquita de Jamkaran, donde han rezado durante siglos los devotos del Duodécimo Imam. 
Asimismo, medios de difusión gubernamentales de Teherán han informado de que Ahmadinejah dijo a funcionarios del régimen que el Imán Oculto reaparecerá dentro de dos años, cosa que resultó demasiado fuerte para un legislador iraní, Akbar Alami, quien puso públicamente en entredicho el juicio de Ahmadinejah, al decir que ni siquiera las figuras más santas del islam han hecho jamás afirmaciones semejantes. 
Si bien muchos musulmanes chiíes rinden culto al Duodécimo Imam, una sociedad antes secreta de clérigos poderosos y que ahora asesora abiertamente al nuevo Presidente, está transformando esas creencias mesiánicas en políticas gubernamentales. La sociedad Hojatieh, encabezada por el ayatolá Mesbah Yazdi, quien con frecuencia aparece junto a Ahmadinejah, está considerada por muchos chiíes como el sector lunático. 
Como los devotos del Duodécimo Imam, los miembros de Hojatieh creen que sólo una gran tribulación justificará su llegada y sostienen la opinión, semejante a la doctrina de Lenin de que del empeoramiento de las condiciones sociales aceleraría la revolución, de que sólo el aumento de la violencia, los conflictos y la opresión provocarán el regreso del Mahdi. 
Desde que ocupó su cargo el pasado mes de agosto, Ahmadinejah ha instalado a devotos de Hojatieh en su gabinete ministerial y en toda la burocracia. El Ministerio de Información y Seguridad, al que el Presidente Mohammed Jatami había marginado, ha reaparecido como una poderosa fuerza represiva, que utiliza a agentes de paisano, aliados con los paramilitares Bassij y grupos parapoliciales no gubernamentales, para reprimir enérgicamente a los posibles oponentes del régimen. 
Cuando el mundo se prepara para afrontar al régimen iraní, que sigue desafiando al Organismo Internacional de la Energía Atómica en relación con sus programas nucleares, debemos escuchar lo que dicen los dirigentes del Irán, mientras vigilamos lo que hacen. Un fanático religioso con armas nucleares representa una combinación peligrosa y el mundo no puede permitirse el lujo de tolerarla. 

Las opciones de Irán 
Los iraníes, para sorpresa de nadie, están observando este debate con interés. Necesitan hacer algo más que observar. 
Estados Unidos, de hecho, debería estar preparado, llegado el caso, para brindar este tipo de garantías si quiere que Irán interrumpa las partes más sospechosas de su programa nuclear. Pero Irán debe hacer su parte para que cualquier diálogo futuro con Estados Unidos resulte un éxito. 
En conversaciones con miembros de la comunidad política de Irán, siempre me asombra que la resolución del conflicto nuclear (o, de hecho, otros problemas en los que Irán tiene participación) sea vista como la responsabilidad principalmente de Estados Unidos, Europa y otras potencias importantes, no de Irán. Esta pasividad no está en el interés de Irán. 
Los estrategas políticos iraníes, por lo tanto, deben intentar desarrollar sus propias ideas para una resolución negociada del tema nuclear y otras cuestiones de seguridad regional, así como para pensar de qué manera Irán puede volver a generar confianza en sus acciones. Los líderes de Irán deberían empezar por evitar la retórica hostil. 
Irán sugiere que quiere entablar un diálogo de alto nivel con Estados Unidos en un futuro no tan distante. Si es verdad, Irán debería tomar conciencia de que las manifestaciones violentas sobre cuestiones sensibles frenarán cualquier intento serio por iniciar un diálogo. 
Un buen comienzo sería publicar documentos clave a los que los iraníes hacen constante referencia pero que nunca fueron vistos -a saber, la fatwa del Ayatollah Khamenei que, según se dice, establece que el Islam prohíbe la producción, acumulación y utilización de armas nucleares. También sería útil que Irán manifestara su visión estratégica para la región. 
También debería responder positivamente a los ofrecimientos de Estados Unidos de establecer medidas de generación de confianza entre las fuerzas militares de ambos países, particularmente sus marinas. En cuanto a la cuestión nuclear, Irán debería intentar pasar del lenguaje de los "derechos inalienables" al de las soluciones pragmáticas. 
El parlamento iraní, hoy liderado por Ali Larijani, ex negociador nuclear de Irán, podría hacer un aporte importante a la generación de confianza y la resolución del conflicto nuclear ratificando el Protocolo Adicional del Tratado de No Proliferación. También son necesarias otras aclaraciones. 
La energía nuclear, después de todo, es sólo una tecnología, y del siglo XX más que del siglo XXI. Llegado el caso, una sociedad con Europa podría ayudar a Irán a retener en el país a lo mejor de su generación joven en lugar de ver cómo los jóvenes hacen filas para obtener visas en embajadas extranjeras -o, con más frecuencia, los consulados norteamericanos en Estambul o Dubai. 
Si quiere ser visto como una potencia de status-quo, necesita aceptar los esfuerzos locales e internacionales para establecer la paz entre Israel y sus vecinos. Para una buena negociación con Estados Unidos, Irán necesita dejar de brindar su apoyo a organizaciones militantes como Hamas o la Jihad islámica palestina, que socavan los esfuerzos por alcanzar una solución de dos estados para Israel y Palestina. 
Sin embargo, incluso sin una negociación grandiosa, Irán tendrá que hacer ciertas cosas si quiere que lo vean como un jugador regional constructivo. Tendrá que aceptar a todos los otros estados en la región como jugadores legítimos con sus propios intereses legítimos, tanto como desea que los demás lo reconozcan como tal. 
Las autoridades israelíes a veces intentan relativizar las declaraciones más violentas sobre Israel del presidente Mahmoud Ahmadinejad como nada más que un llamado a un "cambio de régimen". Esa no es una política de status-quo. 
Pero no puede tener las dos cosas al mismo tiempo, buscar garantías contra un cambio de régimen en casa y promoverlo en su vecindario. Las opciones de Irán 

Los clérigos políticos de Irán 
El impasse con Occidente por su programa nuclear, aunado a sus vínculos con Siria y su influencia creciente en Líbano e Iraq, indican el surgimiento de una potencia regional fuerte. Pero, mientras que los analistas occidentales y los vecinos de Irán se alarman, de hecho la autoridad del régimen está construida sobre cimientos no muy sólidos. 
La Revolución de 1979, que puso fin a la tradición monárquica de Irán, creó un nuevo orden político basado en los fundamentos teológicos chiítas y dio poder absoluto a un clérigo-jurista chiíta para gobernar. Durante toda la larga historia de Irán, los seminarios chiítas ejercieron una gran influencia en la sociedad y la política iraníes, pero se les consideraba instituciones civiles. 
Como resultado, la interpretación religiosa –que anteriormente era una función altamente descentralizada realizada por diversos seminarios- se concentró en la persona de un líder político. Por consiguiente, el sistema de seminarios ya no era una estructura civil que manejaba sólo asuntos religiosos sino que evolucionó para convertirse en un actor ideológico unificado al servicio de los intereses del régimen. 
El concepto de sistema religioso descentralizado es difícil de entender para los occidentales dado el marco administrativo muy estructurado de las Iglesias y las órdenes eclesiásticas cristianas. Pero esta jerarquía flexible, la ausencia de reglas escritas y de orden organizativo, permitió que los diversos seminarios –y sus diferentes tradiciones de interpretación - sobrevivieran a los regímenes políticos despóticos y se resistieran a la intervención de diferentes dinastías y monarquías. 
Dado que el fundamentalismo chiíta es en sí mismo un fenómeno reciente, los primeros revolucionarios iraníes inevitablemente reconstruyeron los seminarios religiosos según las normas señaladas por el discurso pre-revolucionario más poderoso de la oposición iraní: la ideología comunista. 
La muerte del Ayatola Khomeini –y la de otras autoridades religiosas ( marjas) como el Ayatola Abul Qassem Khoi en Najaf, Iraq –marcó el final del ideal de un dirigente que había dominado el manejo tanto de la religión como de la política. Al dirigente supremo actual de Irán, Seyyed Ali Khamenei, cuyo grado religioso fue objeto de dudas en el seminario y entre la élite clerical, no se le consideraba un jurista por mérito. 
Las últimas décadas le han dado al régimen las condiciones casi ideales para tomar el control del sistema clerical chiíta también en Iraq. Durante el mandato de Saddam Hussein se impusieron restricciones al seminario chiíta de Najaf –que tradicionalmente había sido un contrapeso al sistema chiíta de Irán- que obligaron a varios clérigos a emigrar al seminario iraní de Qom. 
También se fortaleció con las actividades del régimen en los años 1980 cuando creó al Jezbolá como una organización de guerrilla en Líbano; de ese modo expandió su dominación a las áreas chiítas más importantes de la región. El régimen iraní consolidó entonces su dominio de la red chiíta en Medio Oriente y ahora utiliza ese control para perseguir sus propios intereses. 
Khamenei, el líder supremo, ha logrado politizar el sistema clerical chiíta, sobre todo al controlar los recursos financieros de las autoridades religiosas y las instituciones chiítas en Irán y en la región. El principal clérigo chiíta de Iraq, el Ayatola Ali Sistani no ha podido actuar independientemente y ha evitado oponerse a las políticas iraníes hacia Iraq para proteger su frágil red de instituciones. 
Con los seminarios politizados y con gran parte de su independencia reducida, el sistema religioso ya no está en condiciones de otorgarle legitimidad política al régimen. Tampoco puede ejercer sus funciones tradicionales en la esfera religiosa para ofrecer apoyo a la sociedad civil del país. 
En un momento en que la República Islámica no ha cumplido sus promesas económicas y políticas al pueblo iraní, la debilidad más evidente del régimen puede resultar ser la falta de una autoridad religiosa creíble que pueda justificar sus deficiencias. 

El ataque preventivo de Irán 
Muchos esperaban que, a pesar de su extremismo, lo aceptaran aunque sólo fuera evitar sanciones que con seguridad ocurrirán, incluso si China y Rusia se rehúsan a apoyarlas en el seno del Consejo de Seguridad de las Naciones Unidas. Estados Unidos y Europa están unidos en esta oportunidad, y tienen la capacidad de aislar al país del sistema bancario mundial, impedir que los gobernantes iraníes viajen a Occidente y detener las exportaciones a Irán de todo excepto alimentos y medicinas. 
En lugar de esperar pasivamente a que se aplicaran sanciones, los líderes de Irán decidieron dar inicio a una crisis en el Oriente Medio, organizando ataques contra Israel. Su objetivo es evitar que EE.UU. y los europeos inicien otra crisis; en Europa, los mercados financieros y la política cotidiana pueden tolerar sólo un cierto nivel de conflicto. 
Más aún, la intención de Irán de ejercer un liderazgo en el mundo musulmán se está viendo afectada por el conflicto en Irak, donde Irán apoya las milicias chiítas que matan sunnitas todos los días. Cada sangriento atentado con ejecuciones y bombazos en Irak recuerda a los árabes que los iraníes no son árabes ni sunnitas. 
Khaled Mashal, el líder general de Hamás que vive bajo protección siria en Damasco, viajó a Teherán, donde recibió cerca de 50 millones de dólares que su organización necesitaba enormemente. Aunque es un vástago de la hermandad musulmana sunnita, cuyos financistas árabes aborrecen a los Ayatolás, Hamas decidió cooperar con el plan de Irán porque estaba aislado en el ámbito diplomático y privado de financiamiento occidental debido a su negativa a reconocer a Israel. 
Hamás actuó aumentando sus ataques con cohetes sobre áreas vecinas de Israel y lanzando una incursión en territorio de este país, con dos soldados muertos y uno capturado como resultado. Esto provocó la represalia israelí, encendiendo la crisis en el extremo de Gaza que Irán deseaba. 
Si bien conserva una fuerza terrorista/guerrillera de cerca de 5.000 hombres fuertemente armados, uniformados y asalariados, su líder Hassan Nasrallah se ha esforzado por años en convertirla en un partido político y el principal representante de los chiítas del Líbano. Sus desvelos han tenido tanto éxito que hoy Hezbolá tiene dos ministros en el gobierno. 
Para ser aceptada por los demás libaneses y, hasta cierto punto, incluso para conservar el apoyo de sus correligionarios chiítas, Hezbolá tuvo que aceptar unirse al consenso existente en el país sobre la prioridad de lograr la reconstrucción y la recuperación económica tras años de guerra civil. Eso significaba evitar una guerra con Israel. 
El Consejo de Seguridad de la ONU ordenó a Hezbolá desarmar y dispersar su milicia, pero la organización argumentó que incluso después de la retirada total de Israel del Líbano en el año 2000, necesitaba sus armas para seguir liberando el “territorio libanés”. Se refiere a un minúsculo fragmento de tierras, las así llamadas granjas de Sheba, que los inspectores de la ONU declararon que eran parte de Israel, pero que Hezbolá reclama como parte del Líbano. 
Otros partidos políticos libaneses estuvieron de acuerdo con que Hezbolá podía retener sus armas para luchar ahí, pero sólo a condición de que mantuviera la paz en el resto de la frontera, restricción que Nasrallah violó al ordenar atacar una patrulla israelí en un punto que no está cerca de las granjas de Sheba y lanzar cohetes sobre territorio israelí. Con ello, Hezbolá destruyó su posición política en el Líbano. 
Ordenó el retiro de Gaza para detener el ciclo de violencia en esa zona, en el supuesto de que el territorio mismo de Israel no sufriría ataques. Sin embargo, claramente se previó la posibilidad de una embestida, y los estrategas militares determinaron que la única respuesta posible era contraatacar tan intensa y prolongadamente como fuera necesario, hasta que los ataques palestinos cesaran, ya fuera por cansancio o acuerdo. 
El control de Hamás de la Autoridad Palestina no reduce ni aumenta la necesidad de una acción militar israelí, pero eleva sus beneficios políticos, ya que los combates y la destrucción transmiten a la población de Gaza el mensaje de que sus gobernantes están poniendo en peligro su supervivencia física. 
Hace poco, y en un gesto muy revelador, dos líderes iraníes amenazaron con el bombardeo con cohetes de Hezbolá si Israel atacaba las instalaciones nucleares de su país. En consecuencia, Israel está utilizando la oportunidad creada por las luchas actuales para buscar y destruir los subterráneos y otros sitios ocultos donde la organización guarda sus cohetes y misiles. 
El objetivo político de Israel es destruir la posición de Hezbolá como partido político libanés legítimo, poniéndolo al descubierto como agente pagado de Irán que sirve intereses extranjeros con un enorme coste para el Líbano. De modo que Israel está bloqueando los puertos marítimos libaneses, ha abierto brechas en las pistas de tres aeropuertos con capacidad para aviones a propulsión, incluido el aeropuerto internacional de Beirut, y sigue preparada para destruir plantas generadoras y otros objetivos de alto valor, si es necesario, para ir creando una presión política suficiente sobre Hezbolá. 
Si las fuerzas políticas del Líbano y los seguidores de Nasrallah no pueden hacer que éste vuelva a una tregua, Israel bombardeará más objetivos, incluidas las oficinas de Nasrallah en el sur de Beirut. Si se lanzan más misiles, Israel cruzará la frontera y se internará en territorio libanés. 
Por supuesto, tanto en Gaza como en el sur del Líbano el resultado está predeterminado por el gran desequilibrio en términos de poderío militar. La única pregunta abierta en ambas zonas es cuánto daño tendrá que infligir Israel para lograr nuevos ceses del fuego. 

La cruzada de Irán 
El mundo esperaba que algo diferente en la era post-Guerra Fría promoviera la paz y la estabilidad. En cambio, después de los atentados terroristas del 11 de septiembre de 2001, el ímpetu giró hacia una “guerra global contra el terrorismo” que, en la práctica, se convirtió en la razón fundamental para mantener una mentalidad de Guerra Fría y apoyar estrategias de guerra preventiva y cambio de régimen que han intensificado la inseguridad, la inestabilidad y el terrorismo internacional. 
Después de décadas de lucha contra la dictadura y la dominación extranjera, nos garantizamos nuestra libertad e independencia en 1979 mediante el establecimiento de un sistema político de nuestra propia elección. Pero en lugar de mantener relaciones amistosas con Irán en base a esta nueva realidad, Estados Unidos constantemente intentó restablecer su dominación, ofreciendo incluso un masivo apoyo diplomático, financiero y militar a Saddam Hussein en su guerra contra mi país durante los años 1980. 
La actual disputa por el programa nuclear pacífico y legal de Irán es parte de este patrón, plagado de acusaciones infundadas, doble moral y una inconsistencia moral y legal, todo oculto detrás de la supuesta amenaza de la proliferación. Pero el programa nuclear pacífico de Irán tiene sus orígenes a fines de los años 1960 y 1970. 
A pesar del respaldo que recibió el programa nuclear civil de Irán por parte de Estados Unidos, Gran Bretaña, Alemania y Francia, todos ellos terminaron retractándose de sus compromisos contractuales después de nuestra revolución en 1979. Hoy, algunos de estos gobiernos incluso cuestionan la necesidad de energía nuclear que tiene Irán –una cuestión que les resultaba obvia hace 30 años. 
El último informe de la Agencia Internacional de Energía Atómica ha verificado que no hubo desviación alguna del programa nuclear civil al desarrollo de armas por parte de Irán. Es más, Irán propuso una participación regional y multinacional en sus instalaciones de enriquecimiento de uranio –sólo para toparse con el silencio resonante de las potencias occidentales. 
Mientras tanto, la política norteamericana hacia la no proliferación nuclear y el régimen del TNP es un ejemplo típico de doble moral y de falta de sensibilidad hacia los intereses de seguridad de otros países. Mientras Estados Unidos intenta utilizar la presión unilateral e ilegítima para prohibir el derecho legítimo de Irán a una energía nuclear pacífica, colaboró en el desarrollo de instalaciones nucleares de Israel. 
Pero la misma doble moral se torna evidente aquí. Estados Unidos utilizó y sigue utilizando organizaciones extremistas para promover sus objetivos de política exterior. 
Lo mismo puede decirse de la conducta norteamericana con respecto a los precursores de Al Qaeda en Afganistán en los años 1980, y de sus actuales negociaciones con grupos terroristas como la Organización de Mujaidines del Pueblo (MKO) y los kurdos PEJAK y PKK. 
La MKO, que alguna vez estuvo en la nómina de pagos de Saddam Hussein y fue responsable de la pérdida de muchas vidas inocentes en Irán e Irak, hoy está bajo protección del gobierno norteamericano en Irak y opera libremente en Estados Unidos. 
Nuestros esfuerzos para establecer una seguridad regional y un acuerdo de cooperación en el Golfo Pérsico datan de 1986, en el apogeo de la guerra con Irak. Hemos seguido persiguiendo estas iniciativas en la era post-Saddam y nos comprometimos a tomar medidas generadoras de confianza con nuestros vecinos inmediatos para contrarrestar las agitaciones extra-regionales. 
Irán estableció excelentes relaciones con el Afganistán post-talibán y el Irak post-Saddam, y los más altos funcionarios de ambos países rechazan insistentemente las acusaciones norteamericanas de interferencia iraní. Estas acusaciones están destinadas a retratar a Irán como una amenaza para la estabilidad regional e inducir a que otros países, por temor, creen una coalición anti-iraní, con el objetivo de desviar la atención de las consecuencias de las fallidas políticas estadounidenses no sólo en Irak, sino también en el Líbano y con respecto al conflicto palestino-israelí. 
Debe definirse un orden global justo en términos de paz y seguridad, alivio de la pobreza, distribución más justa de la riqueza, mejor protección del medio ambiente y respeto por las particularidades culturales locales. Podemos construir un orden global basado en la justicia, que rechace el actual orden unipolar fortaleciendo la tolerancia por la diversidad en lugar de buscar la imposición y la asimilación. 
Erich Fromm, el difunto psicólogo y filósofo alemán, alguna vez dijo que "la historia es una tumba de culturas que llegaron a sus fines catastróficos por su incapacidad para una reacción voluntaria planificada y racional a los desafíos". No podemos predecir nuestro destino, pero podemos estar seguros de que la seguridad sólo vendrá de la mano de una verdadera solidaridad y de la cooperación global. 

La república del miedo de Irán 
WASHINGTON, DC – El régimen clerical de Irán gobierna siguiendo una sencilla fórmula: el que genera más miedo, gana. 
Esta visión no fue inventada por Jamenei, sino que procede más bien del Corán y la tradición chiíta. Los miembros de la Guardia Revolucionaria iraní visten uniformes con un verso coránico que dice "Prepárate para enfrentarlos con todas tus fuerzas, para así aterrorizar al enemigo de Dios y a tu enemigo, y a los demás que los acompañas y no conoces; 
Dios sí sabe quiénes son." más aún, en la tradición chiíta la estrategia del Mahdi, el Mesías chiíta, será intimidar a todos sus enemigos a su llegada a la Tierra. 
Sin embargo, cultivar el temor en los demás también lo hace a uno más susceptible a él, y nada atemoriza más a Jamenei y a los líderes de la República Islámica que el dinamismo social desatado por el movimiento democrático que se ha ido desarrollando en el país. El régimen parece convencido de que sólo hay pequeñas probabilidades de sufrir un ataque militar sobre su programa nuclear. 
Así, las fuerzas externas no parecen representar una gran amenaza. Lo que ha remecido al gobierno y, de hecho, amenaza la existencia de la ideología islámica que controla el gobierno, es la presión del pueblo iraní por obtener derechos humanos y políticos. 
Hossein Saffar Harandi, ex ministro de Cultura y Orientación islámica, expresó este temor al declarar que “los ciudadanos que desean que el gobierno dé cuentas ante el pueblo son parte de una guerra blanda contra la República Islámica”. A lo largo de 30 años, la República Islámica ha dependido de la mano dura del aparato de seguridad interior para silenciar a los disidentes y críticos. 
Es impresionante cuánto teme Jamenei este alzamiento social. Teme a las disciplinas humanistas, los libros, las artes, las universidades, los satélites, la Internet, e incluso los teléfonos móviles. 
A diferencia del fundador de la República Islámica, Ayatolá Ruhollah Jomeini, Jamenei carece de carisma y una formación profunda. Tanto su legitimidad política como su autoridad religiosa son altamente cuestionables, y la violencia callejera y la brutalidad en las prisiones conocidas en los últimos meses han socavado su autoridad y afectado su base social. 
Cada vez más dependiente de la Guardia Revolucionaria como bastión de su régimen, Jamenei se ha alejado de toda posibilidad de llegar a un acuerdo. Hoy la política exterior de Jamenei está completamente sujeta a cómo se desarrolle la situación interna en Irán. 
Es como una sierra: la debilidad interna de Jamenei cambia el equilibrio de la política interior de Irán. En consecuencia, aunque al principio se sintió intimidado por la crisis postelectoral, el régimen accedió a la propuesta del 1 de octubre en Ginebra que habría permitido el enriquecimiento controlado del uranio de Irán fuera del país. 
En noviembre, cuando el gobierno pensó que la brutalidad en las calles había sofocado el movimiento de protestas, las autoridades iraníes dieron un paso atrás con este compromiso. 
En este sentido, el pueblo iraní puede considerarse como un aliado estratégico de Occidente, no sólo porque quiere democracia en su país y paz en la región, sino porque sus continuas protestas ofrecen a Occidente la manera más eficaz de presionar contra el programa nuclear de la República Islámica. Este régimen no puede sobrevivir en el largo plazo con una crisis política como la que enfrenta hoy. 
Volvería a emerger continuamente, a pesar de una dura represión cada cierto tiempo, generando los tipos de retos que suponen una amenaza para la existencia de cualquier gobierno no democrático. El apoyo a los derechos humanos y la democracia en Irán no es sólo cuestión de moralidad, sino una prioridad estratégica para Occidente. 

Los ecos revolucionarios de Irán 
STONY BROOK, NY – El continuo malestar de Irán, que hoy se extiende más allá del 30 aniversario de la revolución que derrocó al Shah, plantea el interrogante de si la República Islámica está por caer. Como en 1979, millones de iraníes han tomado las calles, esta vez para protestar contra el fraude electoral en las elecciones presidenciales del pasado junio. 
Los candidatos presidenciales engañados, ambos veteranos de la revolución, instintivamente pensaron en una revancha de la historia. Mir Hossein Moussavi vio los símbolos verdes de los manifestantes como una representación del color de la Casa del Profeta, e instó a sus seguidores a continuar con sus cánticos nocturnos de "¡Dios es grande!", desde los techos. 
Es demasiado pronto para predecir otra revolución. Pero la división entre la sociedad de Irán y su gobierno hoy es mucho mayor que bajo el régimen del Shah hace 30 años. 
De hecho, la característica sorprendente del movimiento opositor iraní es la falta de un liderazgo efectivo, a pesar de la asombrosa persistencia de las protestas. Como ha reconocido sin esfuerzo Moussavi, ni él ni el otro candidato presidencial, Ahmad Karroubi, hoy se sienten a cargo. 
Las revoluciones dan lugar a una nueva clase política, y la revolución islámica de Irán no fue una excepción. El liderazgo iraní que se formó tras la revolución consistía en un estrato gobernante reducido y un grupo de apoyo mucho más amplio al que se puso a cargo de la administración y la movilización política. 
La elite clerical poco a poco ha perdido poder a manos de grupos de seguridad militar, de cuyos rangos surgió el presidente Mahmoud Ahmadinejad. Los servicios burocráticos y de seguridad dominados por la Guardia Revolucionaria y sus milicias, los Basij (Cuerpos de Movilización), hoy están firmemente al mando. 
Al identificarse abiertamente con el aparato de seguridad militar liderado por Ahmadinejad, Khamenei ha alienado a un segmento importante de la elite clerical gobernante. También ha reducido su propio status como el máximo árbitro de la sociedad iraní, un papel que fue central para el dominio del sistema por parte de Khomeini. 
El crecimiento del poder extra-constitucional y personal de Khamenei introduce un elemento fuerte de incertidumbre en el futuro de Irán. Los regímenes políticos que se basan en un poder personal, comúnmente conocidos como dictaduras, demuestran ser frágiles en la crisis. 
Con este único error, socavó lo que había dado señales de ser un curso post-revolucionario robusto para la primera y única teocracia en la historia moderna. Los gritos de "¡Dios es grande!" hoy han sido superados por los cánticos de "¡Muerte al dictador!" en manifestaciones recientes en Teherán, Tabriz, Shiraz y otras ciudades iraníes. 
El régimen iraní hoy depende críticamente de las decisiones que toma un solo hombre, el Líder. Por esa razón, está demostrando un grado de fragilidad que es comparable con el régimen del Shah en la última parte de los años 1970. 
A principios de este mes, Ezattolah Sahabi, que fue miembro del gobierno provisional revolucionario en 1979, emitió un comunicado en Teherán donde decía categóricamente que "una revolución en Irán hoy no es ni posible ni deseable". Aproximadamente para la misma época, cinco prominentes intelectuales de la oposición que viven en el exilio dieron a conocer un manifiesto reformista, no revolucionario, dirigido contra los "guardianes déspotas". 
Sin embargo, existen escasas posibilidades de que estos hijos de la revolución islámica -hoy reformistas encanecidos- retengan el control del movimiento Verde, que hoy refleja las aspiraciones de una generación post-revolucionaria de hombres y mujeres jóvenes y estudiantes. 
El ayatollah-dictador y la Guardia Revolucionaria han hecho todos los intentos posibles por desacreditar a sus opositores tramando, mediante confesiones forzadas en juicios propagandísticos, una conspiración de cambio de régimen basada en una "revolución de terciopelo" producida por las "ciencias sociales de Occidente". 
En lo profundo, saben que no existe ninguna conspiración. Su temor está fundado en lo que ven frente a ellos: la marcha hacia adelante de la historia. 

La lucha por el poder supremo de Irán 
WASHINGTON, DC – El Líder Supremo de Irán, el ayatollah Ali Khamenei, nunca se sintió cómodo con el estatus de la presidencia iraní –ni durante su propio mandato, entre 1981 y 1989, ni durante los mandatos de sus tres sucesores. 
La tensión entre el presidente y el Líder Supremo es una parte intrínseca del núcleo de la República Islámica. El Líder Supremo tiene autoridad absoluta y puede vetar las decisiones tomadas por las ramas ejecutiva, legislativa y judicial del gobierno. 
En el pasado, le cortó las alas a Akbar Hashemi Rafsanjani, que tenía fuertes vínculos con la clase comerciante, y a Mohammad Khatami, un reformista cuyo respaldo provenía de los profesionales de clase media. Si bien Ahmadinejad recibió el respaldo del Líder Supremo frente a las protestas masivas contra su reelección el año pasado, Khamenei no parece dudar a la hora de limitar el poder del presidente. 
De hecho, pareciera ser que las manifestaciones masivas contra Ahmadinejad demoraron su confrontación, ya que tanto el Líder Supremo como el presidente aparecieron públicamente para defender la legitimidad de la elección. Pero las opiniones islámicas radicales de Ahmadinejad y el respaldo que recibe de los iraníes religiosos de clase media baja no lo protegieron de Khamenei. 
Sin embargo, su lucha es visible en la manera en que operan dentro de otras ramas del gobierno. En este terreno, Ahmadinejad está enfrentado con Ali Larijani, el vocero del parlamento, y su hermano, Sadeq Larijani, que es el titular del poder judicial iraní. 
Los hermanos Larijani fueron críticos vehementes del presidente, a quien acusan de ignorar la legislación y los dictámenes judiciales clave. Dentro del parlamento, el bloque conservador está dividido entre los seguidores de Ahmadinejad y los defensores de un mayor control parlamentario del presidente. 
Recientemente, el parlamento manifestó su oposición a las políticas económicas de Ahmadinejad al decidir remover al presidente de su cargo tradicional como jefe de la Asamblea General del Banco Central. Esto reduciría la capacidad de Ahmadinejad de intervenir en políticas económicas y evitar que nombre al gobernador del banco. 
Pero esta decisión está supeditada a la aprobación del Consejo de Guardianes, donde un grupo de seguidores del presidente lanzaron un contraataque. Quieren que el Líder Supremo autorice al presidente a emitir advertencias tanto al parlamento como al poder judicial si considera que se excedieron en su autoridad, subordinando así a los hermanos Larijani. 
Hasta ahora, el parlamento ha sido una herramienta útil para que el Líder Supremo legítimamente pusiera riendas a la autoridad presidencial, y cuesta imaginar que los hermanos Larijani hubieran podido desafiar tan abiertamente a Ahmadinejad sin la aprobación del Líder Supremo. Si ganan la batalla, el presidente perderá autoridad en un área donde su poder fue mayor: la economía iraní. 
Por ejemplo, ignoró a los negociadores nucleares iraníes que ofrecieron un acuerdo durante las negociaciones de Ginebra en octubre de 2009. También redujo el rango del Ministerio de Relaciones Exteriores al designar a una cantidad de enviados especiales en áreas clave. 
Es claro que nadie en el círculo íntimo de Ahmadinejad –de hecho, ni siquiera el propio presidente- ganó la confianza del Líder Supremo. La cartera nuclear, por ejemplo, sigue exclusivamente bajo el control de Khamenei. 
Muchos creen que al presidente le gustaría reducir la influencia del clero y aumentar el poder de las Guardias Revolucionarias, su principal fuente de respaldo institucional. Por ende, Khamenei puede presentarse a sí mismo como un defensor del clero, lo cual, dadas las dudas generalizadas sobre sus credenciales clericales desde que asumió el poder hace 21 años, mejora su posición. 
Los clérigos saben que si Khamenei se debilita, el círculo de Ahmadinejad puede manipular un resentimiento anticlerical generalizado y excluirlos del poder. Es más, Ahmadinejad sabe que, sin el control de Khamenei, los clérigos utilizarían sus redes políticas entre los conservadores como los hermanos Larijani para limitar aún más al presidente. 
La historia de la República Islámica indica que la lucha de poder entre el Líder Supremo y el presidente nunca amaina. También sugiere que el Líder Supremo terminará siendo más fuerte. 
Más importante para la comunidad internacional es que esta lucha interna hace que los líderes de Irán no evalúen de manera realista su política exterior y nuclear. Consumidos en su prueba de voluntades, no pueden tomar decisiones bien informadas y con matices en sus relaciones con los de afuera. 

Los delincuentes del pensamiento de Irán 
Mi amigo, el intelectual Kian Tajbakhsh está encarcelado en Irán por ser un intelectual. No ha tenido acceso a un abogado, ni visitas desde que lo encarcelaron por espionaje y por socavar al Estado. 
Como en la Alemania de Hitler y la Rusia de Stalin, los proveedores de ideas, información y emociones son los enemigos en el Irán del Presidente Mahmoud Ahmadinejad, especialmente si las personas que exponen tales ideas trabajan para una organización extranjera. Y, gracias al ejemplo que pone Irán, esa tendencia está proliferando por todo el mundo musulmán. 
Tajbakhsh, un académico, científico social y planificador urbano respetado a nivel internacional y ciudadano al mismo tiempo de Irán y de Estados Unidos, ha languidecido desde el 11 de mayo en la cárcel de Evin en Teherán –célebre por los casos documentados de tortura y abusos contra los presos. 
Me quedé impresionado la semana pasada cuando lo vi en la televisión local iraní, pálido y demacrado, haciendo una confesión falsa que habría hecho sonrojar a los fiscales soviéticos. De hablar suave, maneras amables, considerado y con un magnífico sentido del humor, Tajbakhsh es representado por el gobierno iraní como un lobo hambriento que se dispone a devorar al régimen. 
Tajbakhsh fue arrestado junto con otros importantes intelectuales iraní-estadounidenses, incluyendo a Haleh Esfandiari del Centro Internacional Woodrow Wilson para Académicos con sede en Washington. Esfandiari es una abuela de 67 años -la edad adecuada para dedicarse socavar a Irán. 
Como intelectual, Tajbakhsh no puede esperar que las celebridades del mundo rueguen al gobierno de Irán que lo libere. En cambio, ha recibido apoyo de otros intelectuales, como los 3,400 miembros del PEN American Center, la organización de escritores que lucha por la libertad de expresión. 
Ha sido consultor en materia de planeación urbana de varios ministros iraníes y ayudó al gobierno en los importantes proyectos de reconstrucción después de que un terremoto devastador destruyó la antigua ciudad de Bam en 2003. En 2006, concluyó un estudio de tres años sobre el gobierno local en Irán – que difícilmente es el material para la insurrección y el cambio de régimen. 
Esa idea es ridícula. De hecho, las muchas contribuciones de la Fundación a los islámicos incluyen la ayuda luego de las catástrofes naturales en Pakistán e Indonesia, el suministro de medicamentos a los palestinos durante el bloqueo y permitir a los académicos e intelectuales que aprendan los unos de los otros por medio de la traducción de trabajos del inglés a los idiomas locales y viceversa, y su publicación. 
Lo que hace que la encarcelación de Tajbakhsh sea realmente lamentable es que Irán presume de ser una de las civilizaciones más antiguas del mundo. Los persas se mezclaron fácilmente con los egipcios, griegos y romanos y transmitieron sus habilidades, descubrimientos y arte de gobernar a Occidente. 
En su etapa musulmana, Irán ha ostentado algunos de los grandes poetas, escritores y científicos del mundo. Nada de esto hubiera sido posible si los antiguos gobernantes musulmanes de Irán no hubieran permitido la libertad académica, el intercambio de ideas y la libre expresión –algo que hace falta urgentemente en la República Islámica actual. 
Otros gobernantes autocráticos en el mundo musulmán están tomando el ejemplo de Irán, y tratan con mano dura a los intelectuales, periodistas, abogados, activistas de los derechos de las mujeres o casi a cualquiera que tenga ideas y quiera compartirlas con otros. Para esos gobernantes musulmanes, los intelectuales son los nuevos terroristas globales que bombardean a sus regímenes con intelectualismo. 

El ascenso turbulento de Irán 
Pero Estados Unidos, en realidad, favoreció la creciente influencia de Irán al derrocar al régimen de Saddam Hussein y al de los talibanes en Afganistán, eliminando así dos factores que habían mantenido cercado al régimen iraní durante las últimas dos décadas. Es más, los elevados precios del petróleo llenaron las arcas nacionales e Irán, a la vez, está aprovechando la oportunidad creada por el empantanamiento de Estados Unidos en Irak y el creciente peso internacional de Rusia y China. 
En el Líbano, Irán ayudó a crear a Hezbollah, que recientemente sobrevivió a una guerra frontal con Israel y es el principal opositor del gobierno anti-sirio respaldado por Occidente. La inversión de Irán en Palestina es más reciente, pero su apoyo al gobierno liderado por Hamas, que ha sido frustrado en otras partes, no es menos significativo. 
Si bien es un país chiíta en una región abrumadoramente sunita, el islamismo radical de Irán se identifica con el islamismo politizado que está energizando a la mayoría de los movimientos opositores árabes, y su oposición militante a Estados Unidos y el apoyo a grupos que comprometen a Israel en un conflicto es muy popular en las calles y los medios árabes. En otro nivel, el ascenso de Irán, reforzado por su sospechada apuesta por las armas nucleares, amenaza con despertar hostilidades históricas, entre sunitas y chiítas y entre persas y árabes. 
Pero sus éxitos en Irak, el Líbano y Palestina están creando una gran ansiedad, e incluso hostilidad, en algunos sectores. El rápido ascenso chiíta ya se convirtió en una guerra civil sectaria en Irak y, recientemente, amenazó con generar el mismo resultado en el Líbano. 
Si Irán no maneja correctamente su creciente poder, podría desatar involuntariamente una prolongada guerra sectaria en toda la región, una carrera armamenticia nuclear con Arabia Saudita y Egipto y una guerra con Israel, Estados Unidos o ambos. También podría atraer a las principales potencias sunitas, como Egipto y Turquía, que por momentos fueron dominantes en la región pero que, últimamente, no se involucraron. 
De la misma manera, mientras que Irán respalda a Hezbollah, también impidió que Hezbollah cayera en una rebelión abierta, lo cual podría desatar un mayor contragolpe sunita en la región. En el Golfo, Irán intentó tranquilizar a sus vecinos árabes asegurándoles que el poder iraní no está dirigido en contra de ellos y que, en realidad, puede ser un pilar de la seguridad del Golfo. 
La tensión es particularmente intensa en Arabia Saudita, que advirtió a Estados Unidos sobre los peligros de un posible colapso de Irak y ahora se encuentra en una confrontación desigual con Irán. Algunos en el reinado sostienen que Arabia Saudita debe enfrentarse a Irán, defender los intereses árabes sunitas y convertirse en una potencia regional activa. 
La política exterior regional de Irán todavía no está a la altura de su nueva preeminencia; está ganándose tantos enemigos como amigos y podría dilapidar los réditos inesperados que obtuvo en los últimos tres años. Si Irán y los países árabes -y, junto con ellos, Estados Unidos y la comunidad internacional- no manejan sabiamente las tensiones de hoy, la región podría entrar en un período de guerra prolongado. 
Pero hay una salida, porque todos los actores en la región comparten un interés en la seguridad y en la estabilidad. Los líderes de Teherán, Riyadh, Washington y otras capitales clave deben tomar conciencia de los costos de continuar con el desgobierno, alejarse del abismo y trabajar para encontrar soluciones cooperativas antes de que sea demasiado tarde. 

La joven guardia del Irán 
TEHERÁN – Los iraníes acudirán a las urnas el 12 de junio para elegir a un nuevo presidente. Aunque algunos sostienen que la reelección del Presidente Mahmoud Ahmadinejad está cantada, el resultado no está nada claro, en realidad. 
El Dirigente Supremo del Irán, Ayatolá Alí Jamenei, ha dicho repetidas veces en público que no declarará su preferencia entre los candidatos. De hecho, el 21 de marzo el Ayatolá Jamenei dijo en Mashad: “Ha habido rumores de que yo apoyaba a un candidato determinado a las elecciones presidenciales, pero yo tengo un solo voto y no voy a pronunciarme por un candidato determinado, porque es el pueblo quien debe elegir a los candidatos basándose en su propio discernimiento”. 
Como la edad mínima para votar es la de tan sólo dieciséis años, el Irán tiene unos cuarenta y ocho millones de personas con derecho al voto. El índice de participación oscila entre el 60 y el 65 por ciento en las elecciones presidenciales, lo que significa que probablemente se emitirán unos 29 millones de votos. 
En elecciones anteriores, los votantes más jóvenes han acudido a las urnas en mayor número que sus mayores, por lo que algunos han predicho que la mitad de los votantes corresponderán al grupo de edades comprendidas entre los dieciséis y los veintinueve años. Se calcula que el número de posibles votantes por primera vez (de edades comprendidas entre los dieciséis y los diecinueve años) asciende a seis millones. 
Son más instruidos, más urbanos y más interesados por los asuntos internacionales que las generaciones anteriores. Son más que antes los que cuentan con estudios universitarios y la mayoría de ese grupo está compuesta de mujeres. 
Ningún candidato puede ser elegido presidente del Irán sin contar con un apoyo importante entre los votantes más jóvenes. La edad, no la clase social, determinará el resultado de las elecciones de junio. 
Como todos los iraníes, los votantes más jóvenes están centrados en los asuntos económicos, en particular la difícil combinación de inflación elevada y gran desempleo. Las políticas populistas de los cuatro últimos años no han brindado una mejora económica. 
Los iraníes más jóvenes tienen, además, una preocupación económica particular. Como tantos de ellos acaban los estudios universitarios, padecen las consecuencias de una disparidad entre sus aptitudes y los puestos de trabajo disponibles. 
También desean un ambiente social más liberal, que suavice las restricciones en materia de vestido, amplíe el acceso a productos culturales, como películas y música, y conceda mayor libertad de prensa. Quieren, en particular, que las universidades sean más abiertas. 
Por último, los iraníes más jóvenes están cansados del aislamiento internacional del Irán. Quieren que el Irán triunfe –y se le reconozcan sus triunfos– en los deportes, las artes y la educación en un nivel internacional. 
En el momento de redactar este artículo, sólo dos personas han presentado su candidatura a las elecciones presidenciales: el ex Primer Ministro Mir Hosein Mousavi y el ex Presidente del Parlamento Mehdi Karroubi. 
Otro acontecimiento aparentemente sin relación que se debe tener en cuenta en la semana anterior a las elecciones presidenciales, el Irán jugará dos partidos de fútbol decisivos de la ronda clasificatoria para la Copa Mundial de 2010. Si Irán no llega a clasificarse, algunos votantes jóvenes podrían castigar con su voto al Presidente actual. 
Entre los demás candidatos, ¿quién recogerá esos votos? 
Mousavi, Primer Ministro del Irán entre 1981 y 1989, no es apenas conocido por los votantes jóvenes. Sin embargo, en su campaña ha estado insinuando que, si resulta elegido, suavizará algunas restricciones sociales y culturales. 
También Karroubi tiene desventaja con los jóvenes. Muchos lo consideran un clérigo viejo y desconectado y que no entiende sus preocupaciones. 
El ex Presidente Mohamad Jatamí, que examinó abiertamente la posibilidad de volver a aspirar al cargo, habría sido un candidato atractivo para los votantes jóvenes. Su decisión de no presentarse decepcionó a muchos de ellos. 
Entre bastidores se encuentra un posible candidato que podría dar continuidad a la línea de Jatamí y abordar las preocupaciones económicas y culturales de los jóvenes iraníes. Aunque no ha anunciado su candidatura, Mohamad Baquer Qalibaf, actual alcalde de Teherán y ex jefe de policía del país, tiene un historial relativamente moderado y fama de lograr los resultados que desean. 
Si no lo hace y si no aparece un candidato más joven, el bloque juvenil del electorado del Irán podría no tener a quién recurrir. Sin una voz que exprese sus preocupaciones, los jóvenes del Irán afrontan una perspectiva de mayor frustración, sea cual fuere el resultado de las elecciones. 

El Irán, Turquía y las calles no árabes 
PRINCETON – Para un observador occidental, la política de Oriente Medio ha vuelto a estar totalmente transtornada. Los ulemas teocráticos permitieron la elección de Hasán Ruhaní, quien en su primer discurso como Presidente electo anunció que la suya es “la victoria de la sensatez, la moderación y la conciencia sobre el fanatismo y el mal comportamiento”. 
Los iraníes, al parecer sorprendidos de que el candidato al que una mayoría de ellos había respaldado (frente a seis intransigentes) hubiera ganado, salieron en masa a las calles a gritar victoria “para el pueblo”. Desde luego, fueron unas elecciones cuidadosamente controladas: todos los candidatos que podrían haber desafiado de verdad la autoridad del Dirigente Supremo Ayatolá Alí Jamenei quedaron descalificados de antemano, pero, dentro de esos límites, el Gobierno permitió el recuento de los votos del pueblo. 
En el país vecino, Turquía, el demócrata islámico favorito de Occidente, el Primer Ministro Recep Tayyip Erdoğan, estaba utilizando máquinas topadoras, gases lacrimógenos, cañones de agua y pelotas de goma para desalojar la céntrica plaza Taksim de Estambul y el parque Gezi de manifestantes pacíficos que se negaban a obedecerlo. La teoría de gobierno de Erdoğan parecer ser la de que, como fue elegido por una mayoría de turcos que sigue apoyándolo, quienquiera que se oponga a él es un terrorista o un peón de siniestras fuerzas extranjeras. 
Cuando, hace cuatro años, centenares de miles de jóvenes iraníes invadieron las calles de Teherán para protestar contra la reelección del Presidente saliente, Mahmoud Ahmadinejad, el Gobierno del Irán disparó contra ellos con armas de fuego. Las protestas fueron reprimidas brutalmente y se detuvo, se encarceló y, al parecer, se violó y se torturó a participantes en las manifestaciones, lo que perjudicó la reputación del régimen no sólo entre los iraníes, sino también entre los millones de jóvenes árabes de todo Oriente Medio y África del Norte, que no tardarían en alzarse para exigir derechos sociales y políticos. 
En septiembre de 2011, recorrió Egipto, Túnez y Libia y fue acogido como un héroe. Presentó su partido Justicia y Desarrollo como el equivalente musulmán de los partidos demócratas cristianos de Europa, es decir, una combinación de crecimiento económico, políticas anticorrupción y elecciones libres. 
Actualmente, el Gobierno de Erdoğan se parece mucho más a los gobiernos contra los cuales se levantaron los jóvenes, al usar como blanco a los periodistas y acusar de pretender dañar la economía turca a un grupo de presión de especuladores interesados en unos tipos de interés elevados. También ha imitado al Presidente de Siria, Bashar Al Assad, no sólo demonizando a los manifestantes, sino también persiguiendo al personal médico que los atiende y a los hoteleros que los albergan. 
Desde luego, Turquía no es el Irán y viceversa, pero de la comparación entre los acontecimientos actuales en los dos países se desprenden enseñanzas que resuenan en todo Oriente Medio y África del Norte. Lo más importante es que, en un mundo que por fin aprueba de boquilla la democracia, la voz del “pueblo” importa. 
Naturalmente, “el pueblo” nunca está de verdad unido: inconstante en sus lealtades y sujeto a la demagogia, con frecuencia se une en la oposición, pero se fragmenta una vez que ocupa el poder. 
Jamenei y sus guardias de la Revolución Islámica del Irán pudieron capear el temporal de 2009, pero su fachada de poder legítimo estaba desplomándose. Resulta algo paradójico que la elección de Ruhaní fortalezca su posición política y, aunque Erdoğan puede muy bien obligar al genio de la protesta a volver dentro de la botella, quedará debilitado en gran medida hasta las próximas elecciones turcas. 
Una segunda enseñanza que se desprende de los acontecimientos recientes en el Irán y Turquía es la de que el abanico de gobiernos de Oriente Medio y África del Norte comprende desde la autocracia y la teocracia hasta variedades de democracia dirigida. Ninguno de esos países constituye una democracia liberal plena, es decir, un sistema político que combina las elecciones libres y justas con las protecciones constitucionales de los derechos individuales para todos sus ciudadanos. 
El Irán ha constituido desde hace mucho lo que el analista americano de política exterior Fareed Zakaria ha llamado una “democracia iliberal”. Por su parte, Turquía parecía dirigirse hacia una verdadera democracia liberal, pese a las críticas de quienes señalaban el encarcelamiento de periodistas y generales por Erdoğan; ahora se ha descarriado a la vista del mundo entero. 
Una última enseñanza es la de que la prueba de un gobierno seguro es si puede soportar verse criticado o incluso vituperado. Erdoğan parece indignado sobre todo por la temeridad de los ciudadanos turcos que levantan la voz contra él. 
Después de que pareciera que Erdoğan había logrado un acuerdo con los manifestantes sobre el destino del parque Gezi, cuya prevista demolición desencadenó las primeras manifestaciones, uno de mis seguidores en Twitter expresó su satisfacción ante el resultado y dijo que los manifestantes debían volver ya a sus casas, porque “tres semanas son suficientes”, pero “suficientes, ¿para qué? 
Los funcionarios de la ciudad de Nueva York acabaron acallando la protesta, pero más que nada por razones de salud y sanitarias y quejas similares de los residentes del barrio. En una conferencia de prensa el día en que comenzaron las protestas, el alcalde de la ciudad de Nueva York, Michael Bloomberg dijo: “Los ciudadanos tienen derecho a protestar y, si quieren hacerlo, tendremos mucho gusto en facilitarles zonas adecuadas para ello”. 
Entretanto, en Siria, “el pueblo” se levantó, recibió disparos, tomó las armas, fue manipulado y comenzó un ciclo de matanzas y venganzas sectarias, que lo único que puede hacer es fragmentarlo aún más. 

Irán vs. Gran Bretaña: ¿Quién parpadeó? 
Mientras los analistas denunciaban que Gran Bretaña capituló ante Irán y les entregó una victoria humillante al obtener la liberación de los 15 marines británicos la semana pasada, parecería que lo que realmente pasó fue casi todo lo contrario. Pero para entender por qué esto es así, tenemos que analizar el panorama más amplio de la política interna iraní en el que se desarrolló la crisis. 
Hoy es una entidad grande y en expansión que controla su propia agencia de inteligencia, una base industrial y compañías de importación-exportación, como el FSB ruso o el ejército chino. Desde que llegó al poder, el actual régimen de Ahmedinejad le otorgó a las compañías asociadas con el CGRI miles de millones de dólares en contratos de asignación directa, con lo cual no hizo más que aumentar la percepción de corrupción que ya predomina en la población. 
Existe un consenso generalizado de que el líder supremo Khamenei puso en funciones al actual presidente chiflado Mahmoud Ahmedinejad como una manera de contrarrestar al ex presidente Rafsanjani, y que ha lamentado esta decisión desde que Ahmedinejad se fue de boca sobre el Holocausto y sumergió a Irán en un aislamiento cada vez más profundo. El actual presidente proviene del CGRI (específicamente, de la unidad Ramazan de la fuerza Quds) y utilizó a esta organización y a la milicia Basij para ayudar a consolidar su poder actuando en contra de los opositores políticos más liberales. 
Sin embargo, no parece accidental que la captura se produjera inmediatamente después de que el Consejo de Seguridad aprobara una serie de sanciones muy específicas contra Irán que tenían como blanco no sólo a las compañías asociadas al CGRI y a instituciones financieras como el Ammunition and Metallurgy Industries Group y el Sepah Bank, organizaciones vinculadas a actividades nucleares o de misiles balísticos, sino también a una serie de altos comandantes del CGRI, entre ellos Morteza Rezaei, subcomandante de la Guardia, el vicealmirante Ali Ahmadian, jefe del Estado Mayor Conjunto, y el brigadier general Mohammad Hejazi, comandante de las milicias Basij. Al congelar los activos iraníes fuera de Irán, las Naciones Unidas estaban golpeando al CGRI donde le duele, en la billetera. 
Obviamente, quien haya sido el responsable de la decisión de capturar a los marines británicos anhelaba reavivar parte del fervor de la revolución de 1979 y usar eso para empujar al resto de los líderes hacia una confrontación con Gran Bretaña y Estados Unidos. De ahí las “confesiones” televisadas que recordaban la toma de rehenes en la embajada norteamericana (el “nido de espías”) y las manifestaciones contra las embajadas extranjeras. 
El régimen iraní, sin embargo, no es una fuerza destructora totalitaria; hay importantes divisiones dentro de la cúpula y existe una importante facción que no quiere el aislamiento de Irán. El CGRI evolucionó hasta convertirse en algo parecido a una organización mafiosa, con amplios intereses económicos que derivan tanto en corrupción como en una potencial vulnerabilidad a sanciones impuestas por la comunidad internacional. 
Es importante recordar esto: los responsables de la captura de los marines británicos querían una escalada de la confrontación, para mejorar su postura doméstica y devolver el golpe por las sanciones que empezaban a doler. 

El Iraq y el aislamiento japonés 
Todos los países que han enviado tropas para contribuir a la intervención de los Estados Unidos en el Iraq están sometidas a presión, como lo demuestra la decisión adoptada por las Filipinas de retirar su pequeño contingente, pero para el Japón la cuestión de si seguir contribuyendo a la reconstrucción del Iraq va más allá de los pros y los contras de esa política y afecta a la esencia de los conceptos japoneses de seguridad e interés nacional. 
Durante toda la guerra fría, la política de seguridad nacional del Japón pareció oscilar entre el principio de "las Naciones Unidas primero" y el de "la Alianza primero". Sin embargo, el rumbo del Japón estuvo marcado por el deseo de fortalecer la alianza con los Estados Unidos. 
Pero los ataques terroristas habidos en los Estados Unidos en septiembre de 2001 obligaron al Japón a reconocer que debía empezar a intensificar su autonomía y juicio independiente al formular y aplicar sus políticas de seguridad nacional. El paradigma de la seguridad internacional que durante mucho tiempo había marcado la concepción de la defensa del Japón había cambiado y los encargados de la formulación de políticas comprendieron que debían cambiar con ella. 
Puede ser útil mirar atrás: en particular, la actuación japonesa en la época de la rebelión de los bóxer (1900), como también durante la primera guerra mundial. 
En la época de la rebelión bóxer, el Japón respondió a peticiones de ayuda de la comunidad internacional y se granjeó la confianza del mundo mediante los sacrificios que hizo. Gracias a ello y, pese a la virulenta propaganda antijaponesa sobre el "peligro amarillo" existente entonces en Europa, el Japón formó una alianza con el socio más solicitado de la época: Gran Bretaña. 
Aunque no se dejó de expresar cierto agradecimiento al Japón por su envío de escuadras navales al Mediterráneo, fue objeto de criticas generalizadas por su negativa a enviar tropas terrestres. A consecuencia de ello, después de la guerra el Japón perdió la confianza de Gran Bretaña, lo que en última instancia puso fin a la alianza anglo-japonesa. 
En la época de la rebelión de los bóxer, el Japón entendió perfectamente que hacer una contribución al mundo para la "protección con carácter de emergencia de residentes extranjeros" era un "asunto de importancia nacional". Por otra parte, durante la primera guerra mundial su deseo de proteger beneficios pequeños, pero inmediatos, cegó al Japón y no supo apreciar hasta qué punto se trataba de un verdadero "asunto de importancia nacional". 
A la luz de esa historia, ¿cómo debemos ver la posición del Japón en el Iraq? ¿Redundará en pro del interés nacional a largo plazo la ayuda humanitaria y de recuperación de este país prestada por el Japón? 
Con la excepción de los terroristas internacionales y los restos del régimen de Sadam Husein, casi todo el mundo, incluidos los iraquíes que miran con desconfianza a las fuerzas estadounidenses ocupantes, desean que la tarea de reconstrucción, política y material, del Iraq llegue a buen término. También para el Japón está justificado responder a esas esperanzas mundiales. 
Naturalmente, el restablecimiento de la paz y la seguridad está tardando mucho más de lo que se esperaba. Con los ataques terroristas casi diarios, los ciudadanos corrientes víctimas de obuses y disparos o bombardeos equivocados, los malos tratos a prisioneros iraquíes y la hostilidad de los chiítas del Iraq -en quienes los Estados Unidos habían puesto grandes esperanzas para el proceso de paz-, la política americana corre peligro de fracasar. 
Por reconocer las posibles consecuencias -vuelta al aislacionismo de los EE.UU, envalentonamiento de los terroristas- es por lo que muchos países enviaron y mantienen tropas en el Iraq. De hecho, Rusia, Francia y Alemania, que se enfrentaron a los EE.UU. y a Gran Bretaña en las Naciones Unidas a propósito de la guerra del Iraq, y las propias Naciones Unidas, que se retiraron al comienzo de la ocupación, están buscando ahora una vía para contribuir a la rehabilitación del Iraq. 
En vista de todo esto, el Iraq representa un momento decisivo y un "asunto de importancia nacional" para el Japón. Así, sus Fuerzas de Autodefensa seguirán desempeñando sus funciones "humanitarias y de restauración" y cooperando con el aliado decisivo del Japón que son los Estados Unidos, como miembro de la fuerza multinacional integrada, encabezada por las Naciones Unidas. 

Libia iraquí 
Después de cuarenta y dos años de dictadura, Libia, como el Iraq en 2003 después de la caída de Sadam Husein, necesita algo más que ilusiones para llegar a ser una democracia sólida. Necesita una construcción del Estado organizada en Trípoli… y formulación de políticas realistas en las capitales occidentales. 
Las transiciones logradas dependen desde el comienzo de factores que siguen faltando gravemente en Libia: unos dirigentes relativamente cohesionados, una sociedad civil activa y unidad nacional. 
Para evitar ese resultado, se necesita un fuerte centro político, pero, desde el comienzo del levantamiento en febrero de 2011, Libia ha estado políticamente atomizada. Carece de la clase de sociedad civil que podría haber dirigido el levantamiento y haber plantado las semillas para una política postautoritaria, como ocurrió en Túnez y (más problemáticamente) en Egipto. 
Puede que la transición de Libia resultara entorpecida por la intervención de la OTAN, pues el rápido paso de un levantamiento popular espontáneo a un movimiento dirigido por una minoría y con apoyo exterior impidió que la revolución siguiera el rumbo lineal que se vio en Túnez y Egipto. Así, pese al importante apoyo internacional, el Consejo Nacional Libio de Transición (CNT) sigue careciendo del nivel de consenso necesario para constituir un gobierno viable. 
Después, en noviembre, el fiscal militar del CNT mencionó a su propio ex Viceprimer Ministro, Ali Al Isawi, como principal sospechoso. El conflicto y la opacidad que rodean ese caso son señales reveladoras de la fragilidad política del país desde la muerte del coronel Muamar El Gadafi. 
Libia debería tomar nota de las incesantes luchas de poder y combates intestinos que caracterizaron la transición del Iraq posterior a Sadam Husein. En 2010, las maquinaciones de los dirigentes políticos iraquíes –personales, además de tribales y sectarias– dejaron al país sin gobierno durante 249 días. 
Actualmente, Libia parece destinada a pasar por luchas similares, debidas más que nada a la presencia de poderosos agentes políticos que no forman parte del CNT. Por ejemplo, el Consejo Militar de Trípoli, formado por 20.000 hombres, que controla la capital, ha sido xxx independiente del CNT y forzó la salida de su primer ministro de Asuntos Exteriores, Mahmoud Jibril. 
Entretanto, el Consejo Revolucionario de Trípoli rival ha advertido que, si no se atendieran sus exigencias de representación, derribaría a cualquier gobierno futuro. Además, el CNT afronta presiones de los bereberes de Libia, que constituyen el diez por ciento de la población y ya han salido a la calle a iniciar los nuevos acuerdos políticos y rechazan cualquier sistema que no haga sitio a su cultura y su lengua. 
Trípoli, donde se celebró la ceremonia de liberación, y Zintan, en la que se mantiene preso al hijo de Gadafi, Saif Al Islam El Gadafi. Y todos ellos, como la mayoría de los libios, comparten la esperanza, carente de realismo, de que su recién conseguida libertad resuelva de algún modo sus desdichas socioeconómicas. 
Las rivalidades intestinas que comenzaron xxx el pasado mes de noviembre entre guerreros de Zawiya y Warshefana y entre las diversas facciones de Trípoli serán difíciles de desactivar, pues los thowar (“revolucionarios”) han rechazado los repetidos llamamientos del CNT para que abandonen las armas. Trípoli corre peligro de volverse como Bagdad hacia 2005, con diferentes grupos que controlaban el territorio e instituyeron una economía política clientelistas de barrio. 
La competencia interurbana y la desafiante independencia de las milicias resultan tanto más preocupantes cuanto que Libia está plagada de armas, con alijos no vigilados, arsenales abandonados, depósitos de municiones saqueados y miles de misiles térmicos tierra-aire de los que se disparan desde el hombro. El pasado mes de noviembre, Mojtar Belmojtar, el comandante de Al Qaeda en el Magreb Islámico, confirmó que su organización aprovechó la oportunidad para hacerse con parte de ese arsenal cuando comenzó la revolución. 
Entretanto, no es probable que los objetivos de Francia, el Reino Unido, los Estados Unidos, la Liga Árabe, la OTAN y Qatar, todos los cuales han desempeñado un papel en la transformación de Libia, vayan a ser los mismos. Dicho de otro modo: también es probable que las presiones exteriores orienten a Libia en varias direcciones diferentes, lo que no hará sino retrasar aún más un proceso autónomo y sostenible de construcción del Estado. 
El desplome del gobierno autoritario creó un vacío de seguridad sin un aparato estatal en funcionamiento, por lo que Libia quedó enormemente expuesta a la influencia internacional, con frecuencia al servicio de intereses empresariales. Para evitar la repetición de los costosos errores cometidos en el Iraq, Libia necesitará a dirigentes diestros, que puedan elaborar una nueva concepción nacional con la que unificar a autoridades rivales, controlar a las milicias indisciplinadas y reducir al mínimo la vulnerabilidad estratégica del país. 

Iraq: más que un problema de Estados Unidos 
Mucha gente en todo el mundo está permitiéndose lo que los alemanes llaman "schadenfreunde": placer ante el sufrimiento de los demás. 
No es nuevo el resentimiento ante los ricos y poderosos. Sin embargo, en los últimos años EE.UU. lo ha agravado por lo que ha hecho y el modo como lo ha hecho. 
Para algunos, fue la decisión de ir a la guerra en Iraq; para otros, fue Guantánamo y la percepción de que la justicia estadounidense tiene un doble estándar. Para otros más, fue la falta de un esfuerzo sostenido por hacer que israelíes y palestinos logren un acuerdo de paz, o por la oposición estadounidense al Tribunal Penal Internacional y al Protocolo de Kyoto sobre el cambio climático. 
Aún así, cualquier insatisfacción con los problemas que Estados Unidos sufre en Iraq es miope, y es seguro que tendrá una breve duración. 
El terrorismo que crece en Iraq no se quedará allí. Los hombres y mujeres que aprenden a detonar bombas en las calles de Bagdad exportarán sus “artes” a otros puntos de la región, y más allá de ella. 
Los terroristas que han probado el sabor del éxito en Iraq estimularán cada vez más a que otros lo intenten. Las expresiones de antiamericanismo no darán protección ni inmunidad a los gobiernos o personas que por buenas razones no estén preparados para apoyar los objetivos radicales de los terroristas. 
La guerra en Iraq no sólo exacerbará las fricciones entre la minoría sunita y la mayoría chiíta, las que bien pueden replicarse en otras áreas donde estos grupos conviven estrechamente. Incluso si no es así, la huida de millones de refugiados sunitas debilitará las bases de los estados vecinos, incluida Jordania. 
También es posible que la resistencia a los esfuerzos iraníes de dominar Iraq conduzca a un conflicto más generalizado que arrastre a Arabia Saudita, Egipto y otros países, y que amenazaría el vital flujo de petróleo desde Oriente Próximo al resto del mundo. 
Iraq está produciendo petróleo a niveles menores de los que producía bajo Saddam Hussein, y tiene el potencial de doblar o hasta triplicar su producción. Hacerlo exigiría una inversión significativa, lo que a su vez exigiría confianza internacional en la estabilidad futura del país. 
Sin esa confianza, la producción de petróleo de Iraq no se acercará a su potencial, lo que no hará más que aumentar la brecha entre la oferta y la demanda globales. El petróleo caro es un impuesto sobre los pobres en los países en desarrollo y una fuente de inflación para los países desarrollados. 
Al resto del mundo le afecta el resultado de EE.UU. en Iraq. Hay un peligro real de que la percepción generalizada de que se fracasó en Iraq produzca un grave debilitamiento del apoyo político interno en Estados Unidos para que el país juegue un papel internacional activo, en particular en los difíciles pero necesarios despliegues de fuerzas militares. 
En términos estratégicos, ningún otro país ni grupo de países tiene la capacidad de reemplazarlo. La alternativa a un orden global encabezado por Estados Unidos es el desorden, en el que el terrorismo, la proliferación nuclear y el proteccionismo económico serían cada vez más la norma. 
Esto sugiere, primero, que los gobiernos deberían evitar hacer comentarios públicos describiendo la presencia estadounidense como una ocupación o como carente de legitimidad, a menos que deseen que aumenten las probabilidades de que EE.UU. se retire de Iraq por completo y deje al país y a su pueblo abandonados a un terrible destino. 
Esto significa ampliar el reconocimiento diplomático, incluyendo la apertura y mantenimiento de embajadas, además de proporcionar ayuda financiera, desde la condonación de deudas a inversiones, préstamos y otras formas de ayuda. También existe un imperativo moral y práctico por prestar ayuda a los refugiados y otros desplazados internos. 
En tercer lugar, se hace necesario detener el terrorismo, haciendo todo lo posible por parar la infiltración de terroristas a Iraq y reconsiderando el apoyo a las milicias. Ninguno de los vecinos de Iraq, incluido Irán, se beneficiaría con que un conflicto sectario escalara a una guerra regional. 
Finalmente, los gobiernos deberían considerar contribuir con tropas para ayudar a establecer el orden, entrenar a la policía y al ejército iraquíes y ayudar a que Iraq proteja sus fronteras. A medida que EE.UU. inevitablemente reduzca su papel, otros deben estar preparados para dar un paso al frente con el fin de evitar que el gobierno iraquí caiga e Iraq fracase como estado. 
Aún así, hay una gran diferencia entre un Iraq que lucha y otro que se derrumba, entre un Iraq que contribuye a la seguridad energética global en lugar de socavarla, entre una guerra civil y una guerra regional. Puede que sea demasiado tarde como para que EE.UU. tenga éxito en Iraq, pero no lo es para que otros hagan crecer las posibilidades de que no fracase. 

Los pogroms anticristianos en Iraq 
El mundo está temeroso de que el conflicto en Iraq se esté convirtiendo en una guerra civil entre chiítas, sunitas y kurdos. Pero en esta guerra que se cierne de todos contra todos, la que está en riesgo de aniquilación es la pequeña comunidad de cristianos asirios. 
Las comunidades cristianas de Iraq son de las más antiguas del mundo y practican su fe en Mesopotamia casi desde la época de Cristo. Por ejemplo, la fundación de la Iglesia Apostólica Asiria tiene sus orígenes en el año 34 y San Pedro. 
Cuando los dirigentes musulmanes los toleraban, los cristianos asirios contribuyeron en mucho a las sociedades en las que vivían. Sus pensadores ayudaron a establecer la “edad de oro”del mundo árabe por medio de la traducción del griego y el siriaco al árabe de obras muy importantes. 
Durante las guerras de Sadam con los kurdos, se destruyeron cientos de poblaciones asirias, sus habitantes se quedaron sin hogar y decenas de iglesias antiguas fueron bombardeadas. Se prohibió la enseñanza del idioma siriaco y se obligó a los asirios a poner a sus hijos nombres árabes en un intento por socavar su identidad cristiana. 
Unos 60,000, o tal vez más, han huido desde que comenzó la insurgencia posterior a la invasión de 2003 encabezada por Estados Unidos. Su éxodo se aceleró en agosto de 2004 después del inicio de los ataques terroristas en contra de las iglesias cristianas por parte de los islamistas que los acusan de colaborar con los aliados en virtud de su fe. 
Un informe reciente de la ONU dice que las minorías religiosas en Iraq “se han convertido en víctimas regulares de la discriminación, hostigamiento y, algunas veces, persecución, con incidentes que van desde la intimidación hasta el asesinato” y que “parece que se ataca particularmente a los miembros de la minoría cristiana”. 
En efecto, hay informes generalizados sobre cristianos que huyen del país porque se amenaza a sus mujeres debido a que no adoptan los estrictos códigos islámicos del vestir. Se dice que se ha lanzado ácido al rostro de las mujeres cristianas. 
Las altas autoridades del clero del lugar sostienen que los sacerdotes en Iraq ya no pueden vestir sus hábitos sacerdotales en público por miedo a ser atacados por los islamistas. En enero pasado, hubo ataques coordinados con coches-bomba en seis iglesias en Bagdad y Kirkuk; en otra ocasión, se lanzaron bombas a seis iglesias en Bagdad y Mosul simultáneamente. 
Los pequeños negocios de propietarios cristianos, especialmente los que venden bebidas alcohólicas, han sido atacados y muchos dependientes han sido asesinados. El director del museo iraquí, Donny George, un asirio respetado, dice que se vio obligado a huir a Siria porque temía por su vida y que los fundamentalistas islámicos obstruyeron todo su trabajo que no estuviera centrado en los artefactos islámicos. 
Afirman que en algunos casos las urnas no llegaron a las ciudades y pueblos asirios, las autoridades electorales no acudieron o las urnas fueron robadas. También mencionan la presencia intimidatoria del ejército y de la policía secreta kurda cerca de las mesas de votación. 
En Irán, la población en su conjunto casi se ha duplicado desde la Revolución de 1979, pero bajo un régimen hostil, el número de cristianos en el país ha caído de aproximadamente 300 mil a 100 mil. En 1948, los cristianos representaban aproximadamente 20% de la población de lo que era entonces Palestina; desde entonces, la cifra casi ha disminuido a la mitad. 
La persecución de estas comunidades cristianas antiguas y únicas en Iraq y en Medio Oriente en general es profundamente preocupante. El pasado abril, el Parlamento Europeo votó casi unánimemente para que se les permitiera a los asirios establecer (con base en la sección 5 de la Constitución iraquí) una región federal donde pudieran practicar su propio modo de vida sin interferencias del externas. 

Las balas y los votos de Iraq 
Cuando la guerra de Iraq comenzó en 2003, la administración Bush tenía planes muy ambiciosos: al igual que en la Alemania y el Japón de después de 1945, se preveía una ocupación larga y pacífica, durante la cual la creciente producción de petróleo aseguraría una prosperidad cada vez mayor a medida que se construyeran una a una las estructuras democráticas. 
La constitución que se someterá a votación el 15 de octubre incluye esa regla del 25%, pero por lo demás dista mucho de ser liberal. La disposición clave (artículo 2) de que ninguna ley puede contradecir "las reglas indiscutibles del Islam" viola el principio básico de la soberanía parlamentaria e impedirá que la legislación cumpla con los estándares internacionales. 
De ahí se desprende que las niñas de nueve años son también adultas según la ley penal y están sujetas a la pena máxima por, digamos, convertirse a otra religión. De manera más amplia, los chiítas pueden usar esa disposición para poner a sus ayatolas por encima del parlamento electo, como en Irán, porque sólo ellos están autorizados para determinar las "reglas" del Islam. 
A los extranjeros y los pocos iraquíes liberales les preocupa principalmente esta disposición islámica, pero la oposición generalizada de los sunitas a la constitución está dirigida a otras disposiciones: la exclusión del "Partido Ba'ath Sadamista" de la vida política y el gobierno y las disposiciones federalistas que dan autonomía a las 18 provincias iraquíes y les permiten combinarse para formar gobiernos regionales. 
La regla de la exclusión es una cuestión personal para la élite de los sunitas --incluyendo a miles de empresarios, profesionistas, incluso artistas-- porque, con pocas excepciones, todos eran miembros del Ba'ath. En teoría, la prohibición constitucional podría interpretarse como aplicable sólo a futuro. 
Los sunitas tal vez aceptarían las disposiciones federalista si fueran aplicables sólo a los kurdos. Saben que la alternativa no es un regreso al centralismo, sino la secesión de las tres provincias de mayoría kurda de Dahuk, Arbil y As Sulaymaniyah para formar un Kurdistán independiente, con su propia hacienda, ejército (el Pesh Merga) y producción petrolera alrededor de Kirkuk --que tiene el segundo lugar en reservas de Iraq. 
Los sunitas rechazan el mismo federalismo para los chiítas porque los consideran hermanos árabes que siempre han aceptado el gobierno sunita en el pasado y lo volverán a aceptar --a menos que tengan su propio gobierno. Eso es lo que la nueva constitución permitiría, porque las provincias de mayoría chiíta en el Sur --donde está la mayor parte de las reservas petroleras de Iraq-- podrían formar su propio gobierno regional. 
Al estilo usual del Medio Oriente, los líderes sunitas decepcionados y descontentos con la constitución amenazan ahora con la violencia. Pero el federalismo no es la razón por la que los sunitas islamistas que predican la supremacía lanzan sus ataques mortales. 
Un líder chiíta, Moqtada Sadr, también se opone firmemente al federalismo. Sus seguidores son los chiítas, analfabetos en su mayoría, más pobres y violentos de los barrios bajos de Bagdad y otros lugares cuya "milicia Mahdi" luchó contra las tropas estadounidenses en 2004, aun cuando éstas estaban protegiendo a los chiítas de los ataques de los sunitas. 
Sadr no puede competir de ninguna manera con ellos en cuanto a autoridad religiosa, por lo que adopta una postura nacionalista árabe contra ellos, recordando a menudo que el más alto sacerdote chiíta, el Ayatola Sistani, es persa, no árabe. De manera similar, le recuerda a sus seguidores que los El Hakim, quienes encabezan el Supremo Consejo para la Revolución Islámica en Iraq y su milicia "Badr" fueron exiliados subsidiados en Irán --y muchos de ellos lucharon del lado de Irán en la larga y amarga guerra Irán-Iraq-- hasta que los estadounidenses "los trajeron de regreso". 
Sadr se opone al federalismo porque un gobierno regional chiíta obedecería a sus enemigos, Sistani y el Supremo Consejo y, él sostiene, caería bajo la influencia iraní. Para resaltar su mensaje, Sadr envió a sus hombres a atacar a la milicia Badr, con éxito en Bagdad, donde los Mahdi son numerosos, pero sin él en Najaf, donde se odia a Sadr por la destrucción que provocó el año pasado --hasta que los estadounidenses masacraron a sus hombres. 
Ya era malo tratar con Sadr como bandido; la aritmética política simple dice ahora que él será probablemente la figura central para decidir el resultado del voto que se llevará a cabo en octubre sobre la constitución. Para rechazarla y obligar a nuevas elecciones para una asamblea constituyente, los opositores necesitan una mayoría de dos terceras partes en al menos tres provincias. 
Podría recibir ofertas y tal vez las negociaciones ya hayan empezado. Pero algunos chiítas a los que ataca con palabras y balas tienen a miles de seguidores armados y piensan que sólo se le deberían ofrecer balas. 

Las decisivas elecciones del Iraq 
BLOOMINGTON – Los iraquíes acudirán a las urnas el 7 de marzo por segunda vez para elegir un nuevo Parlamento conforme a su Constitución de 2006. Muchos politólogos consideran que las segundas elecciones generales, y no las primeras, son la puesta a prueba más importante de una nueva democracia. 
La situación de la seguridad en el Iraq se ha deteriorado dramáticamente en los seis últimos meses. Aunque gran parte de la violencia habida en el Iraq en los seis últimos años ha sido aleatoria, destinada a blancos fáciles, como, por ejemplo, mercados y restaurantes, su naturaleza cambió el verano pasado. 
El 19 de agosto de 2009, sexto aniversario del atentado con bombas que mató al representante de las Naciones Unidas en Bagdad, se produjo una serie de ataques espectaculares. El blanco de aquellos atentados y otros posteriores fue el Estado iraquí y su infraestructura, incluidos los ministerios de Hacienda y Asuntos Exteriores y oficinas judiciales y municipales. 
También de mal presagio ha sido la prohibición de centenares de candidaturas por supuestas vinculaciones con el Partido Baas, que indica una vuelta a la política sectaria y podría volver a encender una guerra civil sectaria. Entre aquellos cuyas candidaturas han sido prohibidas figuran el actual ministro de Defensa y varios diputados al Parlamento. 
Cierto es que no por ello podrían derribar el nuevo régimen, pero sí que podrán desestabilizar el Iraq a largo plazo, con la esperanza de forzar una solución negociada de sus reivindicaciones. Las nuevas minorías rectoras chiítas que dominan el Iraq han emulado a sus aliados en el Irán creando un sistema que en la práctica elige cuáles de sus rivales pueden constituir una oposición “legítima” y cuáles no pueden participar en el proceso político. 
Como ha observado el politólogo iraquí Ghassan Atiyyah, los kurdos, aun sin aliados regionales, han podido desestabilizar el Iraq durante ochenta años. ¿Cuánto más podrán los suníes hacerlo –se ha preguntado–, al contar con el apoyo de la mayoría de las potencias regionales, incluidas Arabia Saudí, Siria y posiblemente Turquía? 
Dejando de lado la política, no se deben subestimar los daños a largo plazo a las instituciones legales del Iraq causados por esas maniobras. Después de que se publicara la orden de desbaasización (por una comisión que en realidad no tiene miembro activo alguno), el Tribunal de Apelación iraquí la invalidó esencialmente. 
Si, como ocurrió después de las últimas elecciones, pasan meses sin la formación de un gobierno, será la confirmación de que las minorías políticas rectoras del Iraq seguirán subordinando las urgentísimas necesidades del país –en materia de seguridad, electricidad, agua y servicios básicos– a su futuro político, mientras negocian los cargos. Una señal muy reveladora será la de si se nombra a tecnócratas competentes o, como ha ocurrido en el pasado, a politicastros de partido. 
Otra señal será la de hasta qué punto la nueva dirección elegida, que probablemente será la misma en gran medida que la actual, tiende la mano a los verdaderos dirigentes suníes. Hacerlo podría significar una retirada de la probibición de candidaturas anterior a las elecciones y demostraría una madurez entre las minorías rectoras chíies que hasta ahora no han mostrado. 
Incluso los principales partidos kurdos afrontan la amenaza de un partido independiente, Goran, y podrían perder votos a favor de éste. Si esos perdedores se lanzan a la lucha postelectoral para desplazar a sus oponentes, pese a los escaños que éstos hayan obtenido legítimamente, será una indicación muy ilustrativa sobre el futuro. 
Ahora de las nuevas minorías políticas rectoras depende, como siempre, que el Iraq logre la estabilidad o se vea desgarrado una vez más por la violencia sectaria. Si el pasado es un indicio de su futura actuación, hay motivos para sentir honda preocupación. 

La división económica de Iraq 
Quienes miran a Iraq ven una nación dividida entre comunidades chiítas, sunnitas y kurdas. Pero la creciente brecha entre los ricos y los pobres en Iraq es una división igualmente fundamental, que ha contribuido a la insurrección continua tanto como las luchas sectarias y la oposición a la ocupación encabezada por Estados Unidos. 
Cuando Iraq fue liberado, la mayoría de la gente, sobre todo los pobres, comenzó a tener esperanzas de que llegara un líder carismático que los rescatara de la amarga realidad de la vida cotidiana. Al haberse criado con temor, no tenían idea de cómo podría aplicarse la democracia a su sociedad y de qué manera podrían ayudar los grupos defensores de los derechos humanos y otras organizaciones cívicas a conformar el futuro. 
De un lado estaban las personas que comprendían cómo funcionar en una democracia, cómo alcanzar el poder y cumplir sus ambiciones. Aprendieron a hablar el idioma de la democracia y en el proceso obtuvieron dinero e influencia y reclutaron a organizaciones independientes para defender sus derechos y privilegios. 
Sin embargo, del otro lado queda la enorme población de iraquíes sin poder, incluyendo a las viudas y las mujeres divorciadas y abandonadas que no tienen quien se haga cargo de ellas y sus hijos. Para estas personas la democracia y los derechos humanos no significan nada. 
Durante el régimen de Saddam no se hicieron esfuerzos para elevar los niveles de vida de los pobres. He visitado los extensos barrios bajos de Iraq y he encontrado familias que viven en casas que apenas tienen techo, que están infestadas de insectos y a las que se les cuelan aguas negras por debajo de las puertas. 
Cuando me reuní con las mujeres que viven en esas casas, me inundaron con preguntas: ¿acaso la democracia nos dará alimentos y viviendas? 
Sí, la democracia les dará el derecho de vivir en una casa decente, de aprender y trabajar y le dará la ciudadanía a sus hijos y las hará iguales a los hombres. Pero deben trabajar duro y hacer todos los esfuerzos posibles para exigir sus derechos. 
La pobreza lleva a algunos a recibir dinero a cambio de realizar actos de violencia, instigados por el atractivo de un falso heroísmo que no pudieron poner en práctica durante el largo régimen de Saddam. La pobreza ha exacerbado el trauma de la violenta historia de guerras y atrocidades de Iraq que ha hecho que la gente se vuelva insensible al hecho de matar. 
Aunque las condiciones actuales de Iraq llevan a muchos jóvenes a la violencia, estoy convencida de que lo único que hay que hacer para salvarlos es darles empleos y viviendas decentes. Los empleos en particular ayudarán a los jóvenes a crear nuevas vidas mediante un trabajo serio. 
Pero la cultura que Saddam creó convenció a los iraquíes de que la única forma de obtener autoridad, dinero y conocimientos es a través de contactos políticos. Superar esas ideas tomará tiempo y una economía activa, lo que significa que el nuevo gobierno iraquí deberá tener un poder limitado que le permita al sector privado crecer y que al mismo tiempo permita una comprensión generalizada de la democracia y los derechos humanos. 
Asimismo, podemos rehabilitar a los tecnócratas que trabajaron en el gobierno de Saddam de forma que ellos también tengan la oportunidad de servir a su país. Por último, pero no por ello menos importante, debemos facilitar créditos a las familias para ayudarles a construir una vida respetable. 
Sobre todo, el gobierno no debe escatimar esfuerzos para convencer a los iraquíes pobres del valor de la democracia y la libertad, y de la importancia de la constitución para cumplir sus aspiraciones de una vida mejor. No será fácil lograr eso en un país en el que muchas personas consideran que violar la ley es un acto de heroísmo. 
Pero nosotros los iraquíes también hemos aprendido que el poder no debe estar concentrado en unas cuantas manos y que establecer la justicia exige luchar contra la corrupción en todas sus formas. Para que la constitución funcione como garantía de democracia, libertad y seguridad, los iraquíes pobres deben aprender a hacer suya esa lucha. 

La defensa de un Irak dividido 
OXFORD – Estados Unidos y sus aliados enfrentan otro gran desafío político en Irak. Los bombardeos contra el Estado Islámico podrán desalojarlo de áreas vitales, pero para mantener y gobernar el territorio liberado se necesitarán tropas. 
Proteger Irak demanda pues la presencia de una fuerza formidable en el terreno; por eso la estrategia del presidente estadounidense, Barack Obama, incluye reconstruir el ejército iraquí. Pero eso implica superar tres obstáculos relacionados: la inexperiencia militar de la dirigencia iraquí; la corrupción y el favoritismo; y la falta de certezas sobre el nivel de apoyo externo. 
Cuando un estado implosiona, sus elementos constitutivos pueden heredar fuerzas armadas con capacidad suficiente para mantener cierta gobernabilidad. Esto vale sobre todo cuando la caída del estado se debe a conflicto armado, en cuyo caso la estabilidad depende de permitir a los jefes militares más capaces seguir en sus puestos. 
Pero a menudo la fragmentación de un estado es la consecuencia no deseada de la presencia de una fuerza de apoyo externa. Por ejemplo, tras la partición de Vietnam después de la derrota de Francia en Dien Bien Phu (1954), el último presidente vietnamita no comunista, Ngo Dinh Diem, consiguió el apoyo militar estadounidense; pero los enormes niveles de corrupción durante su gobierno y los de sus sucesores apoyados por Estados Unidos, sumados al reemplazo de los comandantes más competentes por secuaces de Diem, provocaron la derrota del ejército survietnamita. 
En los dos años transcurridos desde la retirada de las tropas estadounidenses, el ex primer ministro Nuri Al Maliki hizo lo mismo que Diem cuatro décadas antes: tratar de consolidar su poder político mediante el clientelismo. 
Pero parece que Al Maliki estaba seguro de poder contar con la ayuda de fuerzas externas en caso de problemas. Tal vez por su inexperiencia militar no comprendió que las fuerzas externas dependen de la colaboración con el ejército local, y que se necesita una compleja red de apoyo para evitar que las acciones del enemigo o la corrupción causen problemas logísticos. 
Viendo la situación desde el terreno (punto de vista esencial para restaurar la seguridad y lograr la recuperación económica), se entiende que las milicias locales necesitan medios para defenderse de sus rivales o de bandas criminales. Esto implica que el gobierno central les provea elementos de seguridad más avanzados, por ejemplo apoyo aéreo permanente o rotativo, inteligencia, logística y comunicaciones. 
Pero para el líder de un estado fragmentado, la prioridad es obtener y consolidar el monopolio del uso legítimo de la fuerza letal. Y los países donantes tienden a apoyar al líder, ya que así pueden estandarizar y simplificar la asistencia. 
Lo que deberían hacer los expertos en seguridad, en cambio, es pensar la mejor manera de evitar conflictos violentos entre, o dentro de, las diversas facciones que pugnan por el control local. Pero por extraño que parezca, la reestructuración de las fuerzas de seguridad suele estar ausente de los acuerdos políticos de posguerra (aunque esto comenzó a cambiar tras la implosión de Irak). 
De hecho, aunque las divisiones étnicas debiliten la cohesión del ejército, tenerlas en su debida cuenta puede generar un entorno de seguridad más sólido y estable. Por ejemplo, la región autónoma kurda de Irak tiene soldados propios (los peshmerga); esto sin duda confiere más seguridad a los kurdos y los hizo mejores combatientes. 
Cuando un estado se fragmenta en forma conflictiva, surgen problemas políticos difíciles, que no admiten soluciones ideales. Pero las potencias extranjeras pueden involucrarse en forma constructiva, para lo cual deben comprender la política interna y la demografía del país en cuestión, y atender en forma justa e imparcial las necesidades de seguridad de todos los grupos afectados. 

El inicio de un paso en Irak 
La relativamente exitosa elección en Irak es una victoria muy importante para la democracia, pero no necesariamente para la reforma liberal en el Medio Oriente. 
Las fuerzas antidemocráticas que intentaron impedir que la gente votara allí eran grupos terroristas árabes sunitas, que abarcan desde partidarios de la dictadura del depuesto Saddam Hussein hasta seguidores del islamismo extremista de Osama bin Laden. Como los árabes sunnitas, que constituyen menos del 25% de la población, sabían que no podrían ganar una elección democrática, muchos de sus líderes alentaron un boicot. 
En contraste, el 75% de la población de Irak está compuesta por árabes musulmanes chiítas, que saben que controlarán el nuevo régimen, y por kurdos, que desean autonomía local. Así, una amplia mayoría de la población tenía la certeza de que un gobierno democráticamente electo serviría a sus intereses, y participó ansiosamente en las urnas. 
Pero si la elevada asistencia, pese a estar fundada más en el propio interés comunitario que en la fe en la democracia, fue la buena nueva de la elección iraquí, la mala es el liderazgo elegido, que no tiene una orientación democrática. Los partidos reformistas liberales que intentaron trascender las identidades comunitarias y apelaron a la totalidad de los iraquíes no lograron buenos resultados. 
Esta ambigüedad en Irak es un buen ejemplo del problema que enfrentan los reformistas árabes democráticos en otros sitios. Sus argumentos son convincentes, pero carecen de una gran cantidad de seguidores. 
Durante medio siglo, explican los reformistas, los regímenes nacionalistas árabes han sido un desastre, creando sociedades y economías que se clasifican en los peores lugares sin importar qué medida estadística de desarrollo se utilice, a la vez que conducen a sus países a innumerables guerras y crisis tan caras como infructuosas. En una época en que la democracia se expande, siguen siendo dictaduras. 
Pero la alternativa más fuerte al status quo son los poderosos movimientos islámicos opositores que no tienen verdaderas respuestas para estos males, y sólo buscan imponer una dictadura de distinto sabor. El terrorismo generado por muchos de estos grupos constituye una amenaza interna de creciente envergadura, que sólo contribuye a quebrar más a la sociedad. 
Además de batallar contra estos influyentes islamistas y nacionalistas árabes, los liberales árabes deben lidiar con una amplia variedad de temas, incluida la modernización o moderación del Islam, las relaciones con los Estados Unidos, el conflicto árabe-israelí y los derechos de las mujeres. En cada caso, deben decidir si confrontar o respaldar a las vacas sagradas de la ideología nacionalista e islámica. 
Proponer el secularismo –el enfoque histórico de los liberales occidentales- es un suicidio político. Más aceptable es convocar a la modernización del Islam, permitiendo que los clérigos reinterpreten sus leyes a la luz de las condiciones contemporáneas. 
La estrategia más fácil para los liberales es alinearse con los musulmanes conservadores que se oponen no sólo a los radicales islámicos sino a las reformas políticas. Además, muchos liberales, particularmente en Arabia Saudita, ofrecen colaborar con los regímenes actuales en contra de los revolucionarios radicales islámicos, una respuesta entendible, pero que refuerza el status quo autoritario. 
Allí, los estudiantes de la universidad islámica estudian también la Biblia, y el programa de estudios pone énfasis en la interpretación más tolerante del Islam. Por ejemplo, uno de los exámenes finales se centra en hacer que los estudiantes utilicen textos islámicos para escribir un ensayo que demuestre que debe tratarse bien a los no musulmanes que viven bajo un gobierno musulmán. 
Al promover la democracia, los liberales rechazan el argumento utilizado por los líderes actuales de que la primera elección libre sería la última, ya que ganarían los islámicos y establecerían regímenes teocráticos. Los reformistas insisten en que la vasta mayoría del pueblo respalda soluciones moderadas, o por lo menos que los grupos islámicos radicales deberían tornarse pragmáticos a fin de competir por el poder y el gobierno. 
Las elecciones palestinas de enero fueron ganadas por un líder relativamente moderado porque fue impulsado por el movimiento Fatah en el poder, y los islámicos boicotearon la elección. Pero en las elecciones locales en la Franja de Gaza celebradas poco después, los radicales islámicos que hacen uso del terrorismo ganaron siete de los diez concejos municipales. 
Lo que ocurra en Irak mostrará cómo ejerce el poder un gobierno electo de tipo islámico. Pero la nueva ola liberal en el mundo árabe se ve reflejada en la cobertura periodística, que ha elogiado las elecciones en Irak y ha sugerido que podría constituirse en un buen modelo para los demás países árabes. 
Todos los trabajos árabes presentados en un concurso anual de ensayos que lleva a cabo una agencia occidental solían enfocarse en la supuesta responsabilidad de Israel por todos los problemas de la región. Este año, los escritores eligieron unánimemente como tema la necesidad de reformar sus propias sociedades. 
Pero estos grupos ya se han convertido en un participante de envergadura en la batalla de las ideas en el mundo árabe. Ahora esperan ser uno de los factores que produzcan un verdadero cambio. 

El espejismo de los “empleos para la paz” en Irak 
En momentos que las primeras avanzadas del “aumento” de tropas estadounidenses decidido por el Presidente Bush se adentran en Irak, adquiere relevancia otra pregunta acerca de la nueva política del presidente de EE.UU. para evitar una guerra civil abierta. ¿Puede el financiamiento estadounidense para reabrir empresas estatales iraquíes hacer que los jóvenes abandonen la insurgencia y las milicias sectarias? 
Las empresas estatales iraquíes fueron la piedra angular de la política económica de Saddam Hussein. Sin embargo, impulsadas por contratos militares, estas compañías estatales nunca estuvieron bien gestionadas ni fueron eficientes, tenían un gran exceso de personal y producían poco, en una imagen similar a las fallidas empresas estatales de la antigua Unión Soviética. 
Más aún, aparte de los sectores petrolero y eléctrico, las empresas estatales en Irak nunca han sido empleadores de importancia. Por ejemplo, las cerca de 180 empresas del Ministerio de Industria y Minerales, que controla todas las compañías manufactureras estatales, nunca dieron empleo a mucho más de 100.000 personas en una nación de unos 27 millones de habitantes. 
Los empleados de las empresas estatales todavía reciben cheques de paga, a pesar de que cerca de un tercio de sus lugares de trabajo han sido destruidos. Por ejemplo, el ingenio azucarero Sulaymaniyah fue bombardeado durante la guerra con Irán en los años 80, pero sus empleados han seguido recibiendo sus salarios desde entonces, a pesar de que aparentemente los únicos siguen trabajando allí son las ratas y las palomas. 
De hecho, muchos empleados de empresas estatales muestran poco interés en regresar al trabajo. Cuando la Autoridad Provisional de la Coalición pidió a los empleados de la Compañía de Azufres Mishraq que regresaran a sus puestos en 2004, algunos de los trabajadores quemaron azufre por un valor de $40 millones de dólares y destruyeron las instalaciones. 
Un tercio de ellas están dañadas más allá de cualquier posible reparación, otro tercio no tiene perspectiva alguna de llegar a ser rentables, y el resto son un montón variopinto y mal gestionado de plantas, de las cuales unas pocas podrían llegar a producir algo de valor, pero sólo con una gestión adecuada e incentivos. Intentar prolongar la agonía de estas empresas tremendamente ineficientes haría más pobres a los iraquíes, sin por ello reducir la violencia. 
No obstante, desde la invasión de EE.UU. bajo el caos y el desorden de Irak ha ido creciendo un sector privado resistente y pertinaz que se ha beneficiado de los altos precios del petróleo y el carácter más liberal de las políticas económicas. Como resultado, los gastos del gobierno y los ingresos de los hogares han aumentado sustancialmente con respecto a los últimos años del régimen de Saddam Hussein. 
A pesar de la violencia, también ha habido un aumento de la actividad comercial, ya que ahora los iraquíes tienen libertad para importar los equipos y bienes que necesitan para construir casas, administrar tiendas comerciales y manejar compañías de transporte. Si EE.UU. desea aumentar el empleo, debe intensificar los esfuerzos por trabajar con estas compañías iraquíes privadas para presentar ofertas en licitaciones de contratos. 
A diferencia de las revoluciones mexicana, china o soviética, el descalabro económico no es el factor que impulsa el conflicto actual. Se trata de una lucha de poder, no por lograr justicia económica o una vida mejor. 
Todos los indicadores económicos creíbles muestran una mejora en las perspectivas del empleo en Irak desde el fin de la invasión. Los salarios diarios de los trabajadores de Bagdad se han duplicado en los últimos tres años, lo cual difícilmente es una señal de aumento del desempleo. 
El único examen decente del nivel de empleo en Irak, el Estudio de estándares de vida de 2004 en Irak , realizado por el Programa de Desarrollo de las Naciones Unidas, midió un desempleo del 10,5%. Las estadísticas iraquíes, que definen el desempleo de manera más laxa, muestran un descenso de los índices desde cifras de alrededor de los 25 puntos porcentuales a entre un 10 y un 20% en los últimos dos años. 
Los partidarios de la insurgencia no vacilan en poner una bomba en la carretera a cambio de dinero adicional. En lugar de centrarse en un gran programa de estímulo del empleo, Estados Unidos podría aportar más a la paz en Irak si redujera el dinero que sale de las arcas del gobierno iraquí y las actividades de contrabando que financian las nóminas de los insurgentes y las milicias. 
Entonces, ¿cómo debería gastarse el dinero de la ayuda extranjera para Irak? 
Actualmente, muchos policías destinan sus energías a presionar a los ciudadanos para que les paguen sobornos, y algunos hacen horas extra en los escuadrones de la muerte. En tanto los iraquíes enfrenten la amenaza de ser víctimas de robos, secuestros y asesinatos –particularmente por parte de quienes se supone que deberían protegerlos- buscarán seguridad en las bandas y milicias más cercanas a ellos. 
La clave para mejorar las operaciones policiales es incluir más oficiales aliados y estadounidenses en el cuerpo de policía para entrenar y formar mediante tareas prácticas a los oficiales iraquíes. Además, pueden identificar los buenos elementos y distinguirlos de los que están corrompidos o que participan en escuadrones de la muerte o milicias sectarias. 
Al mismo tiempo, es fundamental dar financiamiento y apoyo para ayudar a que los tribunales y las prisiones iraquíes funcionen de manera más eficaz y de acuerdo con los estándares internacionales. Sin avances en esta área, tendrán pocos efectos las mejoras que se logren en la policía iraquí. 
Arrojar más dinero a Irak no comprará la paz. Ya es uno de los países que más ayuda ha recibido en la historia de EE.UU. Sin embargo, una asistencia focalizada y diseñada para mejorar las operaciones de la policía y el gobierno iraquíes podría ayudar a reducir la violencia. 


La crisis de refugiados de Irak 
Entre los muchos desastres humanitarios generados por la guerra civil que hoy arrasa a Irak hay uno que es casi invisible. Pocas veces las escenas del desplazamiento masivo de la población civil llegan a las pantallas de nuestros televisores porque, a diferencia de las bombas y los ataques suicidas, el desplazamiento no produce la sangre, el fuego o los gritos que conforman una cobertura apremiante. 
Esta devastación es aún más dramática porque, desde la invasión hace cuatro años, sólo 3.183 iraquíes han sido reasentados en terceros países. Según el Alto Comisionado de las Naciones Unidas para los Refugiados, todos los países en conjunto le ofrecieron la oportunidad de iniciar una nueva vida a aproximadamente la misma cantidad de refugiados iraquíes que huyen del país en apenas cinco días. 
Este éxodo no es nuevo, pero desde la mayor violencia que siguió al bombardeo de la Mezquita Dorada chiíta en Samarra en febrero de 2006, el ritmo del desplazamiento se aceleró. De hecho, éste es el mayor desplazamiento de población en Oriente Medio desde 1948. 
Dos millones de refugiados iraquíes están diseminados por la región, la gran mayoría de ellos en Jordania y Siria, y una menor cantidad en Turquía, Líbano y Egipto. Como son refugiados urbanos -no están albergados en carpas, sino que se fusionan con la población local en los países anfitriones-, se los ignora fácilmente. 
Para Irak, se trata de una fuga de cerebros que será difícil de enmendar. El país tenía una población total de 26,8 millones de habitantes, y ahora cerca del 13% están desplazados; muchos tal vez nunca regresen. 
Conversé con un ingeniero sunita cuya vinculación con una empresa de construcción norteamericana lo convierte en un blanco de los extremistas, y con un traductor de la minoría cristiana mandea que escapó por poco de la muerte cuando la sede de las Naciones Unidas en Bagdad fue bombardeada en agosto de 2003. La mayoría de las personas con las que hablé eran pobres y no tenían esperanzas en el futuro. 
Los refugiados que están en el país de primer asilo suelen contar con tres opciones posibles: regresar a su país natal, intentar integrarse en el país anfitrión o ser reasentado en un tercer país. 
Si el Parlamento en Bagdad, uno de los edificios más protegidos del país, puede ser atacado desde adentro, entonces ninguna zona en Irak es verde; son todas rojas. La repatriación de iraquíes no es real y definitivamente es impensable en el futuro previsible. 
Es verdad, Jordania y Siria les permiten la entrada a la mayoría de los iraquíes, pero no les ofrecen la posibilidad de una absorción local perdurable. Los iraquíes no pueden devenir residentes permanentes y no tienen permisos de trabajo o acceso a los servicios de salud pública. 
Pero, para esta opción, los países con programas de refugiados tradicionalmente generosos deberían ofrecer más lugares para recibir a iraquíes. Estados Unidos es un mal ejemplo: sólo 692 refugiados han sido aceptados desde la invasión, aproximadamente la cantidad de iraquíes que son asesinados por semana. 
Si Estados Unidos no tomara la delantera, la única esperanza es que otros países sean más generosos. Los refugiados iraquíes son una crisis que no se puede ignorar: la comunidad internacional debe aliviarle la carga a los países en la región y ofrecer, al mismo tiempo, oportunidades de reasentamiento a muchos más entre los iraquíes más vulnerables. 

Los muertos silenciosos de Iraq 
Cada vez hay más evidencias de que la guerra de los Estados Unidos en Iraq ha causado decenas de miles de muertes de civiles iraquíes y tal vez mucho más de cien mil. Sin embargo, esta carnicería se ignora sistemáticamente en aquel país, donde los medios y el gobierno describen una guerra en la que no hay muertes de civiles porque no hay civiles en Iraq, sólo insurgentes. 
A finales de octubre, la revista médica inglesa Lancet publicó un estudio sobre la muerte de civiles en Iraq a partir del inicio de la invasión encabezada por los EU. La muestra documentó 100,000 muertes de civiles adicionales en comparación con la tasa de mortalidad del año anterior, cuando Saddam Hussein todavía gobernaba --y ese cálculo ni siquiera incluyó las muertes adicionales en Falluja, que se consideró demasiado peligrosa para tomarse en cuenta. 
El estudio también señala que la mayoría de las muertes fueron resultado de la violencia y que una alta proporción de las muertes violentas se debió a los bombardeos aéreos de los EU. Los epidemiólogos aceptan que esos cálculos son inciertos pero presentan datos suficientes para justificar una urgente investigación y la reconsideración por parte de la administración Bush y las fuerzas armadas de los EU de los bombardeos aéreos en contra de las zonas urbanas de Iraq. 
El reportero del Times aparentemente no entrevistó a un solo funcionario de la administración Bush o de las fuerzas armadas de los EU. No ha habido artículos o editoriales de seguimiento y ningún reportero del New York Times evaluó la información en Iraq. 
El New York Times informó el 6 de noviembre que "aviones de combate atacaron posiciones rebeldes" sin añadir que las "posiciones rebeldes" se encuentran de hecho en barrios civiles. Otro artículo del New York Times del 12 de noviembre informó cumplidamente, citando a "oficiales militares", que: "Desde que inició el ataque el lunes, alrededor de 600 rebeldes han muerto, junto con 18 soldados estadounidenses y 5 iraquíes". 
Los niños en las zonas de combate urbanas mueren en grandes cantidades a causa de diarreas, infecciones respiratorias y otras causas, debido a la falta de agua potable, de alimentos refrigerados y a una aguda escasez de sangre y medicamentos básicos en las clínicas y hospitales (esto es, si los civiles se atreven siquiera a salir de sus casas para recibir atención médica). Sin embargo, la Media Luna Roja y otros organismnos asistenciales no han podido ayudar a la población civil de Falluja. 
El 14 de noviembre, la primera plana del New York Times publicó la siguiente descripción: "Tanques del ejército y vehículos de combate irrumpieron en la última fortaleza principal de Falluja al atardecer del sábado después de que aviones de guerra y la artillería estadounidense les preparara el camino con un salvaje bombardeo sobre el barrio. 
Una vez más casi no se habla de la catástrofe para los civiles dibujada contra el cielo del desierto. Hay sin embargo una alusión, en una breve mención a la mitad del artículo de un padre que mira a sus hijos heridos en el hospital y dice que: "Ahora los estadounidenses disparan al azar contra cualquier cosa que se mueva". 
Pero los medios estadounidenses también hicieron a un lado este escandaloso incidente. El Wall Street Journal de hecho publicó un editorial el 18 de noviembre que criticaba a los críticos diciendo como de costumbre que lo que sea que los EU hagan, sus enemigos en Iraq hacen cosas peores, como si ello fuera excusa para los abusos estadounidenses. 
La fantasía estadounidense de una batalla final en Falluja o en otro sitio o de la captura de algún genio terrorista perpetúa un círculo de derramamiento de sangre que pone al mundo en peligro. Peor aún, la opinión pública, los medios y los resultados electorales de Estados Unidos han dejado a las fuerzas armadas más poderosas del mundo prácticamente sin limitaciones. 

Irlanda decide, otra vez 
MAYNOOTH (IRLANDA) – El 2 de octubre, los votantes irlandeses acudirán a las urnas por segunda vez para decidir si aprueban el Tratado de Lisboa de la Unión Europea. En las capitales de la UE cunde el nerviosismo, a medida que se acerca el día de la votación, con el futuro de la UE en manos de unos votantes imprevisibles. 
El Tratado de Lisboa fue la avenencia acordada por los dirigentes de la UE a raíz del rechazo del Tratado Constitucional en referéndums populares celebrados en Francia y en los Países Bajos en 2005. En las negociaciones sobre el Tratado se ha derramado mucha sangre y su rechazo por segunda vez por los votantes irlandeses dejaría a la Unión imposibilitada para ratificar y aplicar sus disposiciones, lo que propiciaría inevitablemente una parálisis en materia de formulación de políticas y un deterioro institucional. 
En el bando del “sí” figuran todos los principales partidos políticos, los sindicatos, la comunidad empresarial y una amplia red de grupos de la sociedad civil. Su campaña ha estado mejor coordinada y ha sido más intensa que la última vez con vistas a movilizar el máximo número de apoyos y lograr una gran participación de votantes, que, según la mayoría de los comentaristas, ayudaría al bando del “sí”. 
En el bando del “no” figura una coalición dispar procedente tanto de la extrema derecha como de la extrema izquierda, incluidos los ultracatólicos y los marxistas recalcitrantes, que ha intentado provocar histeria sobre supuestas amenazas que van desde el servicio militar hasta la eutanasia, pasando por el aborto, pero ese bando se ha esforzado por encontrar un punto de referencia coherente y parece carecer del dinamismo y del vigor de que dio muestras la última vez. 
El engreimiento de los años del Tigre Celta es un recuerdo lejano, en vista de que se trata de la peor recesión de la historia de Irlanda como Estado independiente. En 2009, los economistas esperan que el crecimiento se contraiga hasta un ocho por ciento y que el año próximo haya otra pronunciada reducción. 
El sistema bancario irlandés estuvo cerca del colapso total en septiembre de 2008 y sólo se salvó gracias a una garantía estatal de 400.000 millones de euros para todos los depósitos bancarios. En fecha más reciente, el Estado se hizo cargo de las responsabilidades de promotores inmobiliarios sin escrúpulos con la creación de un “banco malo” que podría hacer cargar a los contribuyentes irlandeses con una montaña de deuda durante los próximos decenios. 
El Banco Central Europeo ha facilitado un salvavidas monetario que ha aportado una liquidez muy necesaria al sistema financiero y ha ayudado al Gobierno a contener la crisis de confianza creada por el desplome bancario. Los ministros del Gobierno y los representantes de la UE citan repetidas veces el ejemplo de Islandia, al señalar lo que podría haber ocurrido a Irlanda, si hubiese estado fuera de la UE. 
Irlanda se ha beneficiado desproporcionadamente de la generosidad de la UE durante sus treinta y cinco años de pertenencia a ella y en 2008 siguió recibiendo una suma neta de 500 millones con cargo al presupuesto de la UE. Cuando se recuerda a los votantes el posible costo catastrófico de quedar excluidos, y no ya sólo de la zona del Mercado Único, sino también de las estructuras de adopción de decisiones del Consejo de Ministros y del Banco Central Europeo, resulta claro lo que está en juego en el referéndum. 
Esos compromisos manifiestan que nada hay en los tratados que vaya a afectar a las prerrogativas irlandesas sobre el aborto, la neutralidad militar y la fiscalidad. El Gobierno ha conseguido también un acuerdo a escala de la UE por el cual, en lugar de reducir el tamaño de la Comisión Europea, se permitirá a Irlanda conservar un puesto permanente en la mesa de la Comisión. 
Esa combinación de garantías jurídicas y circunstancias económicas diferentes está contribuyendo a movilizar a una mayoría a favor del Tratado. Las encuestas de opinión hechas en las últimas semanas indican que el bando partidario del “sí” cuenta con una fuerte mayoría del 62 por ciento frente al 23 por ciento, mientras que los indecisos representan el 15 por ciento del electorado. 
Las encuestas indican que los irlandeses son muy partidarios de la pertenencia a la UE y del proceso de integración. El problema estriba en que esas actitudes favorables varían considerablemente en intensidad y constituyen un “bloque blando” de apoyo a la UE; en el referéndum de 2008, ese bloque blando se desplomó en la semana final de la campaña. 
Parece claro que un segundo rechazo del Tratado de Lisboa por el electorado irlandés hundiría a la UE en una nueva crisis y amenazaría con desbaratar los considerables beneficios en materia de legitimidad democrática y capacidad colectiva para la adopción de decisiones que se desprenden del nuevo Tratado. Todo indica que los votantes parecen ahora dispuestos a aprobar el Tratado, pero nadie debería dar por sentados los votos irlandeses en los últimos días de la campaña. 

Irlanda debe partir 
Copenhague – Irlanda debería hacerle un favor al resto de Europa y retirarse de la Unión Europea. Esa parece ser la única solución realista a la situación creada por el “No” irlandés al Tratado de Lisboa. 
Sería una pena el que la familia de la UE perdiera al alegre pueblo de la Isla Esmeralda. Pero sería incluso más triste si, debido al “No” irlandés, los beneficios de la integración europea que hicieron posible la prosperidad de los irlandeses fueran negados a otros pueblos que los merecen tanto como ellos. 
La ampliación de la UE no puede continuar sin los muchos elementos prácticos y pragmáticos que contiene el Tratado de Lisboa. Y el proceso de ampliación es la empresa más importante que haya llevado a cabo la UE, incluida la creación del euro. 
Quieren ponerse al día con aquellos que prosperaron en libertad durante la Guerra Fría y, en toda justicia, se les debería dar esa oportunidad. Más aún, la ampliación se debe considerar como un elemento importante de la política de seguridad europea, ayudando a que los países que se han democratizado recientemente aseguren su estabilidad interna y dándoles la fuerza necesaria para enfrentar las presiones externas. 
Entonces como ahora, sólo una pequeña parte de los votantes se tomó la molestia de votar, y apenas un 54% de quienes participaron, al igual que ahora, lo hizo por el “no”. Un año más tarde, un nuevo referendo aprobó el Tratado de Niza, después de que quedara en evidencia que la calidad de Irlanda como miembro de la UE estaba en juego. 
La lamentable tradición irlandesa de realizar referendos para todo debería haberse revisado tras esa triste experiencia, pero no fue así. Ahora la UE de nuevo queda entrampada por el embrollo irlandés, pero esta vez es difícil ver una manera de hacer un segundo referendo. 
Tras ese resultado, se les dijo a los daneses en términos muy claros que de un modo u otro el país tendría que dejar la familia de la UE si no encontraba una solución al entuerto. Como ministro de relaciones exteriores de Dinamarca de esa época, pude obtener algunas opciones de exclusión de las directivas de la UE, y entonces se celebró un segundo referendo. 
Nuestros socios europeos no pudieron expulsarnos en junio de 1992, pero los otros 11 pudieron crear su propia CE 11, y nos podrían haber dejado solos en la cáscara vacía de una CE 12. Sin embargo, esta vez parece muy difícil ver cómo los demás podrían acordar la creación de una UE 26 y, al mismo tiempo, aislar a Irlanda en una UE 27, aunque esa sería una solución razonable. 
Nunca lo fue. Por el contrario, en un periodo de tiempo sorprendentemente breve los irlandeses demostraron cómo un país pequeño y decidido podía usar la integración europea para llegar a ser uno de los países más ricos de Europa en términos de poder de compra per cápita. 
De hecho, Irlanda se ha convertido en un brillante ejemplo para los países que se esfuerzan en alcanzar los niveles del resto de Europa. Por eso será una pérdida decir adiós a los irlandeses y es tan trágico su frívolo rechazo al Tratado de Lisboa. 
Sin embargo, Europa debe seguir su camino, y ahora depende de los líderes de Irlanda el que eso sea posible. 

El rey filósofo y el presidente filósofo 
LONDRES – Hace poco conocí al presidente irlandés Michael Higgins, con quien compartí escenario para un discurso en el que trazó vínculos entre su nueva “iniciativa de ética” y un libro que escribí con mi hijo, ¿Cuánto es suficiente? Qué se necesita para una “buena vida”. 
En mayo pasado, hablando ante estudiantes de economía de la Universidad de Chicago, Higgins les dijo que estudian una disciplina desvirtuada, que ha perdido sus raíces éticas y filosóficas. Según dijo: “La conmoción económica y financiera dejó en evidencia las carencias de las herramientas intelectuales de la economía ortodoxa y de sus supuestos fundamentales respecto de la sustentabilidad de los mercados autorregulantes”, especialmente “los mercados financieros globales en gran medida desregulados”. 
¿Qué otros jefes de Estado serían capaces de señalar con tanta precisión las deficiencias de la economía, con citas tomadas no sólo de Adam Smith, sino también de Max Weber, Thorstein Veblen y Jürgen Habermas? 
Es indudable que la experiencia académica de Higgins y el hecho de ser un poeta de renombre le otorgan ventaja sobre otros jefes de Estado: hay pocos que, como él, puedan estar a la altura de pensadores de primera línea. 
Claro que el jefe de Estado (sea presidente o monarca) también tiene otros deberes fundamentales, entre ellos actuar como garante de la constitución y símbolo de la unidad nacional. Además, en sistemas de votación proporcional como el de Italia, donde es raro que un único partido político obtenga la mayoría de los escaños parlamentarios, el presidente tiene un papel clave en la designación del primer ministro. 
Pero además, los jefes de Estado tienen amplio margen para actuar como aquellos líderes descritos en Libro del Eclesiástico 44:4: “Con su consejo y prudencia guiaron al pueblo; doctores del pueblo, que lo instruyeron con sabias m��ximas”. 
Si bien hay estudiosos y pensadores aptos para “guiar al pueblo”, se necesita un entorno propicio que los aliente a salir de sus torres de marfil; un jefe de Estado con visión amplia, formación cultural y amor por las ideas puede ser fundamental para crearlo. 
Lo ideal es que sea un presidente electo y no un monarca hereditario. De hecho, toda contribución que un monarca pueda hacer bien, un presidente electo sin función ejecutiva puede hacerla mejor; sobre todo porque es más difícil que se vea salpicado por escándalos creados por hijos malcriados o degradado por la hipocresía y el servilismo inevitables de las cortes reales. 
Más importante, los presidentes electos tienen mucha más legitimidad que los monarcas hereditarios, cuya autoridad depende por entero de la tradición y el ceremonial. Las actuales monarquías, incapacitadas de hacer o decir nada que cause la menor controversia, están privadas de poder de acción o reflexión. 
Claro que muchas veces los monarcas (y especialmente sus cónyuges, herederos y parientes) saben hallarse una función útil: la protección de la vida silvestre, el deporte, las actividades de beneficencia, etc. 
El mandato de los presidentes electos los habilita a ser más polémicos, especialmente en áreas del pensamiento y la cultura que exceden el ámbito de la política cotidiana, pero que definen la calidad del espacio público en el que se desarrolla. Nadie se imagina a un monarca reinante atacando a la oligarquía financiera, como hizo Higgins en su discurso de Chicago. 
Cuando en 1936 el rey Eduardo VIII de Gran Bretaña declaró que “había que hacer algo” en relación con el desempleo, lo criticaron por excederse de sus funciones. Pero en mayo Higgins declaró que su condición de jefe de Estado lo obligaba a “representar las experiencias y los padecimientos del pueblo irlandés” en los años que siguieron a la crisis económica. 
De todos modos, la ventaja más importante que tienen los presidentes electos sobre los monarcas para actuar como catalizadores de un debate público sobre los valores y las prioridades de sus sociedades es que, probablemente, serán personas más capaces; por la misma razón por la que en general los sistemas meritocráticos funcionan mejor que los hereditarios. 
Hoy a los monarcas se los educa para ser personas ordinarias, tal como corresponde al reducido papel que tienen en la vida nacional. Pero los países democráticos necesitan símbolos de lo extraordinario para no hundirse en una mediocridad permanente. 

Irlanda debe tomar una decisión en cuanto a asuntos fiscales 
“Es el arte de lo posible.” Si la construcción de Europa ha sido el arte de lo posible, entonces su destrucción –o peor, su colapso- será un asunto sorprendentemente doloroso y temible. 
El euro atravesaba un periodo de serias dificultades, y encima había rumores de caídas inminentes de los sistemas bancarios. Los rendimientos de los bonos en Europa del sur estaban aumentando, y un sentido generalizado de aprensión y miedo envolvía a los gobiernos en las capitales europeas. 
Se establecería un “tratado fiscal”, que fortalecería el Pacto de Estabilidad y Crecimiento, y lo que es más importante, implicaría sanciones automáticas para garantizar que los miembros de la eurozona cumplan con esas reglas. Al mismo tiempo, el Banco Central Europeo inició su operación de financiamiento de largo plazo por 1.3 billones de dólares, que evitó el desplome del sistema bancario europeo. 
Estas dos medidas fueron vitales y se emprendieron en el momento oportuno, creando así un periodo de calma y reflexión. En marzo, una vez que se acordó el tratado fiscal, el Consejo Europeo se enfocó en el restablecimiento del crecimiento económico, que será un elemento clave en la sostenibilidad fiscal de largo plazo. 
En Irlanda, nuestro procurador general advirtió que era necesario realizar un referéndum sobre el tratado fiscal, y ahora estamos en plena campaña. Los partidos del gobierno, Fine Gael y el laborista, así como el partido más grande de la oposición, Fianna Fáil, están haciendo una fuerte campaña para obtener el voto positivo. 
Haría que aumentara la confianza en Irlanda y nos permitiría incrementar el flujo actual de entrada de inversión extranjera directa. La ratificación también nos daría acceso garantizado a los fondos del Mecanismo Europeo de Estabilidad (MEE), si los necesitamos. 
El MEE es el seguro de Irlanda mientras diseñamos una salida del programa de rescate junto con la “troika” (la Comisión Europea, el BCE, y el Fondo Monetario Internacional), y el retorno a los mercados. Lo que es más importante, el tratado fiscal promete asegurar una elaboración responsable de presupuestos en toda la eurozona. 
Estamos avanzando y tenemos que seguir haciéndolo. El gobierno irlandés ha superado las metas que se impuso en el marco del programa troika y el año pasado la economía volvió a crecer. 
En todo el mundo se nos considera como una excelente plataforma de exportación. Las empresas globales se dan cuenta de que ser el único miembro de habla inglesa de la eurozona nos convierte en un punto de entrada ideal a Europa. 
Irlanda está clasificada como el mejor lugar de Europa en los siguientes aspectos: para hacer negocios, como el país que tiene el sistema más sencillo de pago de impuestos y el primero en lo que se refiere a la terminación de la educación terciaria. 
La inversión extranjera directa de más mil empresas representa 145,000 empleos en Irlanda, el 70% de las exportaciones totales e ingresos de 2.8 mil millones de euros por concepto del impuesto de sociedades. Estas empresas gastan 16 mil millones de euros al año en bienes, servicios y salarios en Irlanda. 
Las cifras más recientes muestran que 2011 fue un año muy positivo en cuanto a atraer inversiones a la economía irlandesa; éstas alcanzaron un máximo histórico de 148 proyectos nuevos –un aumento del 30% en las compañías que invierten en el país por primera vez- lo que se tradujo en 13,000 empleos adicionales. 
Los inversionistas eligen Irlanda porque vinculan la membresía en la eurozona con nuestra estabilidad económica a largo plazo y el acceso a apoyos externos en caso necesario. Al votar a favor del tratado fiscal podemos garantizar dicha estabilidad y apoyo –y por ende garantizar que se mantengan la confianza y las inversiones en la economía irlandesa. 
Hablábamos de la unión monetaria europea pero no la teníamos. El Pacto de Estabilidad y Crecimiento, incluido en el Tratado de Maastricht estableció reglas estrictas de disciplina presupuestal, que fueron violadas inmediatamente, no por países pequeños sino por Francia y Alemania. 
Esto significa poner en orden nuestras finanzas públicas, cosa que el tratado fiscal permite. Ya hemos empezado ese proceso; la próxima etapa será una concentración decidida en el crecimiento y la renovación económica en toda la Unión Europea. 

Irlanda vota, Europa espera 
MAYNOOTH, IRLANDA – El 12 de junio, los votantes irlandeses votarán el Tratado de Lisboa de la Unión Europea, el instrumento destinado a mejorar la eficiencia y legitimidad del bloque compuesto actualmente por 27 miembros. Irlanda es el único país en someter el Tratado a un referéndum -todos los otros estados miembro han optado por ratificar el Tratado a través de sus parlamentos- y todo indica que el resultado será ajustado. 
Para el nuevo gobierno del primer ministro Brian Cowen, el riesgo es que un “No” al Tratado de Lisboa entorpezca a su administración en sus inicios. Para la UE, el rechazo irlandés del Tratado probablemente desataría un período prolongado de inestabilidad, y tal vez incluso el fin de un proceso de integración europea tal como está constituido en la actualidad. 
En 2001, los votantes irlandeses rechazaron el Tratado de Niza, lo que sumió a la UE en un período prolongado de crisis e introspección, que sólo terminó con el acuerdo sobre el llamado Tratado Constitucional en 2005. Casi de inmediato, sin embargo, los votantes franceses y holandeses rechazaron ese Tratado, haciendo que las negociaciones volvieran al casillero de partida. 
La campaña por el “No” ha sido briosa, e involucró a un grupo variopinto de marxistas envejecidos, manifestantes anti-globalización, euroescépticos tradicionales y “soberanistas” obsesivos. Han intentado capitalizar el vacío de conocimiento en Irlanda con respecto a los asuntos de la UE y la relativa demora de parte del bando del “Sí” para movilizarse. 
Los votantes han sido objeto de una andanada de aseveraciones extrañas: el Tratado supuestamente introduciría el aborto en Irlanda (está considerado un delito según la constitución de Irlanda), aboliría la tasa reducida del impuesto a las ganancias corporativas e introduciría un ejército europeo que pronto estaría enviando a muchachos irlandeses de regreso a casa desde campos de batalla distantes en bolsas de cadáveres. 
Aunque estas aseveraciones puedan desacreditarse fácilmente, el lado del “Sí” ha sido incapaz de ofrecerles a los votantes razones suficientes para votar por el Tratado. Por si eso no bastara, el lado del “No” también ha podido asociar a la UE con los crecientes precios de los combustibles y los alimentos mientras la campaña se acerca a un fin. 
Las encuestas de opinión actualmente muestran que el lado del “Sí” lidera por dos a uno (35% a 18%). Pero estas cifras les ofrecen escaso alivio a los pro-europeos: las encuestas previas al fallido referéndum sobre el tratado de Niza en 2001 arrojaban una mayoría aún mayor para el “Sí” en la misma instancia. 
Una buena parte de la explicación de esta concurrencia fue el hecho de que el gobierno logró convencer a la suficiente cantidad de votantes de pasar de la abstención al bando del “Sí” (aunque la asistencia siguió sin alcanzar el 50%). Todo esto sugiere que cuanto mayor sea la concurrencia a las urnas, mayor será la probabilidad de una victoria del “Sí”. 
Han intentado vincular el Tratado con las actuales conversaciones de la Ronda de Doha de la Organización Mundial de Comercio. A Peter Mandelson, el comisionado de comercio de la UE, se lo ha presentado habitualmente como el enemigo público número uno con sus propuestas de reducir algunos aranceles agrícolas en hasta el 70%. 
Las organizaciones agrícolas amenazan con retirar el apoyo al Tratado a menos que el gobierno amenace con vetar las propuestas de Mandelson. Si bien la Asociación de Agricultores Irlandeses (IFA, tal su sigla en inglés) ha instado tardíamente a sus 85.000 miembros a respaldar el Tratado, las encuestas de opinión demuestran que los agricultores se oponen a Lisboa en una mayoría de dos a uno. 
Después de todo, Irlanda se ha beneficiado más que cualquier otro estado con el proceso de integración europea, recaudando casi 60.000 millones de euros en subsidios de la UE durante 35 años de membresía. Pero en un contexto donde la UE sigue demasiado alejada de los ciudadanos y donde la apatía y la confusión definen la campaña del referéndum, el bando del “No” ha empaquetado inteligentemente su mensaje de Europa como una amenaza existencial a los empleos, la inversión y la soberanía de Irlanda. 

¿Vale su precio la libertad académica? 
WARWICK, INGLATERRA – ¿Es asequible la libertad académica en tiempos de crisis económica? Ese fue el tema de debate este año en la firma anual de la Magna Charta Universitatum en la madre de las universidades, la Universidad de Bolonia. 
A lo largo de las dos últimas décadas, cerca de 700 instituciones de educación superior de todos los continentes la han firmado. Sin embargo, persiste la molesta sensación de que las universidades son lujos ahora que la gente común y corriente tiene que esforzarse por llegar a fin de mes. 
En el pasado, las universidades se han creado en tiempos de abundancia, por lo general para estimular a las personas a pensar más allá de su necesidad inmediata de supervivencia y apuntar a objetivos espirituales o nacionales superiores y más edificantes. Hace cerca de 50 años, un historiador de la ciencia con interés por las estadísticas. 
Desde un punto de vista estrictamente económico, la libertad académica requiere una relativa inmunidad frente a los costes, ya sea los que implican la experimentación de ensayo y error o los retos más radicales al status quo. Pero, ¿deberían las universidades reducir ahora sus exigencias para satisfacer las necesidades de la sociedad en general, no en último término en cuanto a las huella de emisiones de carbono que puedan generar sus actividades? 
Los ahorros en eficiencia de la academia ocurren más adelante en el proceso que desencadenan sus actividades. De hecho, las universidades deben de ser los productos de inversión de capital de largo plazo de rendimiento más constante y uniforme, especialmente si uno se inclina a pensar en la "inversión" social y económica en exactamente los mismos términos. 
Los nuevos conocimientos producidos por la investigación original son un ejemplo de formación de capital social. Es el resultado del esfuerzo conjunto de académicos y financistas en proyectos que apuntan a aumentar la ventaja competitiva de cada uno en sus dominios respectivos. 
En esta etapa, el conocimiento es simplemente propiedad intelectual y el acceso a éste se restringe a los clientes que pagan por él. Sin embargo, las universidades también tienen un mandato institucional de enseñar, lo que obliga a que se facilite al acceso al conocimiento, con lo que se rompe el monopolio que, de otro modo, tendrían los investigadores y sus financistas. 
Una vez que la enseñanza reduce, si no elimina, la ventaja competitiva original relacionada con un estudio académico, los investigadores y sus financistas se ven obligados a buscar nuevas fuentes de ventaja, produciendo más conocimientos. En el proceso, el público general -quienes no participan de la producción original de nuevos conocimientos- se beneficia a través de la instrucción en el aula. 
Los gestores actuales, que se centran en la eficiencia, dicen que la idea misma de la universidad como lugar donde la mismas personas producen y distribuyen es un retroceso a la Edad Media. Se dice que hoy es más fácil entregar conocimiento en línea y que la mejor manera de investigar es a través de "parques científicos". 
No obstante, si bien el sentido de "eficiencia" que impulsó a las órdenes cristianas mendicantes, los dominicos y los franciscanos, a poblar las universidades originales era más bien diferente, no es menos pertinente en la actualidad. Los dominicos y los franciscanos vivían literalmente de mendigar, es decir, dependían de otras fuentes de ingresos cuyo retorno al inversionista particular siempre era poco claro. 
En el caso de la universidad, esto significa permitir el acceso al conocimiento a estudiantes que carecen de los recursos intelectuales, políticos o financieros que les hubieran permitido producirlo por sí mismos. Las universidades llevan a cabo su función económica natural cuando los académicos hablan y escriben con franqueza, desmitifican las jergas, presentan sus ideas en medios de comunicación alternativos y ponen énfasis en aplicaciones en dominios no académicos. 
De estos modos, los académicos permiten que el conocimiento haga un trabajo máximo a un coste mínimo para sus destinatarios. En pocas palabras, las universidades demuestran su valor si a los estudiantes les resulta más fácil apropiarse del conocimiento académico que a los académicos en su producción original. 

¿Puede Ahmadinejad llegar ahora a un acuerdo sobre el problema nuclear? 
BERLÍN - Esta semana en Estambul, los representantes de Irán y el grupo "5 +1" (los cinco miembros permanentes del Consejo de Seguridad de la ONU más Alemania), liderado por la Alta Representante para Asuntos Exteriores de la Unión Europea, Catherine Ashton, reanudarán las conversaciones sobre el programa nuclear iraní. No es probable que haya avances espectaculares, pero el resultado podría ser más favorable de lo que muchos esperan. 
En octubre de 2009 se logró un principio de entendimiento, según el cual el uranio iraní de bajo enriquecimiento (UBE) sería entregado a Rusia para proseguir con su enriquecimiento y convertirlo en barras de combustible para el reactor de investigación de Teherán (RIT). Pero el acuerdo tropezó con la política interna de Irán: los adversarios políticos del presidente Mahmoud Ahmadinejad acabaron por bloquearlo. 
Ahmadinejad, muy debilitado tras su disputada reelección de 2009, ha consolidado ahora su posición. Los representantes de su régimen siguen manifestando preocupación por lo que ven como intentos apoyados desde el exterior por organizar una "revolución de terciopelo" en el país, pero hay poco temor a nuevos retos desde el interior. 
Un intelectual conservador lo expresó en términos casi nietzscheanos: "Sí, dos millones de personas salieron a las calles después de las elecciones. 
Muchos se han retirado a la esfera privada: la educación y la cultura para algunos, los negocios para otros. 
Si bien las autoridades de Irán siguen reprimiendo a los disidentes liberales, se sienten lo suficientemente seguras para hablar la "reconciliación" con parte de la oposición "leal", es decir, los adversarios conservadores y reformistas de Ahmadinejad que quieren preservar el sistema islámico como tal. También en el campo del presidente hay discusiones sobre la era posterior a Ahmadinejad y sus posibles sucesores: todo, sin embargo, en el supuesto de que se realizarán elecciones presidenciales en 2013. 
Los efectos de la última ronda de sanciones internacionales contra Irán son un tanto ambiguos: han debilitado el país, pero no parecen haber debilitado a Ahmadinejad. 
No obstante, si bien los funcionarios del gobierno no niegan que las sanciones les preocupen, apuntan a las altas reservas de Irán en moneda extranjera y la creatividad de los iraníes para hacer frente a sus efectos. Por otra parte, Ahmadineyad las utiliza como cobertura política para aplicar su política económica - sensata pero profundamente impopular- de recortar los subsidios a la electricidad, la gasolina y el pan. 
A pesar de que es poco probable que la presión económica obligue al régimen a abandonar el enriquecimiento de uranio, la unidad entre los cinco miembros permanentes del Consejo de Seguridad en torno a las sanciones, y las medidas de la Unión Europea, Japón y Corea del Sur para profundizarlas han tenido efecto. Más importante aún, las sanciones han fortalecido a quienes forman parte de la élite iraní y favorecen las negociaciones, y debilitado a quienes critican el evidente interés de Ahmadinejad por hacer negocios con Occidente, especialmente con Estados Unidos. 
Para Ahmadinejad y sus seguidores hay dos razones principales para llegar a acuerdo con EE.UU. En primer lugar, saben que sería popular, especialmente entre los jóvenes educados y la comunidad empresarial. En segundo lugar, Ahmadinejad y los líderes políticos creen que el régimen está bajo seria amenaza de EE.UU. y sólo de esta nación. 
Los funcionarios estadounidenses a menudo subestiman esta percepción de amenaza y la desconfianza profunda hacia las intenciones de los estadounidenses, pero son factores de gran alcance en la política iraní. Si bien la élite gobernante de Irán parece estar dividida sobre la posibilidad de un acercamiento pleno con EE.UU., sus miembros comparten este temor subyacente y no quieren que su país sufra un aislamiento aún mayor. 
El grupo 5 +1 está interesado en reducir las existencias de uranio poco enriquecido de Irán y el riesgo de su uso en algún momento para fines militares. Irán, por su parte, tiene interés en garantizar tanto el suministro de las barras de combustible para el RIT y la aceptación implícita de la comunidad internacional de sus actividades de enriquecimiento de uranio, así como en el diálogo con EE.UU. 
Sin duda, sería útil que Irán comenzara las conversaciones con el compromiso de limitar su enriquecimiento de uranio al nivel del 20%. Hasta los funcionarios iraníes admiten que el programa no tiene propósito (civil) si las barras de combustible enriquecido al 20% para el RIT son producidas en Rusia. 
Otra señal clara de la intención de Irán de resolver el conflicto sería un avance hacia la ratificación por parte del parlamento de Irán del Protocolo Adicional al Tratado de No Proliferación Nuclear. El 5 +1, por su parte, debe indicar que es posible un eventual acuerdo sobre la base de "enriquecimiento mínimo y controles máximos". 
Un acuerdo sobre un intercambio de combustible UBE no resolvería la disputa nuclear entre Irán y Occidente, pero abriría las puertas para un proceso diplomático que eventualmente podría llegar a la raíz del problema: el enriquecimiento de uranio de Irán y los riesgos de su desviación para fines militares. 

¿Se están contagiando los Estados Unidos del “mal británico”? 
La extralimitación imperial, la polarización política y una costosa crisis financiera están pesando sobre la economía. Algunos expertos ahora les preocupa que ese país contraiga el “mal británico”. 
Condenados a un lento crecimiento, los Estados Unidos de hoy, al igual que el Reino Unido que surgió agotado de la Segunda Guerra Mundial, estarán obligados a reducir sus compromisos internacionales. Esto creará un espacio para potencias en ascenso como China, pero también expondrá al mundo a un periodo de fuerte incertidumbre geopolítica. 
Después de todo, es totalmente normal en los países en desarrollo tardío crecer velozmente como se observa con China actualmente. El problema fue que el Reino Unido no pudo a finales del siglo XIX hacer que su economía pasara al siguiente nivel. 
El Reino Unido se tardó en pasar de las viejas industrias de la primera Revolución Industrial a los sectores modernos como la ingeniería eléctrica, lo cual impidió la adopción de métodos de producción masiva. Tampoco logró adoptar la maquinaria de precisión que dependía de la electricidad, lo cual se convirtió en un obstáculo para producir componentes mecanizados para ensamblar máquinas de escribir, cajas registradoras y vehículos de motor. 
El ascenso de nuevas potencias económicas con costos más bajos condujo inevitablemente a pérdidas de empleo en las viejas industrias como los textiles, el hierro y acero y la construcción naval. Sin embargo, el error principal del Reino Unido fue el de no poder sustituir las antiguas industrias del siglo XIX con nuevas sucesoras del siglo XX. 
Para responder esta pregunta es necesario entender las razones que explican la falta de progreso tecnológico en el Reino Unido. Una explicación popular es que es una cultura que denigró la industria y la iniciativa empresarial. 
Ahora, supuestamente, vemos un problema similar en los Estados Unidos. En las palabras de David Brooks del diario New York Times: “Después de décadas de prosperidad, los Estados Unidos se han alejado de su concentrada mentalidad pragmática que en un principio construyó la riqueza de la nación. …Las mentes más brillantes de los Estados Unidos han ido abandonado la industria y la empresa técnica por sectores más prestigiosos pero menos productivos como el derecho, las finanzas, la consultoría y el activismo sin fines de lucro.” 
No hay evidencias sistemáticas de que los administradores británicos fueran inferiores. En efecto, ampliar las posibilidades de buscar administradores potenciales más allá de los hijos de los fundadores de una empresa tuvo precisamente el efecto contrario. 
Las empresas de Silicon Valley no se quejan de una escasez de administradores talentosos. No faltan nuevos egresados de las maestrías de administración de empresas que establecen nuevas compañías o que incluso trabajan para los fabricantes de automóviles. 
Oxford y Cambridge, establecidas mucho antes de la era industrial, produjeron filósofos e historiadores eminentes, pero muy pocos científicos e ingenieros. No obstante, es difícil ver cómo se aplica este argumento a los Estados Unidos, cuyas universidades siguen siendo líderes a nivel mundial y atraen a estudiantes de posgrados en ciencias e ingeniería de todo el mundo –muchos de los cuales se quedan en el país. 
Otros más explican la decadencia británica en función del sistema financiero. Al haber surgido a principios del siglo XIX, cuando las necesidades de capital de las industrias eran modestas, los bancos se especializaron en el financiamiento del comercio exterior, y no en la inversión interna y con ello privaron a la industria del capital que necesitaban para crecer. 
De hecho, las evidencias reales de tal predisposición a favor de la inversión externa frente a la interna son escasas. Y, de cualquier modo, eso también es irrelevante actualmente en el caso de los Estados Unidos, que reciben, y no envían, inversión extranjera. 
Al estar protegida de la competencia extranjera, la industria se hizo obesa y perezosa. Después de la Segunda Guerra Mundial, los cambios constantes entre los gobiernos laboristas y conservadores dieron lugar a la interrupción constante de políticas, lo que aumentó la incertidumbre y creó problemas financieros crónicos. 
El país no logró desarrollar una respuesta de política coherente a la crisis financiera de los años treinta. En lugar de tratar de trabajar juntos para abordar los problemas económicos urgentes, sus partidos políticos se dedicaron a atacarse. 
En resumen, el fracaso del Reino Unido fue político, no económico; Y eso, lamentablemente, es muy pertinente para el futuro de los Estados Unidos. 

¿Está sanando la economía de Estados Unidos con la suficiente rapidez? 
NEWPORT BEACH - Seis factores internos sugieren que la economía de Estados Unidos va sanando poco a poco. Algunos observadores los han considerado suficientes para formar la masa crítica necesaria para hacer que alcance velocidad de despegue. 
Si bien tenía mis esperanzas de que los hechos les dieran la razón, la reciente serie de débiles cifras económicas, como la tímida creación neta de empleo en mayo (apenas 69.000 puestos de trabajo), no hizo más que confirmar mis dudas. Ahora que, de pronto, este y otros elementos de un desalentador informe sobre el empleo levantan inquietudes sobre la solidez y la durabilidad de la recuperación de Estados Unidos, es importante entender los factores positivos y por qué no bastan por el momento. 
Sus saldos de caja son muy elevados, los pagos de intereses sobre la deuda son bajos, y han modificado los plazos de pago de sus obligaciones principales. Muchas están aprovechando con éxito la fuerte demanda que existe en las economías emergentes, lo que genera importantes flujos de efectivo libre. 
El dinero de las compañías no es la única fuente importante de poder de gasto que se encuentra a la espera de los acontecimientos. Los hogares ricos también poseen recursos significativos que podrían destinarse a apoyar el consumo y la inversión. 
Los factores positivos tercero y cuarto son la vivienda y el mercado laboral, dos áreas de persistente debilidad que se han convertido en un obstáculo importante para el tipo de dinámica cíclica que tradicionalmente saca a EE.UU. de sus desaceleraciones económicas periódicas. Sin embargo, los datos recientes sustentan la opinión de que el sector de la vivienda podría estar en proceso de llegar al fondo, si bien uno de forma alargada. 
Luego tenemos la Reserva Federal de EE.UU. A pesar de los legítimos cuestionamientos sobre la efectividad de su política monetaria experimental y poco convencional, la Fed parece estar dispuesta a ser aún más proactiva si la economía se debilita. En efecto, si comete un error involuntario (y la probabilidad de que así ocurra es alta, teniendo en cuenta la compleja situación y las perspectivas "inusualmente inciertas" del país), es más probable que se equivoque por el lado mantenerse en una actitud acomodaticia por mucho tiempo, en lugar de endurecer la política monetaria de forma prematura. 
Por último, se acercan las elecciones de noviembre y una vez realizadas dejarán de ser una condicionante : algunos creen que entonces los políticos en Washington podrían estar al fin en mejor posición para llegar a un muy necesario acuerdo sobre políticas de gran aliento. 
Cada uno de estos seis factores sugiere una mejora económica real y potencial. Por tanto, no es de sorprender que en algunos círculos haya crecido el entusiasmo por que el país pueda al fin estar a punto de dejar atrás el deprimente trío de crecimiento inusualmente lento, desempleo elevado y persistente, y desigualdad alta y creciente. 
El problema es que es poco probable que estos factores, tanto individualmente como en su conjunto, supongan un cambio radical del panorama, por cuatro razones: 
Pero también refleja el comienzo de una desaceleración del crecimiento en los principales países emergentes, como Brasil, China, India y Rusia. · Demasiados sectores de la economía de los EE.UU. no han completado el proceso de rehabilitación de su hoja de balance. 
También lo es para muchos hogares. El hecho de que su promedio de ahorro haya caído por debajo del 4% significa que muchas familias se encuentran cerca de agotar su dinero de emergencia, si es que aún no ha ocurrido. 
· Tal vez lo más importante sea que el hecho de que cueste tanto eliminar los obstáculos al crecimiento y el empleo pueda significar que algunos de ellos se estén arraigando en la estructura de la economía estadounidense, agotando su dinamismo y capacidad de respuesta. Por ejemplo, en un contexto en que el desempleo de larga duración alcanza los 5,4 millones de personas y la duración media del paro se encuentra en 2,5 veces la norma histórica, se hace menos probable que los trabajadores recuperen con rapidez empleos productivo con niveles salariales similares en lo más mínimo a los que disfrutaban en el pasado. 
Si bien la economía de EE.UU. está sanando gradualmente, tiene que ocurrir mucho más -y urgentemente- para que recupere su tradicional vigor y vitalidad. Lo más importante: para una recuperación sólida se requiere un grado de seriedad y colaboración constructiva que hoy parece difícil de alcanzar en Washington. 
¿Está sanando la economía de Estados Unidos con la suficiente rapidez? ¿Está sanando la economía de Estados Unidos con la suficiente rapidez? 
¿Está sanando la economía de Estados Unidos con la suficiente rapidez? 

¿Será Azerbaiyán el siguiente? 
Mientas Azerbaiyán se prepara para las elecciones parlamentarias del 6 de noviembre, la cuestión principal es la de si el país está a punto de experimentar su propia revolución “de color”, siguiendo los pasos de las que han derrocado a las capas dirigentes postsoviéticas en Georgia, Ucrania y Kirguizstán en los dos últimos años. No se puede descartar semejante resultado, pero las perspectivas son inciertas, en el mejor de los casos. 
El partido gobernante de Azerbaiyán, Eni Azerbaijan, afronta desafíos por todos lados, pese al apoyo del Presidente Ilham Aliyev y su privilegiado acceso a los recursos estatales. Al menos tres partidos de oposición –el “Mussavat” de Isa Gambar, el “Frente Nacional” de Ala Keremela y el Partido Democrático Social– han conservado el apoyo y la influencia política desde que Ilham sucedió a su difunto padre, Heydar Aliyev, en 2003. 
Además, como Georgia, Ucrania y Kirguizstán, la política dinástica en Azerbaiyán refleja el dominio de clanes en los que el éxito de sus miembros va determinado por la proximidad al presidente. Si bien esa clase de sistemas puede parecer estable, son inherentemente frágiles, pues son sinónimos de ilegitimidad, injusticia y pobreza abyecta para la mayoría de la población. 
La oposición ya ha empezado a preparar el terreno para el cambio. Los dirigentes del bloque de oposición Azadlyg (“Libertad”), formado por tres partidos, han declarado que considerarán falsificado cualquier resultado electoral que conceda a los partidos de la oposición menos del 70 por ciento de sus votos y habrá protestas en la calle, lo que se ajustaría al modelo visto en Serbia en 2000, Georgia en 2003 y Ucrania en 2004. 
Un “ensayo general” fracasó en octubre de 2003, cuando la oposición, incapaz de unirse en torno a un solo candidato para desafiar a Ilham en las elecciones presidenciales, declaró falsificados los resultados y pidió al pueblo que saliera a las calles. Sólo varios centenares lo hicieron y la policía no tardó en dispersarlos, tras detener a docenas de ellos. 
Esta vez, la oposición está unida, pues le ha resultado mucho más fácil acordar el apoyo mutuo para 125 candidatos a diputados que quedarse con un solo candidato presidencial, pero las autoridades pueden llevarse el gato al agua. En Tiflis, Kiev y Bishkek, los dirigentes de las “revoluciones de color” ya han ocupado posiciones elevadas en regímenes a los que ahora atacan como totalmente corruptos; aun así, consiguieron ganarse la confianza de la población. 
Sin embargo, lo más importante es que las anteriores “revoluciones de color” subrayaron el decisivo papel desempeñado por la opinión pública mundial y los medios de comunicación de masas mundiales que la modelan. Como en Georgia, Ucrania y Kirguizstán, el destino del régimen y del país puede depender de si el gobierno actual es presentado en las pantallas de televisión del mundo como un violador de los derechos humanos que coarta la voluntad del pueblo y, por tanto rechaza los “valores democráticos generalmente aceptados”. 
Tras llegar al poder en 1993, Heydar Aliyev puso fin a la guerra con Armenia por el enclave de Nagorno-Karabaj, consolidó la existencia de Azerbaiyán como Estado soberano y, con la prosperidad aportada por el sector del petróleo y del gas, logró una autoridad internacional en aumento para el país. El traspaso del poder de padre a hijo se hizo pacíficamente y al gobierno de Ilham ha correspondido la conclusión del oleoducto Bakú-Tiflis-Ceyhan... para desagrado de Rusia y Armenia. 
Al mismo tiempo, los altos precios del petróleo han permitido más gasto social e inversión en infraestructuras. Hoy, la capital, Bakú, parece unas enormes obras, pues se están construyendo con vertiginosa rapidez bloques de pisos, tiendas y carreteras. 
Pero puede que nada de eso importe en última instancia, si Occidente –y los Estados Unidos en particular- llega a la conclusión de que el régimen de Ilham no garantiza sus intereses e intenta manipular su imagen en los medios de comunicación mundiales en ese sentido. Lo que interesa principalmente a Occidente no son las reservas de petróleo de Azerbaiyán, que en 2004 representaban sólo el 0,06 por ciento del total mundial, sino su posición geopolítica en las encrucijadas de los corredores mundiales del transporte y la energía y como Estado de primera línea respecto de un Irán cada vez más enérgico. 
La ex Secretaria de Estado americana Madeleine Albright, el Presidente de la Asamblea Parlamentaria del Consejo de Europa Rene van der Linden y la Subsecretaria de Estado americana para asuntos mundiales Paula Dopryansky han visitado Bakú recientemente. Como dijo el decano en materia de política exterior de los Estados Unidos Zbigniew Brzezinski en una entrevista concedida a una emisora de radio alemana, “la mayoría de los azeríes apoyan actualmente al Presidente Ilham Aliyev. 
Como añadió Brzezinski, “naturalmente, es importante que el régimen político de Azerbaiyán sea lo más estable y legítimo posible”. Si Occidente llega a la conclusión de que el gobierno se ha vuelto indigno de confianza, las imágenes televisivas de choques semanales de manifestantes con la policía de Bakú, la negativa de Ilham a celebrar debates por televisión y la confiscación de todos los objetos de color anaranjado en las tiendas resultarán muy útiles. 
Naturalmente, la tecnología moderna por sí sola no puede provocar una revolución, pero casi todos los Estados postsoviéticos siguen siendo débiles y, por tanto, vulnerables ante los disturbios interiores. Azerbaiyán no es una excepción y Rusia, tras quemarse con su manifiesta intervención a favor de los gobiernos de Georgia y Ucrania, ha dado toda clase de indicaciones de que se mantendrá al margen. 

¿Son realmente las remuneraciones de los banqueros la causa de los males financieros? 
CHICAGO- Se acusa a las prácticas de remuneración de las firmas financieras de ser las principales culpables de la reciente crisis financiera global. Se dice que la respuesta está en poner restricciones a la remuneración de los banqueros. 
Antes de establecer una regulación así de invasiva deberíamos analizar si las estructuras de compensación anteriores realmente fueron los catalizadores de nuestros problemas recientes. Decir que lo fueron implica tres cosas: los altos ejecutivos bancarios fueron premiados por adelantado por resultados de corto plazo con enormes cantidades de efectivo; los ejecutivos bancarios no mantuvieron suficientes cantidades de acciones para alinear sus intereses con los de los accionistas; y los ejecutivos que fueron premiados más a corto plazo y con menos acciones tuvieron que haber tomado en primer lugar la iniciativa para asumir riesgos malos y excesivos, y por ende tener los peores resultados con la crisis. 
Dos economistas, Rudiger Fahlenbrach y Rene Stulz, probaron estas implicaciones al estudiar los directores ejecutivos de casi 100 instituciones financieras grandes de 2006 a 2008. Partieron de 2006 porque ese parece ser el momento en el que algunas firmas financieras tomaron posturas riesgosas que condujeron a la crisis. 
En otras palabras, dejaron más de 24 veces más en sus firmas que lo que se llevaron a casa. Entonces, parece improbable que esta compensación por adelantado ofreciera un gran incentivo para el directivo promedio como para tomar conscientemente riesgos malos o excesivos que pusieran en riesgo sus acciones de mayor valor. 
De 2006 a 2008, el directivo ejecutivo promedio perdió 31 millones de dólares como titular de acciones de una firma, reduciendo todas las ganancias de la compensación en efectivo. Los directivos generales también tuvieron pérdidas en sus opciones. 
Otros citan el llamado “exceso de capital" -grandes entradas de financiamiento externo procedente de China y de gran parte del mundo en desarrollo. Otros incluso destacan el papel del sistema político en la inflación del sector bancario y los precios de los bienes inmuebles, en particular el sector de alto riesgo. 
Mientras que es improbable que las propuestas de restricci��n actuales eviten la siguiente crisis financiera, si es posible que dañen al sector financiero. Para entender por qué, es importante comprender por qué los banqueros ganan tanto. 
En las últimas dos o tres décadas, el cambio tecnológico y el aumento de la escala han derivado en una mayor productividad y en ingresos mucho más altos para los que están en lo más alto de la distribución de ingresos de la sociedad. Los ejecutivos empresariales manejan compañías más grandes. 
Dada esta realidad, los mejores banqueros, comerciantes, negociantes, etc. trabajarán para compañías que ofrezcan la compensación más atractiva. Una mayor regulación de las remuneraciones alejará de los bancos regulados a los que tienen más talento y los empujará a los fondos especulativos, fondos privados de capital, bancos especializados de inversión y otras firmas de inversión no reguladas. 
Es probable que este desperdicio de talentos empeore porque la regulación de las remuneraciones impone un régimen único. ¿Por qué imponer restricciones a un negociante que obtiene altos honorarios por concertar una fusión que no impone riesgo al banco después de cerrar la transacción? 
Tal vez lo más preocupante es que las restricciones a las remuneraciones abren la caja de Pandora de otras restricciones. En efecto, los políticos, deseosos de quedar bien con los votantes enojados, a menudo están más interesados en establecer límites a la remuneración total que en diseñar la forma de compensación óptima. 
Los bancos tienen una función especial en la economía que garantiza un rol especial al gobierno: no estableciendo las remuneraciones, sino imponiendo requerimientos de capital efectivos. 
Las instancias reguladoras podrían considerar imponer requerimientos procíclicos de capital –aumentar la proporción de capital en los tiempos de auge para contrarrestar las pérdidas en los inevitables tiempos de crisis. Además, los reguladores deberían exigir a los bancos la emisión de una cantidad adicional de capital, -por decir, 10%- en la forma de deuda de largo plazo que deberá convertirse en capital si el banco y en general todo el sistema bancario tienen dificultades financieras. 
Al emitir capital contingente, los bancos pagarían una tasa de interés más alta que la que darían con la deuda ordinaria de largo plazo porque los inversionistas de deuda se enfrentarían al costo real del capital, no al costo subsidiado del gobierno. Con el tiempo, sin embargo, es probable que la prima de tasa de interés sea baja porque los mayores requerimientos de capital y capital contingente deberían reducir significativamente la probabilidad de llegar a los factores desencadenantes. 
Si dicha estructura de capital contingente hubiera estado en vigor antes de la crisis, los bancos en dificultades habrían sido recapitalizados por los titulares de deuda contingente evitando las complicaciones y la situación legal ineludible de la quiebra formal. Los inversionistas de deuda, no el gobierno, deberían haber rescatado a los bancos, lo que habría hecho sustancialmente menor el tamaño de la crisis financiera, si es que se hubiera producido. 

¿Está preparado Bernanke? 
Ben Bernanke, el elegido para substituir a Alan Greenspan este mes en la presidencia de la Reserva Federal de los Estados Unidos, es un economista muy capaz que ha dedicado su vida profesional a entender el papel histórico de los bancos centrales y los problemas que han afrontado. Sus opiniones representan, en la medida en que era de esperar enteramente, un consenso entre quienes han estudiado esas cuestiones cuidadosamente. 
Pero eso no significa que Bernanke esté preparado para velar por que en los próximos años continúe un crecimiento económico sólido en los EE.UU. y ejercer la dirección que el mundo necesita. Conforme a los criterios generalmente reconocidos en la actualidad, hará un buen trabajo. 
John Maynard Keynes dijo en cierta ocasión que la política monetaria puede funcionar como una cuerda. Un banco central puede tirar de la cuerda (aumentar los tipos de interés) para frenar una economía que avance galopando de forma insostenible, pero no puede empujar la cuerda hacia arriba: si se estanca el crecimiento económico, como cuando se daña gravemente la confianza, bajar los tipos de interés puede no ser suficiente para estimular la demanda. 
Bernanke se hizo famoso como economista analizando la Gran Depresión del decenio de 1930 a escala mundial, competencia muy útil, ya que la tarea más importante del director de un banco central es la de prevenir semejantes desastres. Con la Gran Depresión, que siguió al desplome del mercado de valores de 1929, hubo un aumento repentino del desempleo en muchos países, acompañado de una profunda deflación. 
Según la teoría de la "deflación de la deuda" de Bernanke, el desplome de los precios de los bienes de consumo fue una de las causas de la Gran Depresión, pues la deflación aumentó el valor real de las deudas y dificultó el pago de los préstamos. Como señaló Bernanke, en 1933 el 45 por ciento de las explotaciones agrarias de los EE.UU. estaba en mora en los pagos de sus hipotecas y en 1934 las tasas de impagos de hipotecas de viviendas excedía el 38 por ciento en la mitad de las ciudades estadounidenses. 
Adherirse al patrón oro durante la Gran Depresión entrañaba un sesgo en pro de una política monetaria deflacionista, ya que obligaba a mantener los tipos de interés relativamente altos para animar a los inversores a conservar los depósitos en los bancos, en lugar de exigir el oro que los respaldaba. Una vez que un país eliminaba la convertibilidad en oro, tenía libertad para aplicar una expansión monetaria y la deflación solía desaparecer. 
Pero la impresionante investigación de Bernanke sobre la Gran Depresión no significa que pueda impedir la próxima recesión o depresión, porque detener la deflación no resuelve todos los problemas. Al fin y al cabo, los Estados Unidos abandonaron el patrón oro en 1933 y la Reserva Federal redujo el tipo de descuento al 1,5 por ciento en 1934, con lo que puso fin a la deflación (exceptuados episodios menores), pero la tasa de desempleo no bajó permanentemente por debajo del 15 por ciento hasta 1941 y el comienzo de la segunda guerra mundial. 
Así, pues, Bernanke deberá tener mucho cuidado para no generalizar demasiado los resultados de sus investigaciones del pasado, del mismo modo que los especialistas médicos no deben exagerar en el diagnóstico de las enfermedades correspondientes a su especialidad y los estrategas militares deben procurar no prepararse exageradamente para combatir en la última guerra. 
Naturalmente, eso no significa que debamos pasar por alto totalmente el pasado. Un estudio de 2005 dirigido por Guillermo Calvo, economista jefe del Banco Interamericano de Desarrollo, descubrió similitudes importantes entre la Gran Depresión del decenio de 1930 y las crisis económicas habidas desde 1980 en 31 países en ascenso, pero también diferencias importantes. 
La experiencia fundamental de la Gran Depresión se ha repetido, en menor escala, muchas veces y en muchos países en los últimos decenios: una conmoción en los mercados financieros, seguida de una brusca reducción en el producto interior bruto. 
Al mismo tiempo, Bernanke hereda un par de vulnerabilidades económicas inhabituales desde el punto de vista histórico, cosa que no ocurrió antes de la Gran Depresión del decenio de 1930. Ahora estamos en las últimas fases del mayor auge inmobiliario en la historia los EE.UU. (y del mundo), impulsado por una psicología desenfrenada de los mercados. 
Además, ahora estamos experimentando un cambio fundamental en las perspectivas relativas a los precios del petróleo: no sólo los precios actuales son bastante altos en términos reales desde el punto de vista histórico, sino que, además, se espera que en los próximos años sigan siendo altos, como indican los mercados de futuros. 
En el futuro inmediato, unos precios del petróleo muy superiores o unos precios inferiores en el sector inmobiliario o ambas cosas podrían introducir a Bernanke, según fuera la reacción pública, en un territorio desconocido de agotamiento económico. Si decae la confianza, su comprensión histórica de la Gran Depresión del decenio de 1930 podría dejarlo mal equipado para impedir que esas conmociones hundan la economía de los EE.UU. y del mundo. 

¿Es la blasfemia lenguaje de odio? 
NUEVA YORK – El asesinato de Salman Taseer, gobernador de la provincia del Punjab del Pakistán y crítico sin tapujos del extremismo religioso, ha centrado la atención en la draconiana ley antiblasfemia de su país. La ley antiblasfemia, aprobada en su forma actual por la dictadura militar del general Mohammad Zia ul-Haq hace más de tres decenios, impone la pena de muerte obligatoria a quien sea declarado culpable de insultar al islam. 
El agente de policía que asesinó a Taseer lo hizo, al parecer, porque el gobernador lanzó recientemente una campaña para derogar la ley. Desde el punto de vista de los extremistas religiosos del Pakistán, que han aplaudido el asesinato, eso en sí constituía ya un acto de blasfemia. 
Durante mucho tiempo, las leyes antiblasfemia estuvieron consideradas una desafortunada herencia de las medidas adoptadas en Inglaterra, durante las luchas religiosas de los siglos XVI y XVII, para reprimir las interpretaciones heterodoxas de las Escrituras entre los cristianos. Se propagaron por los países del Asia meridional y en otras partes con el gobierno colonial británico. 
La blasfemia pasó a ser una preocupación mundial a finales del decenio de 1980, cuando el Ayatolá Ruhollah Jomeini del Irán promulgó una fatwa en las que pedía el asesinato del escritor Salman Rushdie por su novela The Satanic Verses (“Los versículos satánicos”). Aunque Rushdie sobrevivió con ayuda de un extraordinario nivel de protección por parte de las fuerzas de seguridad británicas, otras personas relacionadas con su libro fueron asesinadas. 
En época más reciente, los argumentos de que es legítimo considerar un delito la blasfemia han ido recibiendo –lo que resulta inquietante– cada vez más apoyo. Quienes insisten en que la blasfemia no merece la protección que, en los demás casos, se concede a la libertad de expresión afirman que es una forma de lenguaje de odio. 
En la medida en que el lenguaje de odio entraña una incitación a la violencia inminente, puede tipificarse como delito penal, incluso en los Estados Unidos, donde la libertad de expresión disfruta de una protección jurídica particularmente fuerte. Se da por sentado que en esas circunstancias quienes simpaticen con las opiniones de la persona que incite al odio ejercerán la violencia. 
Sin embargo, las circunstancias en las que la blasfemia puede propiciar la violencia son, normalmente, del todo diferentes. En esas circunstancias, la violencia no es inminente y corre a cargo de los ofendidos por las opiniones del que la pronuncia y no por sus simpatizantes y, naturalmente, lo habitual es que se ejerza directamente contra él. 
Eso hace que la tipificación como delito penal de la blasfemia resulte ser una amenaza mucho mayor para la libertad de expresión. Al fin y al cabo, aunque el hablante puede procurar razonablemente no expresar opiniones que propiciarían una violencia inminente, el hablante nunca podrá saber –en caso de que los oyentes dispongan de una discreción ilimitada para determinar lo que constituye una ofensa– qué será lo que ofenderá tanto a algunas personas cercanas o lejanas en algún momento futuro, que lleguen a ejercer la violencia. 
Así, pues, es inapropiado hacer extensivas las restricciones jurídicas del lenguaje de odio a la blasfemia. Se debe mostrar una firme oposición a la tipificación como delito penal de la blasfemia como una restricción ilimitada de la libertad de expresión, incluso por parte de quienes creen que hay ciertas circunstancias limitadas en las que es apropiado hacerlo así con el lenguaje de odio. 
Naturalmente, semejantes distinciones importan poco a los fanáticos religiosos que se alegran del asesinato de Salman Taseer. Sin embargo, quienes admiran su valor en la lucha por la libertad de expresión deben procurar que los intentos de considerar delito la blasfemia o perpetuarla como delito penal no reciban legitimidad alguna. 

¿Tiene razón Bush? 
Independientemente de lo que piensen los críticos en país y en el extranjero, el “incremento” que el presidente Bush está planeando para Iraq es más que un aumento de las tropas; es una nueva estrategia regional de alto riesgo. Es cierto que el plan de Bush resultará insuficiente y llegará demasiado tarde para estabilizar Iraq. 
En el centro de la nueva estrategia de Bush está la decisión de conducir la lucha directamente hacia la milicia más poderosa de Iraq, el ejército Mahdi. Bajo el control nominal del clérigo militante Moqtada al-Sadr, el grupo se ha convertido en la fuerza de combate más grande y mejor armada de Iraq y tiene su propia agenda política y de seguridad. 
El ejército Mahdi ya ha intercambiado fuego con las tropas estadounidenses, particularmente durante las duras batallas por el control de las ciudades meridionales de Iraq de Najaf y Karbala en 2004. Esas confrontaciones terminaron con una especie de tregua –aunque han continuado las escaramuzas—porque las fuerzas estadounidenses se muestran reacias a luchar contra los insurgentes sunitas y los milicianos chiítas al mismo tiempo. 
El Primer Ministro iraquí, Nouri al-Maliki, también ha estado renuente a atacar al ejército Mahdi, principalmente porque el apoyo de los parlamentarios leales a Sadr es crucial para su supervivencia política. Ahora, en lugar de esperar a que Maliki actúe, las fuerzas estadounidenses parecen estar listas a hacer el trabajo por sí mismas. 
Si logran reducir significativamente la fuerza de la milicia, o al menos limitar su influencia a los barrios bajos de Bagdad, el gobierno iraquí tendrá una oportunidad algo mejor de desarrollar una fuerza de seguridad creíble y Bush podrá proclamar cierto éxito. Como mínimo, la nueva estrategia reconoce que el desafío más grave para la estabilidad a corto plazo proviene de las milicias en general y del ejército Mahdi en particular. 
La retórica oficial reciente de los Estados Unidos y sus acciones en el terreno –incluyendo el arresto de cinco iraníes en Irbil a principios de enero y la autorización dada por Bush para utilizar fuerza letal contra los iraníes que amenacen la seguridad de Iraq o a las tropas estadounidenses—refleja un enfoque mucho más provocador hacia la influencia de Irán al interior de Iraq. Pero también indica el reconocimiento de que los esfuerzos de Irán por ampliar su influencia regional plantean el mayor desafío a la estabilidad de largo plazo del Medio Oriente. 
Las tropas estadounidenses saldrán en algún momento, y todas las partes relevantes –el gobierno de Maliki, las milicias chiítas, los insurgentes sunitas, Irán y los vecinos sunitas de Iraq—lo saben. Sadr sencillamente puede retroceder y esperar a que los estadounidenses se vayan. 
Se deben redactar leyes que garanticen un reparto justo de los ingresos petroleros de Iraq, y todas las facciones deben confiar en que lo que se acuerde se aplicará. Es necesario convencer a los sunitas de que ni su condición minoritaria ni su antigua participación en el partido Ba’ath de Saddam Hussein los excluirán de la vida política y económica. 
Pero ahora los sunitas y los chiítas se están matando entre sí en cantidades cada vez mayores y la nueva agresividad de las fuerzas estadounidenses hará que los acuerdos sean casi imposibles. No es realista esperar que los políticos iraquíes hagan sacrificios sustanciales mientras sus electores luchan contra los estadounidenses y entre sí. 
Pocos estadounidenses –y por lo tanto pocos legisladores estadounidenses—tienen mucha confianza en el liderazgo de Bush en cuanto a Iraq. Si la nueva estrategia no produce resultados positivos y tangibles en unos cuantos meses, el continuo redoblar de los tambores que piden el retiro de las tropas será ensordecedor. 
Las acciones estadounidenses provocarán críticas en el sentido de que Maliki es impotente o un títere de los Estados Unidos, pero esas acusaciones ya se han hecho. Nada podría ser peor para Maliki que autorizar explícitamente los ataques contra las milicias chiítas, y la supervivencia a corto plazo de su gobierno es fundamental para que se logren avances en los desafíos políticos a que se enfrentan todas las facciones iraquíes. 
La milicia de Sadr amenaza con convertirse rápidamente en el equivalente de Jezbolá en Iraq: un ejército privado bien armado, con vínculos políticos y una política exterior propia. 
Por último, dar la pelea directamente contra la milicia chiíta más poderosa de Iraq y los iraníes que están en el país alineará mucho más a los Estados Unidos con sus aliados árabes sunitas tradicionales –Arabia Saudita, Egipto, Jordania y los Estados del Golfo. Los gobiernos árabes han estado particularmente irritados por el caos que impera en Iraq, temen que los Estados Unidos abandonen a la minoría sunita a la merced no tan generosa de los chiítas vengativos y expresan una preocupación creciente de que la guerra ha permitido que Irán extienda la influencia chiíta por todo el Medio Oriente. 
Cuando Iraq se venga abajo, como parece inevitable ahora, los Estados Unidos necesitarán a todos los amigos que puedan conseguir en la región, sobre todo a medida que se intensifiquen la batalla con Irán por la influencia regional y el conflicto por su programa nuclear. A falta de otra cosa, tener un enemigo común ayudará a los Estados Unidos y sus aliados árabes a restablecer los nexos dañados. 

¿Está el capitalismo condenado al fracaso? 
NEW YORK – La masiva volatilidad y la aguda corrección de los precios de las acciones que en la actualidad golpean a los mercados financieros globales son indicadores de que las economías más avanzadas se encuentran al borde de una recesión de doble caída. Una crisis financiera y económica causada por el exceso de deuda y apalancamiento del sector privado condujeron a un masivo re-apalancamiento del sector público con el fin de evitar la Gran Depresión 2.0. 
Hoy en día una combinación de los precios altos del petróleo y productos básicos, los disturbios en el Oriente Medio, el terremoto y tsunami del Japón, la crisis de deuda de la eurozona y los problemas fiscales de Estados Unidos (y ahora la rebaja de su calificación crediticia) han llevado a un aumento masivo en la aversión al riesgo. Económicamente los Estados Unidos, la eurozona, el Reino Unido y el Japón funcionan al ralentí. 
Hasta el año pasado, los políticos siempre pudieron sacar un as de bajo la manga para reactivar los precios de los activos y detonar la recuperación económica. Estímulo fiscal, tasas de interés de casi cero, dos rondas de "flexibilización cuantitativa", separación estricta de las deudas incobrables y billones de dólares en rescates y provisión de liquidez para los bancos y entidades financieras: las autoridades ejecutivas intentaron todo esto. 
La política fiscal hoy en día es un lastre para el crecimiento económico tanto en la eurozona como en el Reino Unido. Incluso en los EE.UU., los gobiernos estatales y locales, y ahora el gobierno federal, recortan el gasto y reducen los pagos de transferencias. 
Otra ronda de rescates para los bancos es políticamente inaceptable y económicamente inviable: la mayoría de los gobiernos, especialmente en Europa, están tan estresados que los rescates no son asequibles; de hecho, el riesgo soberano está, en realidad, alimentando por la preocupación por la salud de los bancos europeos, que tienen en sus carteras la mayor parte de los cada vez más inestables valores gubernamentales. 
La Reserva Federal de EE.UU. probablemente inicie una tercera ronda de flexibilización cuantitativa (QE3), pero esta ofrecerá muy poco y llegará demasiado tarde. El año pasado la flexibilización cualitativa (QE2) de $600 millardos y de $1 billón de dólares en recortes de impuestos y transferencias logró un crecimiento de apenas el 3% durante un trimestre. 
La depreciación de la moneda no es una opción viable para todas las economías avanzadas: todas ellas necesitan una moneda más débil y una mejor balanza comercial para recuperar el crecimiento, pero no todas ellas pueden estar en esta situación al mismo tiempo. 
Por el momento, el Banco Central Europeo comprará algunos de sus bonos como un puente con el nuevo Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) de la eurozona. Sin embargo, si Italia y/o España pierden su acceso al mercado, los €440 mil millones ($ 627 mil millones) del arca de guerra del EFSF podrían agotarse hasta finales de este año o principios del año 2012. 
En ese momento, a menos que se tripliquen los fondos del EFSF – una medida a la que se opondría Alemania – la única opción que quedaría sería una reestructuración ordenada pero coercitiva de la deuda italiana y española, tal como ha ocurrido en Grecia. La reestructuración coercitiva de la deuda no garantizada de los bancos insolventes sería el siguiente paso. 
Parece que Karl Max estuvo parcialmente en lo correcto al argumentar que la globalización, la intermediación financiera fuera de control, y la redistribución del ingreso y la riqueza de los trabajadores en beneficio del capital podría llevar al capitalismo a su autodestrucción (sin embargo se demostró que su idea de que el socialismo da mejores resultados fue errónea). Las empresas están recortando puestos de trabajo porque no hay suficiente demanda final. 
Las protestas populares recientes, que se extienden desde el Medio Oriente hasta Israel y el Reino Unido, y la creciente ira popular en China – y que más temprano que tarde llegarán a otras economías avanzadas y mercados emergentes – son todas impulsadas ​​por los mismos problemas y tensiones: creciente desigualdad, pobreza, desempleo, y desesperanza. 
Para permitir que las economías orientadas al mercado operen como deberían y como pueden, tenemos que retornar al equilibrio adecuado entre los mercados y la provisión de bienes públicos. Esto significa alejarse tanto del modelo anglosajón de laissez-faire y economía vudú como del modelo europeo continental de los estados de bienestar impulsados por el déficit. 
El equilibrio adecuado hoy en día exige la creación de puestos de trabajo de manera parcial a través de estímulos fiscales adicionales dirigidos a las inversiones en infraestructura productiva. También requiere de impuestos más progresivos; más cantidad de estímulos fiscales a corto plazo junto con disciplina fiscal de mediano y largo plazo; de apoyo de préstamos de última instancia por parte de las autoridades monetarias a fin de prevenir corridas bancarias destructivas; de reducción de la carga crediticia de los hogares insolventes y de otros agentes económicos que atraviesan dificultades económicas; de supervisión y regulación más estricta de un sistema financiero que está fuera de control; y de fraccionamiento de los bancos que son demasiado grandes para quebrar y de los fondos de inversión oligopolísticos. 
Con el tiempo, las economías avanzadas tendrán que invertir en capital humano, capacitación y redes de seguridad social para aumentar la productividad y permitir que los trabajadores compitan, sean flexibles y prosperen en una economía globalizada. La alternativa es – igual que en la década de 1930 – interminable estancamiento, depresión, guerras cambiarias y de balanza comercial, controles de capital, crisis financiera, insolvencias soberanas, y masiva inestabilidad política y social. 


¿Está China perdiendo la estrategia diplomática? 
SINGAPUR – En 2016 la participación de China en la economía global será más grande que la de los Estados Unidos en términos de la paridad del poder adquisitivo. Este es un acontecimiento impresionante, pues en 1980 cuando los Estados Unidos tenían una proporción de 25% en la producción global, la de China era solo del 2.2%. 
Los dirigentes chinos serían ingenuos y torpes si confiaran en el auge pacífico y silencioso de su país hacia la superioridad global. En algún momento, los Estados Unidos despertarán de su reposo geopolítico; de hecho ya hay señales de ello. 
Sin embargo, China ha empezado a cometer errores serios. Después de que Japón cedió a la presión de China y liberó un barco pesquero chino en septiembre de 2010, China se excedió y exigió una disculpa de Japón, lo que provocó estruendos en las clases dirigentes japonesas. 
Del mismo modo, después de que misiles norcoreanos mataron a civiles surcoreanos en noviembre de 2010, China esencialmente guardó silencio. Como parte de una respuesta cuidadosamente calibrada, Corea del Sur envió a su embajador a la ceremonia de entrega del Premio Nobel de la Paz para Liu Xiaobo, activista encarcelado de derechos humanos en diciembre de 210. 
China también ha provocado tensiones en la India al negar arbitrariamente visas a altos funcionarios. Posteriormente, el primer ministro, Wen Jiabao, tranquilizó la situación en reuniones que mantuvo con el primer ministro indio, Manmohan Singh, pero esas provocaciones innecesarias dejaron rastros de desconfianza en la India. 
Sin embargo, todos estos errores son insignificantes comparados con lo que China hizo en la Asociación de Naciones del Sudeste Asiático (ASEAN, por sus siglas en inglés) en julio. Por primera vez en cuarenta y cinco años, la cumbre ministerial de la ASEAN (CMA), no logró acordar un comunicado conjunto, aparentemente porque la presidencia actual de la Asociación, Camboya, no quería que el comunicado hiciera referencia a las disputas bilaterales del Mar de China Meridional. 
Ganó la batalla en el tema del comunicado pero puede que haya perdido veinte años de una laboriosa buena voluntad acumulada, resultados de esfuerzos como los que conllevaron al acuerdo de libre comercio entre la ASEAN y China, firmado en noviembre de 2002. Más importante, los anteriores dirigentes chinos habían calculado que una ASEAN fuerte y unida sería un escudo valioso contra cualquier estrategia de contención estadounidense. 
Es muy probable que los excesivamente fervientes funcionarios jóvenes hayan promovido una postura enérgica en lo que se refiere al Mar Meridional de China, mientras que ningún líder chino, de tener la opción, habría elegido arruinar el comunicado de la CMA. Pero el hecho de que sucedió muestra cuán pobre es la reciente toma de decisiones de China. 
Las nueve líneas de división que China marcó en el Mar Meridional chino puede que solamente se conviertan en una gran soga geopolítica al cuello para China. Fue torpe adjuntar el mapa a la note verbaleenviada como respuesta a una presentación conjunta de Vietnam y Malasia a la Comisión de Límites de la Plataforma Continental de las Naciones Unidas en mayo de 2009. 
Los Estados Unidos no han dejado pasar la oportunidad geopolítica que surgió debido a la inclusión del mapa, es por ello que dicho país, inusualmente, ha hecho un nuevo esfuerzo por ratificar la Convención del Derecho del Mar. Al presentar a las Naciones Unidas las nueve líneas, China entró en una situación sin posibilidad de victoria debido a la dificultad de defender el mapa según el derecho internacional. 
A nivel interno las nueve líneas también pueden causar problemas para el gobierno, pues da a los críticos un arma útil. Cualquier señal de compromiso expondrá políticamente a los funcionarios. 
Ya lo ha empezado a hacer en privado. Aunque la línea abarca las aguas al noroeste de las islas Natuna, propiedad de Indonesia, el gobierno chino le ha asegurado categóricamente que no reclama esas islas o su zona económica exclusiva. 
Estas aclaraciones en privado apaciguaron las relaciones con Indonesia. Entonces, ¿por qué no hacer lo mismo con otros Estados miembros de la ASEAN? 
Sin embargo, los dos líderes más importantes de la República Popular China sí estuvieron de acuerdo en un tema: hicieron todo lo que pudieron para hacer concesiones territoriales con el fin de resolver sus disputas. 
Mao y Deng pudieron lograr acuerdos porque los dos le daban a China un fuerte liderazgo. Ahora el mundo tiene ante sí el desafío de una China que se ha vuelto políticamente pluralista: ningún dirigente tiene el suficiente peso para hacer concesiones unilaterales inteligentes. 
No pasará nada en China hasta que esté completada la transición de dirigentes en noviembre. La nueva administración de Xi Jinping y Li Keqiang requerirá de un poco de tiempo para adaptarse. 

¿China está superando a Estados Unidos? 
En 1800, Asia representaba más de la mitad de la población y la producción global. Para 1900, representaba apenas el 20% de la producción mundial –no porque a Asia le hubiera sucedido algo malo, sino más bien porque la Revolución Industrial había transformado a Europa y Norteamérica en el taller del mundo. 
La recuperación de Asia comenzó con Japón, luego se trasladó a Corea del Sur y al sudeste asiático, empezando por Singapur y Malasia. Ahora la recuperación está centrada en China, y cada vez más involucra a la India, mientras en el proceso permite que cientos de millones de personas salgan de la pobreza. 
En 2010, China superó a Japón para convertirse en la segunda economía más grande del mundo. De hecho, el banco de inversión Goldman Sachs espera que el tamaño total de la economía china supere al de Estados Unidos para 2027. 
China seguirá teniendo un amplio sector rural subdesarrollado. Suponiendo un crecimiento del PBI chino del 6% y un crecimiento de Estados Unidos del 2% después de 2030, China no sería igual a Estados Unidos en términos de ingresos per capita –una medición mejor de la sofisticación de una economía- hasta algún momento cercano a la segunda mitad del siglo. 
Los países emergentes tienden a beneficiarse de las tecnologías importadas en las primeras etapas del despegue económico, pero sus tasas de crecimiento generalmente se ralentizan conforme alcanzan niveles más elevados de desarrollo. Y la economía china enfrenta serios obstáculos para un crecimiento rápido sostenible, debido a sus empresas estatales ineficientes, una creciente desigualdad, una profusa migración interna, una red de seguridad social inadecuada, corrupción e instituciones inapropiadas, todo lo cual podría fomentar la inestabilidad política. 
China -casi el único caso entre los países en desarrollo- está envejeciendo extraordinariamente rápido. Para 2030, China tendrá más personas mayores a su cargo que niños. 
Durante la pasada década, China pasó de ser el noveno exportador en importancia del mundo a ser el líder, desplazando a Alemania del puesto número uno. Pero el modelo de desarrollo liderado por las exportaciones de China necesitará ajustarse a medida que los equilibrios comerciales y financieros globales se vuelvan más contenciosos. 
El sistema político autoritario de China hasta ahora demostró una capacidad sorprendente para alcanzar objetivos específicos -por ejemplo, montar unos Juegos Olímpicos exitosos, construir proyectos ferroviarios de alta velocidad o incluso estimular la economía para recuperarse de la crisis financiera global-. Que China pueda o no mantener esta capacidad en el largo plazo es un misterio para los de afuera y hasta para los propios líderes chinos. 
A diferencia de la India, que nació con una constitución democrática, China todavía no ha encontrado una manera de canalizar las demandas de participación política (si no democracia) que tienden a acompañar un creciente ingreso per capita. La ideología comunista desapareció hace tiempo, de manera que la legitimidad del partido gobernante depende del crecimiento económico y del nacionalismo étnico han. 
Sin duda, los gastos militares chinos, que subieron más del 12% este año, han venido creciendo aún más rápido que su economía. Pero los líderes de China tendrán que lidiar con las reacciones de otros países, así como con las limitaciones que trae aparejada la necesidad de mercados y recursos externos para satisfacer sus objetivos de crecimiento económico. 
Una postura militar china que sea demasiado agresiva podría producir una coalición de contrapartida entre sus vecinos, debilitando así el poder duro y blando de China. En 2010, por ejemplo, cuando China se volvió más enérgica en su política exterior hacia sus vecinos, sus relaciones con la India, Japón y Corea del Sur se vieron afectadas. 
El tamaño y la alta tasa de crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos en las próximas décadas. Esto seguramente acercará a los chinos a Estados Unidos en términos de recursos de poder, pero China no necesariamente superará a Estados Unidos como el país más poderoso. 
Aún si China no sufre ningún revés político doméstico importante, muchas proyecciones actuales basadas exclusivamente en el crecimiento del PBI son demasiado unidimensionales: ignoran al ejército estadounidense y las ventajas del poder blando, así como las desventajas geopolíticas de China en el equilibrio de poder al interior de Asia. 
Más importante aún, Estados Unidos y China deberían evitar desarrollar miedos exagerados de las capacidades e intenciones del otro. La expectativa de conflicto puede en sí misma convertirse en causa de conflicto. 

¿Es China realmente inmune a la crisis? 
CAMBRIDGE – En su discurso en el Foro Económico Anual de Davos, Suiza, el Primer Ministro chino Wen Jiabao explicó los planes de su gobierno para contrarrestar la crisis económica global con gasto público y préstamos. Casi garantizó que el crecimiento anual de China seguiría por sobre el 8% en 2009. 
Sin embargo, ¿tiene realmente el gobierno chino las herramientas necesarias para mantener su economía en un estado tan resistente? Quizás, pero se trata de algo nada de obvio. 
La cada vez más grave recesión de Estados Unidos está golpeando el sector exportador de China, así como a todo el resto de Asia. El problema inmediato es una gran escasez de crédito, no tanto en China como en Estados Unidos y Europa, donde muchos importadores pequeños y de tamaño medio no pueden obtener los créditos comerciales que necesitan para comprar productos al exterior. 
Como resultado, algunas áreas costeras de China que antes bullían de actividad hoy lucen como ciudades fantasmas, ya que decenas de miles de trabajadores despedidos han hecho las maletas y vuelvo a sus pueblos del interior. De manera similar, quizás la mitad de los 200 a 300 mil habitantes del barrio coreano de Beijing, principalmente trabajadores (y sus familias) pagados por compañías coreanas que fabrican en China productos para exportación, se han marchado a casa. 
Con cerca de 2 billones de dólares en reservas en moneda extranjera, los chinos tienen los recursos para financiar un gran aumento del gasto público y ayudar a respaldar los préstamos bancarios. Muchos de los principales investigadores chinos están convencidos de que el gobierno hará lo que sea para mantener el crecimiento por sobre el 8%. 
En pocas palabras, está lejos de ser claro el que valga la pena construir proyectos de infraestructura marginal, considerando que China ya está invirtiendo más del 45% de su ingreso, y gran parte de eso ya es en infraestructura. Es cierto que parte del estímulo fiscal de China consiste en préstamos al sector privado a través del sector bancario, altamente controlado. 
De hecho, hasta ahora el éxito de China se ha basado en un equilibrio entre el gobierno y la expansión del sector privado. Elevar grandemente el ya sobredimensionado perfil del gobierno en la economía alterará este delicado equilibrio, produciendo un crecimiento más lento en el futuro. 
Sería preferible para China encontrar una manera de reemplazar la demanda de consumo privado estadounidense por una demanda interna, pero el sistema parece incapaz de avanzar rápidamente en esa dirección. Si la inversión del gobierno ha de ser el vehículo principal, sería mucho mejor construir escuelas y hospitales, que se necesitan con enorme urgencia, a construir "puentes hacia ningún sitio”, como hiciera Japón cuando siguió un curso de acción similar en los años 90. 
La degradación del medio ambiente es evidente, incluso para observadores circunstanciales. Y los inversionistas han comenzado a calcular que si China prosiguiera con su prodigioso ritmo de crecimiento, pronto ocuparía una proporción demasiado grande de la economía global como para mantener su reciente trayectoria exportadora, por lo que de todas maneras era inevitable tener que recurrir a un mayor consumo interno. 
Durante años, logró un crecimiento rápido desviando la atención que exigía una variedad de problemas, desde el medio ambiente a la infraestructura y la salud. Incluso si no se hubiera producido la crisis financiera, abordar las carencias en estas áreas probablemente hubiera reducido el ritmo de crecimiento estadounidense. 
No estamos diciendo con eso que Estados y China sean lo mismo. Uno de los grandes retos del futuro es encontrar una manera de alinear los ahorros de ambos países, considerando los vastos desequilibrios comerciales que, según muchos, sembraron las semillas de la crisis financiera. 
Hace poco este desafío se me vino a la mente cuando un investigador chino explicó que en China los hombres sienten que deben ahorrar para encontrar una novia. La misma semana, uno de mis ex estudiantes, que perdió su lucrativo empleo en el sector financiero me explicó que no tenía ahorros... ¡porque era demasiado caro salir con una chica en Nueva York! 
De una manera u otra, es probable que la crisis financiera reduzca significativamente el ritmo de crecimiento de China en el mediano plazo. Sin embargo, ¿tendrán éxito sus líderes en estabilizar la situación en el corto plazo? 


¿Es la política de China en el Tibet mala para los negocios? 
Cuando un funcionario de seguridad del Gobierno de China acusó recientemente a unos seguidores del Dalai Lama de organizar ataques suicidas –simplemente la más extremada de un aluvión de alegaciones contra la “camarilla del Dalai”-, fue como si la Revolución Cultural siguiera haciendo furor. De hecho, en lo que al Tíbet se refiere en particular, los dirigentes chinos, cada vez más refinados y pragmáticos, parecen más que nada una regresión a la era de Mao, con su propaganda en forma de arengas y sus políticas coercitivas. 
Si bien no se puede descartar la posibilidad de que las recientes protestas en el Tíbet muevan a las autoridades a cambiar de rumbo, las primeras señales no son prometedoras. Hasta ahora, el régimen se ha limitado a aplicar las mismas medidas contundentes que alimentaron las quejas de los tibetanos en primer lugar. 
Por una parte, algunos medios internacionales de comunicación hicieron una descripción en blanco y negro (y no siempre del todo objetiva) de la violencia de marzo como una represión brutal contra pacíficos monjes tibetanos. Por otra parte, los medios de comunicación oficiales de China han alimentado la irritación interna ante lo que consideraban un prejuicio occidental contra China. 
Naturalmente, la cuestión del Tíbet existe desde hace decenios, por lo general sin plantear problemas graves a los inversores extranjeros, pero la combinación de los primeros desórdenes habidos en el Tíbet en casi 20 años con la oleada, mucho mayor, de críticas a China cuando falta poco para la celebración de los Juegos Olímpicos ha hecho que las empresas y los inversores se hayan puesto a evaluar lo que significa para ellos, en particular desde el punto de vista de la reputación y la ética. 
Los inversores en China deben tener en cuenta su vulnerabilidad a la publicidad negativa y tener confianza en poder explicar su posición. Algunos ya se han visto obligados a hacerlo y muchos de ellos podrían estar en el punto de mira de las campañas actuales encaminadas a señalar a la atención internacional las diversas cuestiones relativas a los derechos humanos antes de la celebración de los Juegos Olímpicos. 
De este último grupo forman parte las empresas extractivas y de la construcción asociadas con el propio gobierno de la Región Autónoma del Tíbet (RAT). Éstas son las que afrontan las mayores dificultades, tanto para distanciarse de las políticas del Gobierno como para responder a las impresiones negativas de los inversores sobre la viabilidad de las operaciones en esa región en la situación actual. 
Los activistas no pueden poner la mira en todas las empresas extranjeras que invierten en China, por lo que no es probable que la mayoría de ellas se vean afectadas ni resulten perjudicadas en su reputación. Parece muy dudoso que la corriente de la opinión internacional se vuelva contra China hasta el punto de que se espere en serio que los inversores en general den la espalda a ese mercado. 
No obstante, en los casos en que las empresas o las industrias sean particularmente vulnerables en materia de reputación, el de la imagen y la ética podría ser un factor importante en más decisiones empresariales marginales (en particular, con los costos en aumento y una reglamentación laboral más estricta que ya están moviendo a algunas empresas a interesarse por otros lugares). Entretanto, el más reciente giro en las consecuencias de los acontecimientos del Tíbet nos recuerda curiosamente que la autoafirmación e influencia recientes de China en el escenario internacional están creando una amenaza cada vez más grave para las empresas extranjeras. 
Mientras que las empresas occidentales que invierten en China deben afrontar una perspectiva de protestas y críticas en sus países de origen por quienes hacen campañas en pro del Tíbet, algunas de ellas se están viendo sometidas a presiones en la propia China. La gran cadena minorista francesa Carrefour ha padecido protestas en sus tiendas de toda China por activistas nacionalistas enfurecidos por las protestas habidas en París cuando la antorcha olímpica pasó por esa ciudad. 

¿Es China fuerte o débil? 
IRVINE (CALIFORNIA) – El Gobierno de China ha estado usando un lenguaje fuerte últimamente para afirmar su soberanía sobre trechos disputados de aguas internacionales cercanos a sus costas, lo que ha aumentado las tensiones, en particular entre China y los Estados Unidos, y la Secretaria de Estado, Hillary Clinton, ha subrayado que ahora el gobierno de Obama está dispuesto a intervenir para contribuir a velar por una resolución justa de las disputas relativas al mar de la China Meridional. Los portavoces chinos lo denunciaron como una vuelta a la época en que América consideraba que podía –y debía– intentar “contener” a la República Popular. 
Sin embargo, la realidad es más compleja. Una mirada más detenida revela que las palabras y las acciones del Presidente Hu Jintao se caracterizan con frecuencia por una mezcla de inseguridad y chulería y que los funcionarios chinos alternan entre conceder importanciaal ascenso de su paíso quitársela. 
Naturalmente, hay momentos en los que los dirigentes de China parecen personas que son conscientes de estar triunfando y quieren que otros lo reconozcan. Antes incluso de las actuales controversias diplomáticas, los dirigentes de China estaban señalando con regocijo a la atención lo mucho más eficaz que había sido su plan de estímulo que el de Obama para contrarrestar los efectos negativos de la crisis financiera. 
Y, sin embargo, cuando el mes pasado se supo la noticia de que China había substituido oficialmente al Japón como la segunda economía en tamaño del mundo, en lugar de alardear de haber superado a un ya antiguo rival y tener puestas las miras en el primer puesto, ocupado por los EE.UU, el Gobierno hizo públicas declaraciones en el sentido de que el suyo seguía siendo un país “pobre y en desarrollo”. 
La faceta segura de sí misma de la personalidad dividida de sus dirigentes es la que con frecuencia preocupa tanto a los vecinos de China como a los EE.UU. Aun así, es importante recordar que la seguridad del Partido en sí mismo tiene un aspecto positivo. Como ha sostenido el especialista en ciencia política Kevin O’Brien, se puede pensar que la mayor disposición de China a la transacción con algunos manifestantes internos, en lugar de considerar subversivas todas las formas de acción colectiva, refleja una sensación de seguridad cada vez mayor. 
A la inversa, se pueden atribuir algunas de las iniciativas más preocupantes de China a sensaciones exageradas de inseguridad. Pensemos en el duro trato dado al insumiso crítico Liu Xiaobao, sentenciado a 11 años de cárcel con acusaciones inventadas de “subversión” por lanzar una campaña de peticiones por la red Internet en pro de las libertades civiles. 
Desde finales del decenio de 1980 hasta 2000, muchos observadores afirmaron que el partido estaba en las últimas, destinado a sucumbir con seguridad a la”extinción leninista” que comenzó con el hundimiento del comunismo en Europa, pero el Partido sigue al mando en la actualidad. Las librerías de los aeropuertos que en tiempos exhibían The Coming Collapse of China (“El próximo desplome de China”) de Gordon G. Chang ahora ofrecen When China Rules the World (“Cuando China gobierne el mundo”) de Martin Jacques. 
Entonces, ¿por qué siguen los gobernantes de China recayendo en la duda y el miedo y por qué siguen evitando que se califique a China de superpotencia? 
Para empezar, quitar importancia al ascenso de China tiene beneficios prácticos. Contribuye a que se la considere un país “pobre y en desarrollo”, no un gigante económico, porque de las naciones “desarrolladas” se espera que hagan más para luchar contra las amenazas planetarias, como el cambio climático. 
Al mismo tiempo, China sigue siendo, en realidad, un país “pobre” en cuanto a la renta por habitante y algunas zonas del país son más similares a secciones de países “en desarrollo” y con dificultades que a las ciudades de China que son atracciones turísticas. 
El Partido está en una posición vulnerable... y lo sabe, lo que no es una excusa para la paranoia y la represión, pero simplemente porque el Partido haya durado más de lo que se predecía no deja de tener un talón de Aquiles. Lo más importante es que la irritación por la corrupción y el nepotismo que impulsó las protestas de Tiananmen nunca han desaparecido. 
Así, pues, los dirigentes de China siguen dependiendo de una forma de nacionalismo estructurado en torno a relatos victimistas. Ahora basan su legitimidad en la idea de que el Partido, que logró el poder cuando la nación estaba luchando contra la dominación extranjera, es el único en contar con las aptitudes necesarias para impedir que China resulte intimidada en una escena internacional hostil y sólo él puede brindar el ambiente estable necesario para el crecimiento. 
Fragile Superpower (“China, superpotencia frágil”). Cuando citó el título del libro a americanos, le preguntaron por qué utilizaba el calificativo “frágil”, mientras que los amigos chinos decían que considerar una “superpotencia” a su país era prematuro. 
El título de Shirk sigue reflejando un fenómeno importante que dificulta los asuntos diplomáticos. Los observadores exteriores están cada más convencidos de que China es una superpotencia y necesita mostrar que puede serlo de forma responsable, pero los gobernantes de China sólo a veces hacen suya esa designación... y el Partido sigue actuando a veces como si sólo tuviera un tenue control del poder. 

¿China es el nuevo Banco Mundial? 
O, más precisamente, el dinero chino está en todas partes, particularmente gracias al Banco de Desarrollo de China (CDB, por su sigla en inglés) y al Banco de Exportaciones e Importaciones de China. Son las dos instituciones responsables de todo el financiamiento chino en el exterior y están generando olas en todo el mundo. 
De acuerdo con The Financial Times, el préstamo chino en 2008-2010 superó la asistencia del Banco Mundial en aproximadamente 10.000 millones de dólares. Para fines de 2010, el alcance del CDB se había extendido a más de 90 países, cuyo endeudamiento total alcanzó los 141.300 millones de dólares. 
Ahora bien, ¿China acaso está reformulando el panorama de la asistencia para el desarrollo? En pocas palabras, sí. 
Consideremos lo siguiente: la inversión china en las ricas reservas de cobre y carbón de Zambia representa el 7,7% del PBI del país. 
En Camboya, China aportó 260 millones de dólares de asistencia en 2009, sustituyendo a Japón como el principal proveedor de ayuda del país y superando las carteras de préstamo tanto del Banco Mundial como del Banco Asiático de Desarrollo. El año pasado, China firmó 14 acuerdos bilaterales con Camboya, por un total de 1.200 millones de dólares, para financiar cualquier proyecto concebible, desde canales de irrigación hasta uniformes para el ejército camboyano. 
Los gobiernos receptores están manifiestamente complacidos con la estrategia de ayuda de China. Por un lado, existe una notable ausencia de costosos consultores que conforman los llamados paquetes de “asistencia técnica”, una práctica que fue un blanco clave de las críticas dirigidas a muchas agencias de financiamiento. 
Segundo, la ayuda china no exige “misiones” de pre-proyecto de parte de burócratas que llegan de sedes centrales distantes para una suerte de turismo del desarrollo que causa estragos en las rutinas de los pares locales que deben acompañarlos en sus excursiones a la pobreza. 
Tercero, la ayuda china se otorga de manera bastante rápida y poco ceremoniosa, lo que carece de la fanfarria agobiante de negociaciones prolongadas y documentos de proyecto voluminosos, una práctica que muchos académicos y profesionales califican como “diplomacia de la chequera”. 
Cuarto, China otorga ayuda sin condiciones de acatamiento como medidas de protección ambiental o ejercicios de participación comunitaria. Las consultas agudísimamente laboriosas con los “participantes interesados” –del tipo que duraron casi diez años para construir la planta hidroeléctrica Nam Theun 2 en Laos financiada por el Banco Mundial- no son necesarias para la ayuda china. 
El modelo único de ayuda de China es uno de los principales pilares de lo que el académico chino Sheng Ding llama la estrategia de “poder blando” del país. Más allá de la provisión de crédito barato y préstamos concesionales está la exportación global de la manera de hacer negocios de China. 
Desde Sri Lanka hasta Nigeria están germinando Institutos Confucio para promover el estudio del mandarín. Junto con estos programas lingüísticos hay presentaciones temporales de acróbatas chinos de gira. 
La asistencia financiera china está vinculada a la extracción de recursos naturales, particularmente petróleo y minerales. A los ambientalistas les preocupa que si el préstamo chino no tiene un componente “verde” más meticuloso, la explotación irrestricta pueda conducir a un agotamiento de los recursos. 
Es más, los paquetes de asistencia chinos suelen venir de la mano de tecnología y mano de obra chinas, lo que implica oportunidades de empleo y desarrollo de capacidades limitadas para la gente local. Por ejemplo, 750 trabajadores chinos fueron enviados a Indonesia, junto con 630.000 toneladas de acero, para construir el puente Suramadu de cinco kilómetros que une Surabaya con Madura. 
No existe una contraparte china para el Comité de Ayuda al Desarrollo, que publica informes anuales sobre los flujos de ayuda globales de los países que integran la OCDE. Tampoco existe un mecanismo abarcador, como se solicitó en la Declaración de París sobre la Eficacia de la Ayuda en 2005, que alinee la ayuda china con las estrategias de desarrollo nacionales, o establezca un foro para la coordinación con otros donantes bilaterales o multilaterales. 
Este tipo de preocupaciones probablemente aumenten a medida que China surja como un protagonista formidable del desarrollo. Sin embargo, en términos generales, la asistencia china es bien recibida más que temida. 
Aquellos que promueven el desarrollo equitativo e inclusivo quieren que la ayuda china sea parte de una comunidad internacional integrada de proveedores que esté gobernada por una cotitularidad responsable. Esto conlleva reglas justas y abiertas, prácticas de responsabilidad mutua y objetivos de desarrollo sustentable, todos los cuales requieren de una participación china activa. 
En un mundo cansado de la efectividad limitada de la mayoría de los programas de desarrollo a la hora de reducir la pobreza endémica, el creciente rol de China en los países de todo el mundo ofrece una gran oportunidad para reconstruir el paisaje de la ayuda y el financiamiento económicos. Pero alcanzar ese objetivo requiere un plan y China debe participar en su formulación. 

¿Es bueno o malo para los países pobres el mercantilismo chino? 
Ambos acontecimientos sugieren que China se verá nuevamente bajo presión para apreciar fuertemente su moneda a la alza. El conflicto con los Estados Unidos puede reavivarse durante las audiencias del Congreso sobre el renminbi que se llevarán a cabo en septiembre. 
La discusión sobre la moneda china se centra en la necesidad de reducir el superávit comercial de ese país y corregir los desequilibrios macroeconómicos globales. Muchos analistas esperan que con una moneda menos competitiva China exporte menos e importe más, haciendo una contribución positiva a la recuperación de los Estados Unidos y de otras economías. 
En todas estas discusiones, la cuestión del renminbi se ve como un asunto entre los Estados Unidos y China, y los intereses de los países pobres apenas son escuchados, incluso en los foros multilaterales. Con todo, un aumento notable en el valor del renminbi puede tener implicaciones significativas para los países en desarrollo. 
Por un lado está Arvind Subramanian, del Instituto Peterson y del Centro para el Desarrollo Global. Argumenta que los países en desarrollo han padecido enormemente la política de China de devaluar su moneda, que ha hecho más difícil que puedan competir con los bienes chinos en los mercados globales, ha atrasado su industrialización y su crecimiento. 
Si aumentara el valor del renminbi, las exportaciones de los países pobres serían más competitivas y sus economías estarían mejor posicionadas para aprovechar los beneficios de la globalización. De ahí que Subramanian argumente que los países pobres deben hacer causa común con los Estados Unidos y otras economías avanzadas para presionar a China con el fin de que modifique sus políticas de tipo de cambio. 
Por otro lado está Helmut Reisen y sus colegas, del Centro para el Desarrollo de la OCDE, que concluyen que los países en desarrollo, en especial los más pobres, saldrían dañados si el renminbi aumentara drásticamente. Su razonamiento es que la apreciación de la moneda sin duda frenaría el crecimiento de China, y cualquier cosa que provoque eso también será perjudicial para otros países pobres. 
Respaldan su argumento con evidencia empírica que sugiere que el crecimiento en los países en desarrollo se ha hecho gradualmente cada vez más dependiente del desempeño económico chino. Estiman que una disminución en un punto porcentual de la tasa anual de crecimiento de China reduciría las de los países de bajos ingresos en 0,3 puntos porcentuales –casi una tercera parte de esa disminución. 
Para entender estos puntos de vista opuestos, necesitamos retroceder y examinar las fuerzas fundamentales del crecimiento. Si hacemos a un lado los tecnicismos, el debate se reduce a una pregunta esencial: ¿Cuál es el modelo de crecimiento más efectivo y sostenible para los países de bajos ingresos? 
Históricamente, las regiones pobres del mundo frecuentemente han adoptado el llamado modelo de “salida de excedentes”. Este modelo supone exportar a otras partes del mundo productos básicos y recursos naturales, tales como productos agrícolas y minerales. 
El rápido crecimiento que experimentaron muchos países en desarrollo antes de la crisis fue en gran medida resultado del mismo modelo. En particular, la demanda creciente de recursos naturales de otros países –principalmente de China—impulsó a los países del África Subsahariana. 
En primer lugar, depende mucho del crecimiento rápido de la demanda externa. Cuando esa demanda no se mantiene, los países en desarrollo se enfrentan a una situación en la que los precios de las exportaciones se vienen abajo y, muy frecuentemente, a una crisis interna prolongada. 
El problema de los países pobres es que no producen los bienes adecuados. Deben emprender una reestructuración en la que se sustituyan los productos primarios tradicionales por actividades de mayor productividad, principalmente manufacturas y servicios modernos. 
El tipo de cambio real es de suma importancia, puesto que determina la competitividad y rentabilidad de las actividades comerciales modernas. Cuando las naciones en desarrollo se ven obligadas a sobrevaluar sus monedas, el espíritu empresarial y las inversiones en esas actividades disminuyen. 
Desde este punto de vista, las políticas de tipo de cambio de China no sólo socavan la competitividad de las industrias de África y de otras regiones pobres, sino que también dañan su motor de crecimiento fundamental. Lo que el mercantilismo chino ofrece a esos países pobres es, en el mejor de los casos, un crecimiento temporal que no les favorece. 
Ellos también podrían haber utilizado sus tipos de cambio de manera más activa para estimular la industrialización y el crecimiento. Es cierto que no todos los países del mundo pueden subvaluar sus monedas al mismo tiempo, pero los países pobre podrían haber desplazado la "carga” hacia los países ricos quienes, como indica la lógica económica, son quienes deberían soportarla. 
En cambio, muchos países en desarrollo han permitido que sus monedas se sobrevalúen, confiando en el auge de la demanda de productos básicos o en los flujos financieros. Además, no han utilizado sistemáticamente las políticas industriales explícitas que podrían actuar como sustituto de la subvaluación. 
En vista de lo anterior, tal vez no deberíamos acusar a China de cuidar sus propios intereses económicos, aun si al hacerlo ha empeorado los costos de las políticas equivocadas de tipo de cambio de otros países. 

¿Está en marcha la segunda guerra fría? 
TOKYO – La visita del Presidente Hu Jintao a Washington se produce en un momento de tensión cada vez mayor en las relaciones chino-americanas. De hecho, absortos en el inmenso aumento de medios militares de China, una nueva constelación de asociaciones estratégicas entre sus vecinos y el revitalizado compromiso de los Estados Unidos con la seguridad asiática, muchos observadores astutos señalan que en 2010 se han visto las primeras chispas de una nueva guerra fría en Asia, pero, ¿de verdad es inevitable la “segunda guerra fría”? 
Al fin y al cabo, la Guerra Fría en Asia nada tuvo de fría. Primero en la guerra civil china y después en Corea, Indonesia, Malasia e Indochina –en particular, en Vietnam–, la Guerra Fría arreció no como una batalla ideológica o de propaganda entre superpotencias rivales, sino en combates tenaces y con frecuencia fratricidas que costaron millones de vidas y retrasaron el desarrollo económico y la democratización política. 
A esa historia sombría se debe que el desprecio actual de China por la máxima de Deng Xiaoping de que China “disfrace su ambición y oculte sus garras” resulte tan preocupante para los dirigentes asiáticos desde Nueva Delhi hasta Seúl y desde Tokio hasta Yakarta. Desde su negativa a condenar el hundimiento –sin que hubiera habido provocación alguna por su parte– del buque de guerra surcoreano Cheonan y el ataque de artillería contra islas surcoreanas hasta sus reivindicaciones de soberanía de diversos archipiélagos japoneses, vietnamitas, malayos y filipinos y nuevas reivindicaciones inventadas de la provincia de Arunachal Pradesh de la India, China ha revelado un pavoneo neoimperial. 
Pero es un error –al menos de momento– pensar que una estructura oficial de alianzas para contener a China es necesaria del modo en que lo fue para contener a la Unión Soviética. Conviene recordar que se organizó la contención contra un régimen totalitario soviético que no sólo era ideológicamente agresivo y estaba consolidando su colonización de la Europa oriental (como también los Territorios Septentrionales del Japón), sino que, además, se cerró deliberadamente a la economía mundial. 
Sun Tzu, el gran teórico chino de la guerra, se centró en la debilitación psicológica del adversario, no en las batallas. Hasta época reciente, gran parte del intento por parte de China de lograr la hegemonía regional reflejaba la concepción de Sun. 
La maquinaria exportadora de China absorbe cantidades enormes de partes y componentes, para su montaje final, procedentes de toda Asia: Tailandia, Malasia, las Filipinas e Indonesia, además de países más ricos: Singapur, Taiwán, Corea del Sur y el Japón. 
A lo largo de los tres decenios de ascenso de China desde la pobreza hasta la categoría de coloso económico, el comercio dentro de Asia ha aumentado aún más rápidamente que el de esa región con el resto del mundo, lo que indica una más profunda especialización e integración. De hecho, el ascenso de China ha alterado profundamente el curso de las corrientes comerciales de Asia. 
En vista de que nada menos que la mitad de los 1.300 millones habitantes de China sigue atrapada en la pobreza extrema, a China le interesa velar por que esas relaciones económicas sigan prosperando. En el pasado, China ha reconocido la necesidad vital de unas buenas relaciones de vecindad. 
El vertiginoso aumento por parte de China de su capacidad militar es otro motivo evidente de preocupación en Asia, pero, aun conforme a los cálculos más elevados, el presupuesto militar de China es ahora sólo igual, más o menos, al del Japón y, naturalmente, muy inferior al de los presupuestos militares combinados del Japón, la India y Rusia, países, todos ellos, que tienen fronteras con China, por no citar a Indonesia, Corea del Sur y un Taiwán que se está modernizando militarmente. Además, Rusia y la India cuentan con armas nucleares y el Japón tiene los medios tecnológicos para reconfigurar su posición en materia de defensa a fin de afrontar cualquier amenaza nuclear regional. 
La prueba de las intenciones de China es la de si utilizará sus capacidades económicas y –sí– militares en aumento para intentar establecer una hegemonía asiática excluyendo a los Estados Unidos de la región e impidiendo que prosperen asociaciones regionales. La otra opción es una China que participe en el esfuerzo cooperativo para unir a Asia en un sistema basado en normas, similar al que ha sustentado la paz a largo plazo en Europa. 
La histórica oposición de los Estados Unidos a la hegemonía en Asia –incluida, como objetivo conjunto con China, en el Comunicado de Shanghai de 1972– sigue siendo válida. Sin embargo, se tendrá que aplicarla primordialmente por medios políticos y económicos, si bien respaldada por el poder de los EE.UU. 
Antes de 2010, la mayoría de los países asiáticos habrían preferido no elegir entre China y los EE.UU., pero la autoafirmación de China ha brindado enormes incentivos para aceptar un sistema multilateral asiático respaldado por los Estados Unidos, en lugar de aceptar el sistema exclusionista que China intenta encabezar. En 2011, podemos empezar a ver si esos incentivos mueven a los dirigentes de China a revisar su conducta diplomática, que los ha dejado con las economías de Birmania y Corea del Norte, corruptas y sin solución, como únicos amigos fiables en Asia. 

¿Es posible la democracia en el mundo árabe? 
Con el rápido descenso de Irak a un caos sangriento, las perspectivas de realizar elecciones democráticas con éxito en enero, como han prometido EE.UU. y el gobierno iraquí interino, parecen sombrías. Algunos escépticos van más allá, argumentando que la debacle de Irak prueba lo débiles que son las perspectivas de la democracia en el mundo árabe. 
El crecimiento económico ha sido lento, aproximadamente la mitad de las mujeres son analfabetas y la región no se encuentra bien integrada a la economía mundial. De hecho, con una población de más de 300 millones, los países árabes exportan menos al resto del mundo, si se excluyen el petróleo y el gas, que Finlandia. 
Se está gestando una enorme "curva juvenil" en las tablas demográficas del mundo árabe: actualmente un 45% de la población tiene menos de 14 años y la población como un todo se duplicará durante el próximo cuarto de siglo. 
Durante la Guerra Fría, el enfoque de EE.UU. hacia el Oriente Próximo era fomentar la estabilidad para prevenir el aumento de la influencia soviética, asegurar el suministro de petróleo y dar seguridad a Israel. La estrategia estadounidense era manejar la situación a través de líderes autocráticos y una estrategia de "no alborotar el vecindario". 
El derrocamiento de Saddan Hussein fue concebido sólo como el primer paso. En agosto de 2003, la Asesora de Seguridad Nacional de EE.UU., Condoleeza Rice, argumentó que "de manera muy similar a cómo una Alemania democrática se convirtió en el punto de articulación de una nueva Europa que hoy está entera, libre y en paz, así un Irak transformado se puede convertir en el elemento clave de un Oriente Próximo muy diferente, donde no prosperen las ideologías del odio". 
No obstante, ambas transiciones demoraron cerca de una década. Más aún, el hecho de que Irak posea petróleo es una ventaja a medias, ya que pocas economías basadas en este recurso han demostrado ser terreno fértil para la democracia liberal. 
Más aún, las diferencias culturales entre EE.UU. y Alemania no eran tan grandes como las que hay entre EE.UU. y el Oriente Próximo. Por supuesto, las barreras culturales no son imposibles de superar: la democracia se ha arraigado en Japón, Corea del Sur y en otros países musulmanes, como Turquía, Indonesia y Bangladesh. 
Después de todo, la democracia es más que un mero ir a votar. Puesto que los regímenes autocráticos del Oriente Próximo destruyeron sus oposiciones liberales, en muchos países los radicales islámicos representan en único disenso, alimentado por el resentimiento generalizado hacia los regímenes corruptos, la oposición a las políticas estadounidenses y el temor popular a la modernización y la globalización. 
Al mismo tiempo, la economía mundial y la modernización también pueden ofrecer una mejor educación, más trabajos y oportunidades y una mejor atención de salud, y las encuestas de opinión indican que la mayoría de la población de la región desea estos beneficios. Dada la ambivalencia que existe entre los árabes moderados, existe la posibilidad de que los extremistas terminen quedando aislados y poco a poco se diseñen políticas estables con una mayor participación. 
También el mundo árabe puede desarrollar intelectuales, grupos sociales y finalmente países con economías y sociedades liberales que sean coherentes con las culturas locales. Pero esto exigirá tiempo y paciencia, y tendrá que estar acompañado de cambios en las políticas hacia Irak, Palestina-Israel y la economía regional. 
Igualmente importante será si los países occidentales cooperan para crear una estrategia de largo plazo de intercambios culturales y educacionales que pueda ayudar a desarrollar una sociedad civil más rica y abierta en los países del Oriente Próximo. Los partidarios más eficaces del cambio democrático no son las autoridades estadounidenses o europeas, sino los ciudadanos de la región que comprenden tanto las virtudes como los defectos de Occidente y pueden adaptarlos a las condiciones locales para presionar por un cambio social. 
Gran parte de esta tarea puede ser promovida por corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro. Las compañías y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educaciones árabes y llevarlos más allá de los niveles básicos. 
Pero los gobiernos también tienen un importante papel que desarrollar. Mediante el apoyo a la enseñanza de idiomas extranjeros y el financiamiento de intercambios estudiantiles, pueden ayudar a que los habitantes de la región logren sus propias metas, tal como se plantean en el Informe sobre Desarrollo Humano en el Mundo Árabe . 
Hay muchos elementos que pueden conducir a una estrategia de largo plazo que promueva las condiciones para la estabilidad y una participación política más amplia en el mundo árabe. Este es el objetivo declarado de EE.UU. Pero lograrlo exige que las políticas estadounidenses sean coherentes con el enfoque amplio que se necesita para una transformación democrática. 

¿Vale la pena dialogar con Irán y Siria? 
A pesar de los comentarios frecuentes en contra, el problema fundamental en Oriente Medio no es la intervención de Occidente. Por el contrario, el problema real es que, a pesar de su interés superficial, las potencias occidentales no parecen capacitadas ni para la guerra ni para el diálogo. 
En consecuencia, sus políticas simplemente terminaron eliminando a los dos principales rivales regionales de Irán: los talibanes y el régimen de Saddam Hussein. 
Los defensores del diálogo con los iraníes y sus aliados sirios, como el ex secretario de Estado norteamericano James Baker, operan bajo la falsa ilusión de que, en verdad, pueden llegar a un entendimiento que les permita una salida gallarda de Estados Unidos de Irak y los ayude a estabilizar a ese país herido. La ilusión errónea se basa en dos presunciones falsas: que los iraníes y los sirios pueden tener éxito donde Estados Unidos fracasó en Irak y que la comunidad internacional se puede permitir pagar el precio de asegurar su cooperación. 
Es verdad, Siria e Irán desempeñan un papel importante en lo que concierne a apoyar a los insurgentes iraquíes, y Siria sigue alentando el tráfico de jihadistas y armas por sus fronteras con Irak. Pero la idea de que se pueden frenar estas actividades a voluntad es ingenua. 
Los chiítas iraquíes nunca aceptaron los dictados iraníes y muchos participaron en la guerra de Saddam contra Irán en los años 80. Después de todo, los chiítas iraquíes son árabes, y si hoy están dispuestos a coordinar sus actividades con sus pares persas, su objetivo principal siempre será el de asegurar un curso independiente lo antes posible, aunque continúen con sus disputas mutuamente destructivas dentro de Irak. 
Si bien abrió la frontera de Siria a los jihadistas y les permitió a los seguidores de Saddam operar libremente en esta zona, tal vez no se haya tratado de una decisión exclusivamente suya. La ayuda de Siria a Saddam para eludir el programa petróleo por alimentos de las Naciones Unidas le aportó dinero iraquí a los habitantes de la región fronteriza, que siempre estuvieron más cerca de sus vecinos iraquíes que de sus pares sirios en cuanto a costumbres, dialecto y punto de vista. 
En estas circunstancias, ni Siria ni Irán parecen capaces de ofrecer otra cosa que no sea caos en Irak. ¿Qué podría alcanzar el propuesto diálogo entre Estados Unidos y estos Estados que no sea seguir otorgándole poder a sus regímenes corruptos y ambiciosos? 
La historia se complica un poco más cuando uno considera la investigación de las Naciones Unidas del asesinato del ex primer ministro libanés Rafiq al-Hariri. Lo único que quiere Assad es que este asunto quede en el olvido -y quienes proponen el diálogo piensan que pueden darle lo que quiere con la esperanza de romper la alianza de Siria con Irán. 
De hecho, los dos regímenes hoy están unidos de manera inextricable. La reciente negativa de Assad a asistir a una cumbre en Teherán con sus pares iraní e iraquí fue una mera maniobra táctica destinada a seducir a quienes proponen el diálogo. 
En realidad, Irán invirtió cientos de millones de dólares en Siria, y el comercio bilateral anual asciende a mil millones de dólares. La creciente influencia iraní sobre el aparato de seguridad sirio está bien establecida e Irán está financiando un esfuerzo para crear milicias chiítas sirias que compensen el decreciente apoyo de Assad en el ejército y en la comunidad Alawite minoritaria. 
Ningún acuerdo sería lo suficientemente atractivo, aunque incluyera la devolución de las Alturas del Golán. Para Assad y sus seguidores, la supervivencia es más importante que la soberanía. 
Aún así, ver los nombres conocidos de comentaristas y personas influyentes que recomiendan involucrar a Siria y/o Irán es una demostración de lo insignificantes que se han vuelto y lo escindidas que están hoy las potencias occidentales de las realidades in situ en la región más turbulenta del mundo. Ese, al parecer, es el precio de su ignorancia. 

¿Es malo el dopaje? 
Hoy en día existe una temporada regular para hablar acerca del uso de sustancias ilícitas en las actividades deportivas: la que llega todos los años con el Tour de France. 
La creencia generalizada es que Bonds se ha ayudado con sustancias ilícitas y hormonas sintéticas. Con frecuencia los fanáticos lo abuchean y se burlan de él, y muchos piensan que Bud Selig,el comisionado para el béisbol, no debería asistir a juegos en que Bonds pueda alcanzar o superar la marca. 
A nivel de elites, la diferencia entre ser un campeón y uno del montón es tan minúscula –y sin embargo importa tanto- que los atletas se ven presionados a hacer todo lo posible para lograr hasta la más ligera ventaja por sobre sus compañeros. Es razonable sospechar que las medallas de oro ahora terminan en manos no de aquellos que no utilizan sustancias, sino de quienes tienen mayor éxito en refinar su uso para obtener la máxima potenciación sin ser detectados. 
Mientras certámenes como el Tour de France adquieren un cariz de farsa, el profesor de bioética Julian Savulescu, que dirige el Centro Uehiro de Ética Práctica de la Universidad de Oxford y ostenta títulos tanto en el campo de la medicina como de la bioética, ha puesto sobre la mesa una solución radical: deberíamos abandonar la prohibición del usar sustancias que mejoren el rendimiento y permitir a los atletas tomar lo que deseen, siempre y cuando no atente contra su salud. 
Savulescu propone que, en lugar de intentar detectar si un atleta se ha dopado, deberíamos concentrarnos en lograr indicadores medibles de si está poniendo o no su salud en riesgo. Así, si un atleta tiene un nivel peligrosamente alto de glóbulos rojos por haber tomado eritropoyetina (EPO), no se le debería permitir competir. 
A quienes plantean que esto daría una ventaja injusta a los usuarios de sustancias, Savulescu responde que hoy, sin ellas, quienes tienen los mejores genes disfrutan de una ventaja injusta. No hay duda de que también deben entrenar, pero si sus genes producen más EPO que los nuestros, van a ganarnos en el Tour de France, sin importar cuánto nos esforcemos. 
Algunos argumentan que utilizar sustancias "es contrario al espíritu deportivo", pero es difícil defender la línea actual entre lo que los atletas pueden y no pueden hacer para mejorar su rendimiento. 
En el Tour de France los ciclistas incluso pueden usar nutrición e hidratación intravenosas para reponer su organismo. Se permite entrenar en altura, aunque esto puede dar a los atletas que pueden hacerlo una ventaja por sobre los competidores que deben entrenar a nivel del mar. 
Las personas hacen deportes para socializar, para mantenerse en forma, para ganar dinero, para hacerse famosa, para evitar el aburrimiento, para encontrar el amor o por pura diversión. Pueden esforzarse por mejorar su rendimiento, pero a menudo lo hacen por su valor en si, por el sentido de logro que conlleva. 
En mi caso, practico la natación y mido el tiempo que demoro en nadar una distancia específica para fijarme un objetivo y esforzarme más las próximas veces. Me siento complacido cuando nado rápido, pero no tendría ninguna sensación de logro por mejorar mis marcas si esa mejora tuviera su origen en una botella. 
Sin embargo, el deporte de elite, observado por millones pero en el que participan sólo unos pocos, es algo diferente. Por lograr fama y gloria hoy, los atletas se verán tentados a arriesgar su salud en el largo plazo. 
Y no importa lo descarado que pueda ser el uso de sustancias, no dejamos de ver el Tour de France. Tal vez deberíamos apagar el televisor y subirnos a nuestras propias bicicletas. 


¿Terminó la crisis financiera europea? 
LONDRES – La recientemente anunciada política de compra de bonos por el Banco Central Europeo, denominada «transacciones monetarias directas» (TMD) marca la convergencia de los bancos centrales europeos con sus contrapartes anglosajonas. Si bien las acciones del BCE representan la mejor posibilidad hasta ahora de poner fin a la crisis que continúa desde 2010, el Banco ha redoblado significativamente las apuestas para los gobiernos. 
El marco de políticas del BCE es adecuado para contrarrestar llamaradas sistémicas, pero muy poco apto para ocuparse de a los incendios locales, que pueden propagarse de manera incontrolable. El programa de TMD, que permite al ECB comprar bonos soberanos de países que han acordado reformar sus economías, equilibra significativamente el campo de juego entre el Banco y sus pares en las economías avanzadas. 
Con el régimen previo a las TMD, una salida de capitales de España, a través de la venta de bonos gubernamentales o de la liquidación de créditos privados, daba como resultado condiciones monetarias más restrictivas. La venta de bonos soberanos bajo el régimen de tipo de cambio fijo generaba una presión directa ascendente sobre sus rendimientos, mientras que las ventas de los activos privados por parte de extranjeros tenían un efecto similar, pero a través de canales indirectos. 
Pero la metamorfosis tiende a ir de la mano con las contracciones monetarias localizadas que exacerban el riesgo correlacionado de cesación de pagos de la deuda soberana y de quiebras bancarias. En España, como sucedió antes en Grecia, la contracción monetaria se tornó crónica cuando los bancos no lograron cubrir las garantías elegibles por el BCE. 
Con el programa de TMD, el BCE puede reemplazar las salidas de capital extranjero de los mercados de bonos soberanos mediante compras directas, colocando a España en una situación similar a la de los países que no pertenecen a la eurozona, como el Reino Unido. Y, en la medida en que existe incluso un objetivo informal de precios asociado con el compromiso del BCE para la compra de bonos, las salidas de capital, al menos del mercado de bonos soberanos, son automáticamente reemplazadas, en su totalidad, con efectivo del BCE. 
Sin la voluntad del BCE de comprar un volumen potencialmente ilimitado de bonos soberanos para lograr su tan impreciso objetivo de mitigar el riesgo de redenominación, la zona del euro se hubiese visto condenada a episodios recurrentes de estrés en el financiamiento interno. El programa de TMD rompe el ciclo de liquidez volátil que surge de escaseces crónicas de garantías bancarias y de un mecanismo de transferencias fiscales limitado. 
En términos más generales, el mecanismo de créditos marginales del BCE es una forma indirecta de monetizar la deuda soberana. Es una forma menos directa aún de ocuparse del excedente de deuda privada relacionada. 
La credibilidad de su promesa depende tanto de lo que hará (comprar cantidades ilimitadas de bonos gubernamentales) como de lo que no hará (comprarlos a países que no cumplan la condicionalidad). Sin una amenaza creíble para aislar las deudas soberanas díscolas, el compromiso del BCE ofrece un almuerzo gratis tanto a los inversores como a los gobiernos. 
El problema es que la perseverancia de esa amenaza pondría al compromiso del BCE de hacer todo lo necesario ante una dura prueba. Después de todo, si los mercados creyeran verdaderamente que el BCE se rehusaría a crear una malla de protección para los gobiernos descarriados, los inversores escaparían de los países participantes al primer signo de falta de cumplimiento de la condicionalidad. 
Como ocurrió con su predecesor, el Programa para los Mercados de Valores, el programa de TMD es legal y democráticamente cuestionable: viola el espíritu, aunque no la letra, de la cláusula del tratado de la Unión Europea referida al no rescate; su promesa de tratamiento equitativo a los acreedores privados no tiene precedentes; e involucra transferencias fiscales encubiertas, dejando al BCE fuertemente expuesto a violentas reacciones políticas, como la reacción visceral de la prensa alemana hacia el anuncio de Mario Draghi, presidente del BCE. 
Pero las TMD también concuerdan con un gran cuerpo de evidencia histórica, el cual indica que, en tiempos de crisis, los responsables de políticas deben centrarse en apagar el fuego, no en negociar quién es dueño del agua y cuál será su costo. 
La inversión de ese proceso probablemente no ocurra hasta que los tres elementos de unión bancaria –supervisión común, seguros comunes de depósitos, y un fondo común de resolución– estén realmente disponibles. De hecho, si los ahorristas españoles se asustaran verdaderamente en el ínterin por el riesgo de redenominación, las TMD no importarían: tomarían su dinero y lo depositarían lo antes posible en, digamos, un banco alemán. 
Incluso con las TMD, existen diferencias cruciales entre la eurozona y las economías anglosajonas. Los tipos de cambio fijos dentro de la eurozona imponen una restricción que sencillamente no existe en el RU o en EE. 
UU., y la flexibilización cuantitativa del Banco de Inglaterra y la Reserva Federal es de naturaleza incondicional. Con las TMD, el BCE converge hacia la Fed en su capacidad para crear una malla de protección para cada una de sus partes. 
La crisis aguda se ha terminado, al menos por el momento. Pero el desafío existencial –el acuerdo político sobre los elementos clave de la unión bancaria y fiscal– recién comienza. 

¿Funciona la medicina basada en la evidencia? 
LONDRES – La medicina basada en la evidencia, como escribieron David Sackett y sus colegas en 1996, es “la aplicación explícita, minuciosa y prudente de la mejor evidencia disponible a la toma de decisiones para la atención de cada paciente”. Definición que a primera vista parece inobjetable; de hecho, muchos dirán que eso es la “medicina”, a secas. 
La controversia es sobre el tipo de evidencia. Sackett da a entender, pero no estipula, que las decisiones de los médicos deberían basarse en la evidencia epidemiológica (resultados de ensayos aleatorizados controlados y de estudios de muchos años de duración con grandes cohortes) y, previsiblemente, en la opinión del paciente. 
Los estudios epidemiológicos intentan responder preguntas como “si 1000 personas con diabetes tipo 2 se dividen aleatoriamente en cuatro grupos de 250 personas a las que durante diez años se les darán, respectivamente, los fármacos A, B, C o ninguno (o un placebo), ¿qué sucederá con las tasas de supervivencia y qué complicaciones y efectos secundarios puede haber?”. Si el ensayo se realiza correctamente (con una cantidad suficiente de sujetos divididos en forma realmente aleatoria y valorando los hallazgos “a ciegas”), los resultados deberían ser confiables. 
Supóngase que las tasas de supervivencia a diez años para los cuatro grupos son 71%, 80%, 82% y 70%, respectivamente, y que la proporción de pacientes con efectos secundarios serios es 2%, 5%, 50% y 1%. Es de suponer que una gran reducción en el riesgo de efectos secundarios justifica una pequeña reducción en la tasa de supervivencia, de modo que se elegirá el fármaco B. 
En síntesis, la medicina basada en la evidencia usa una ciencia, la epidemiología, para crear un conjunto claro y estructurado de decisiones acerca de pruebas y tratamientos que se aplicarán a diversos pacientes; y es (cada vez más) frecuente que la evidencia obtenida se resuma en la forma de recomendaciones clínicas. Pero esto supone un problema, por dos razones. 
En primer lugar, el énfasis en el ensayo aleatorizado controlado como criterio fundamental de evidencia implica que cualquier fármaco que en un ensayo haya dado mejor resultado que otro pueda presentarse como “científicamente comprobado”. Los anuncios en las revistas médicas abundan en fármacos que uno no sabía que necesitaba para tratar enfermedades que uno no sabía que existían; por ejemplo, el “trastorno de excitación sexual femenina” y el “trastorno de déficit de atención en adultos”. 
En cierto sentido, la medicina basada en la evidencia fue víctima de su propio éxito, ya que en los veinte años desde su nacimiento ha impulsado un aumento exponencial de la cantidad de ensayos clínicos. No hace falta ser doctor en psicología cognitiva para darse cuenta de que si uno toma médicos que trabajan en condiciones estresantes y con limitaciones de tiempo y los sobrecarga de recomendaciones y publicaciones científicas, el resultado previsible es que cometan errores. 
La solución que se intentó (automatizar las recomendaciones dentro de “herramientas de decisión asistida”) resultó mayormente un fiasco, porque los modelos informáticos no pueden reflejar la práctica clínica real con todas sus complicaciones. Por ejemplo, generaciones de estudiantes han memorizado para sus exámenes las características de la enfermedad celíaca según los manuales de medicina. 
De hecho, la tía Nora es la única persona que puede decirnos cómo es su enfermedad celíaca. Y a la tía Nora no le gusta tomar cualquier remedio, y encima insiste con que hace unos años, cuando probó el medicamento X, se sintió como nueva, a pesar de que el resultado promedio de ese mismo medicamento en otros 1000 pacientes fue nulo. 
Esto no implica que la medicina basada en la evidencia no sirva, sino simplemente que todavía no llegó a la madurez. Realizar ensayos aleatorizados de alta calidad es tan importante ahora como en los albores del movimiento de la medicina basada en la evidencia. 
Ya es hora de dejar de apabullar a los médicos con resultados científicos y de enviar ejércitos de vendedores hiperlocuaces a manipularlos con técnicas de márketing. Lo que se necesita, en cambio, es que los investigadores mejoren la presentación, la síntesis, el procesamiento y la aplicación de la evidencia epidemiológica, mediante buenas técnicas de visualización que ayuden a los médicos a comprender mejor estadísticas complejas. 
Al mismo tiempo, los resultados de investigaciones referidos al paciente promedio no deberían valer más que lo que diga cada paciente respecto de su cuerpo y su enfermedad. Para asegurar el tratamiento adecuado para cada uno, sería muy útil contar con nuevas formas de recabar y procesar las experiencias personales de los pacientes, que suelen ser idiosincráticas, subjetivas e imposibles de estandarizar. 
La comunidad médica debe desarrollar la ciencia de la toma de decisiones compartida, donde la evidencia epidemiológica informe pero no reemplace el diálogo con el paciente respecto de lo que este necesita y el mejor modo de conseguirlo. Así podremos trascender los límites actuales de la medicina basada en la evidencia y desarrollar un enfoque holístico que tenga en cuenta la experiencia de la enfermedad por parte de cada paciente y fomente una buena práctica médica. 

¿Quedó en el pasado el crecimiento impulsado por las exportaciones? 
CAMBRIDGE.- Durante cinco décadas, los países en desarrollo que han podido formar industrias exportadoras competitivas se han visto recompensados con asombrosas tasas de crecimiento: Taiwán y Corea del Sur en los años sesenta; los países del sureste asiático como Malasia, Tailandia y Singapur en los años setenta; 
En todos estos casos, y en algunos otros, -otra vez, principalmente en Asia-, las reformas internas seguramente habrían producido crecimiento independientemente del comercio internacional. Sin embargo, es difícil que ese crecimiento hubiera sido igual de elevado –de un histórico 10% per capita al año o más- sin una economía global capaz de absorber las exportaciones de estos países. 
Muchos países están tratando de imitar este modelo de crecimiento, pero rara vez han tenido éxito porque no existen las condiciones internas previas. Si entramos a los mercados mundiales sin contar con políticas dinámicas que aseguren la competitividad de algunas industrias modernas de manufacturas o de servicios, probablemente seguiremos siendo exportadores empobrecidos de recursos naturales y productos de uso intensivo de mano de obra como las prendas de vestir. 
Sin embargo, los países en desarrollo compiten para establecer zonas de exportación y subsidiar operaciones de montaje para las compañías multinacionales. La lección es clara: el crecimiento generado por las exportaciones es el camino a seguir. 
Pero, ¿cuánto durará? Si bien es riesgoso tratar de hacer pronósticos económicos, hay señales que indican que estamos en la cúspide de una transición hacia un nuevo régimen en el que las reglas del juego no serán ni de lejos tan favorables para las estrategias centradas en la exportación. 
El Banco Central Europeo, muy enfocado en la estabilidad de los precios, ha estado aumentando las tasas de interés y puede ser que la Reserva Federal de los Estados Unidos pronto haga lo mismo. Así pues, las economías desarrolladas sufrirán durante un tiempo, lo que tendrá implicaciones evidentes para la demanda de exportaciones procedentes de los mercados emergentes. 
Encima de todo, es casi seguro que estalle el problema de los desequilibrios globales de cuenta corriente. Los mercados emergentes y los países en desarrollo tuvieron en 2007 un superávit de 631 mil millones de dólares, dividido casi en partes iguales entre los países asiáticos y los Estados exportadores de petróleo. 
No hay nada que alimente más los sentimientos proteccionistas que un déficit comercial abultado. Según una encuesta levantada por el diario Wall Street Journal y la NBC que se publicó en diciembre de 2007, casi el 60% de los estadounidenses piensan que la globalización es mala porque ha hecho que las compañías y los trabajadores estadounidenses compitan en un ambiente injusto. 
La política comercial estadounidense ha sido extraordinariamente resistente a las presiones proteccionistas de los años recientes. Sin embargo, independientemente de quién gane la presidencia de los Estados Unidos, el mundo deberá esperar una mayor vigilancia de las importaciones procedentes de China y otros países de mano de obra barata así como de la contratación externa de servicios en lugares como la India. 
Además, los países en desarrollo compiten en productos similares –bienes de consumo de distintos niveles de sofisticación–, por lo que el aspecto político del comercio Sur-Sur ampliado tiene peores perspectivas que el del comercio Norte-Sur. En los países en desarrollo ya son comunes las medidas antidumping contra las importaciones procedentes de China, Vietnam y otros exportadores asiáticos. 
Los países como China, que tienen superávit amplios, tendrán que recurrir mucho más a la demanda interna para alimentar su economía. Esto no es del todo malo, porque China ciertamente necesita más inversiones públicas en sectores sociales como la salud y la educación. 
Pero el impacto se sentirá más allá de los países con superávit. Si los exportadores de Brasil, Turquía, Sudáfrica y México –todos ellos economías en déficit—ya tenían dificultades para competir con China en otros mercados cuando esos mercados estaban totalmente abiertos y ampliándose rápidamente, imaginemos qué suerte correrán en condiciones menos favorables. 
Las repercusiones en el crecimiento casi seguramente serán negativas, incluso si la demanda interna compensa totalmente la disminución de la demanda externa. El motivo es microeconómico, no macroeconómico: hay un límite al acero o las partes automotrices que se pueden vender en el mercado nacional, y la productividad en las industrias de servicios no es igual a la de las actividades orientadas a la exportación. 
Lo que actualmente son noticias moderadamente malas sólo se convertirán en terribles si se permite que los problemas económicos en los países avanzados –especialmente en los Estados Unidos– se transformen en xenofobia y proteccionismo abierto; si los grandes mercados emergentes como China, la India y Brasil no se dan cuenta de que ya son demasiado importantes para aprovecharse libremente de la gobernanza económica global; y si, como consecuencia, otros reaccionan de manera exagerada y le dan la espalda a la economía mundial para adoptar políticas autárquicas. Si no se cometen esos errores, es de esperar que el entorno económico sea más duro, pero no que haya una calamidad. 


¿Se puede reformar a Francia? 
Continuó el otoño pasado con la ola de violencia en los suburbios. Ahora, Francia otra vez ha atraído la atención mundial con manifestaciones durante semanas en contra del "contrato de primer empleo" (CPE) propuesto por el Primer Ministro Dominique de Villepin para abordar la alta tasa de desempleo juvenil. 
Estas tres series de acontecimientos, si bien son diferentes entre sí, en conjunto ilustran varias características profundamente arraigadas de la vida social en Francia. 
Además de la insatisfacción usual por los problemas económicos, el mal logrado referéndum de mayo de 2005 expresó el rechazo de una parte importante del electorado francés a la disciplina impuesta por las políticas de la UE para asegurar el libre movimiento de personas, bienes y capital -y por lo tanto la supremacía de la competencia económica. De modo similar, la explosión de violencia en los suburbios del otoño pasado reflejó la frustración de jóvenes desorientados que se enfrentan a las perspectivas desalentadoras que una economía moderna ofrece a aquéllos que no tienen la capacitación y la educación adecuadas. 
La juventud también está en el centro de las protestas más recientes, pero en esta ocasión, los descontentos incluyen a todo los estratos de la juventud francesa, contando a los estudiantes graduados. Al luchar en contra del CPE, están expresando su rechazo a una vida precaria fuera del modelo francés de seguridad en el empleo que sus padres disfrutaron en el contexto de una economía profundamente diferente. 
Hay algo muy francés en todo esto, porque mientras que las reglas económicas del juego han cambiado por toda Europa en las últimas dos décadas, la necesidad de una mayor flexibilidad en el mercado laboral parece haber sido aceptada más fácilmente en la mayor parte de los otros países. 
En España, bajo un gobierno socialista, aproximadamente un tercio de los asalariados trabajan con contratos temporales; el porcentaje es incluso mayor entre los jóvenes. En Italia, el gobierno de Prodi introdujo en 1997 una mayor flexibilidad laboral que más adelante se reforzó bajo la llamada ley Biagi de 2003. 
También en Alemania, el acuerdo de coalición entre los socialdemócratas y los demócrata- cristianos incluye una disposición que amplía de seis meses a dos años el período de prueba durante el cual un empleado puede ser despedido sin explicación -la misma duración contemplada en la ley del CPE de Villepin. En todos estos países europeos, las nuevas leyes laborales al parecer se aceptaron como inevitables. 
En Francia, en contraste, la tradición estatista -que, como Tocqueville acertadamente observaba, se remonta al Ancien Régime, y que hoy es igualmente compartida tanto por la ideología gaullista como la socialista- está fuertemente unida a un marcado rechazo de las limitaciones del liberalismo económico. Desde la Revolución Francesa, el imperativo de la igualdad ha triunfado frecuentemente sobre la preocupación por la libertad. 
Ni siquiera las fallas evidentes del modelo social francés en el contexto actual -el desempleo masivo (que alcanza el 25% entre los jóvenes), el enorme déficit público, la obstrucción de la movilidad social- han disminuido su prestigio público. Sería mucho más lógico tomar más bien el ejemplo del modelo escandinavo de "flexiseguridad" que combina flexibilidad laboral y seguridad social (aunque a costa de una carga fiscal que Francia no aceptaría fácilmente). 
A todo esto sumemos la preferencia francesa por la confrontación ideológica y la ausencia de una cultura de negociación y avenencia, para no mencionar el consenso, y entonces se puede entender por qué tantos proyectos de reformas en Francia terminan siendo cuestionados en las calles. En efecto, de una manera muy significativa, la mayoría de los observadores han asociado automáticamente los disturbios recientes con los de mayo de 1968, que siguen siendo una fascinación para los franceses. 
El país se ha transformado profundamente en décadas recientes. Ya sea por la ruptura de los monopolios públicos, como la electricidad, el gas, las telecomunicaciones, e incluso el correo; o el reemplazo del servicio militar obligatorio por el servicio militar profesional; o la reforma al sistema de pensiones; 
Pero falta mucho por hacer: todo el sistema educativo, hasta el nivel universitario, requiere una reforma seria, y muchos tabúes con relación a las reglas laborales, la seguridad social y el funcionamiento del Estado deben ser cuestionados. 

¿Es la libertad suficiente? 
Pero el hecho es que el avance de la democracia históricamente ha implicado la erosión de los valores comunes y el aumento de la autonomía individual. Ha supuesto un agnosticismo moral y una pluralidad de significados, ninguno de los cuales son sagrados ni obligatorios para todo el mundo. 
Pero, ¿son los derechos civiles, políticos y humanos suficientes para asegurar la solidez y la supervivencia de las democracias? ¿Son las democracias actuales lo suficientemente virtuosas como para reunir las energías, incluido el sacrificio personal, necesarias para derrotar a sus enemigos? 
Estos valores animaron la lucha contra el totalitarismo, el fascismo y la dictadura militar de los nazis y soviéticos; en su nombre se logró la descolonización y las minorías alcanzaron igualdad y dignidad. Los valores de la democracia pueden estar alineados a favor de los derechos individuales, pero esto también los ha hecho universales, legitimando la lucha contra la opresión donde sea que ello ocurra. 
Pero en los países más avanzados del mundo, la promesa de prosperidad material que la libertad ha posibilitado ha reemplazado desde hace mucho la atención hacia la defensa de los valores democráticos fundamentales como sustento de la sociedad. Los ciudadanos occidentales no sienten urgencia por emular a los luchadores de la libertad que construyeron su mundo, a pesar de las celebraciones, los monumentos y la persistencia de la opresión. 
Se dice que ataques terroristas del 11 de septiembre de 2001 a los Estados Unidos lo han cambiado todo: no sólo las relaciones internacionales, sino el equilibrio entre los derechos y obligaciones, algo que por mucho tiempo dimos por descontado. 
Algunos sistemas no democráticos parecen tener un apoyo más profundo, debido a que se basan en la solidaridad de la religión o la comunidad nacional, y porque las sociedades cerradas reducen al mínimo la duda, el disenso y la crítica. Más allá de las libertades fundamentales y la prosperidad económica, ¿tenemos una civilización específica que defender? 
La nuestra es una civilización que acepta el egoísmo frente a la familia y el grupo al que uno pertenece; que tolera, con pocas excepciones, la autonomía en cuestiones morales; y que considera que la blasfemia, la crítica a la autoridad e incluso la desobediencia civil son libertades fundamentales. Nuestra civilización, a pesar de sus drogas, prostitución, alcoholismo, desorden y vandalismo, siempre será mejor que el gobierno de mullahs o soldados, debido a que sus problemas sociales se pueden abordar, si bien nunca eliminar completamente, sin cambiar las bases del régimen. 
Pero si vale la pena defender nuestra civilización, ¿por qué los fundamentalistas de toda laya tienen de su lado a los luchadores más comprometidos? ¿Nos podemos oponer a ellos con algo más que los derechos individuales? 
La primera, característica de sociedades atemorizadas, es apresurarse a abrazar los así llamados valores "tradicionales", con sus implicaciones de aislamiento, cerrazón, intolerancia e incluso odio. La segunda es una política puramente militar que se centre en el poder físico sin considerar cómo proyectar mayor credibilidad y equidad. 
Por supuesto, cuando los enemigos ya están atacando, no nos podemos dar el lujo de hacer demasiadas preguntas. Pero cuando los enemigos son meramente una amenaza, es mejor sentar primero un grado de legitimidad y, de ese modo, adquirir cierta credibilidad en el país y en el extranjero. 
Ni podemos aducir, como solíamos, que nuestros valores provienen de Dios, la naturaleza, la razón o leyes históricas. Nuestros valores reflejan el debate democrático mismo, nada más, y nuestra defensa de ellos debe centrarse en tres campos relacionados. 
El debate público que ocurre actualmente en Francia acerca del secularismo y la legislación es un esfuerzo importante en esta dirección, incluso si el debate podría organizarse mejor para demostrar el vínculo entre los principios, los hechos sociales y antropológicos y las políticas públicas. Tal debate debería incluir también la educación: sus reglas, objetivos y contenidos. 
Este debate no ha ocurrido en los EE.UU., a pesar de los vagos intentos al comienzo de la primera administración Clinton; apenas ha comenzado con la "Tercería Vía" de Tony Blair en el Reino Unido, o con su variante encabezada por Gerhard Shroeder en Alemania. En Francia, el debate se ha estancado del todo, debido a agudos conflictos sobre la distribución, una profunda división al interior de la izquierda y la ausencia en la derecha de una visión económica y social. 
Lo que queda son los valores ligados al orden mundial, cuya defensa requiere guiar con el ejemplo, no mediante iniciativas legalistas y estrechas orientadas a la gestión de crisis o la solución de conflictos. Demasiado a menudo, este enfoque sacrifica objetivos esenciales de largo plazo en aras de las preocupaciones inmediatas. 
Una visión deseable del futuro de la humanidad debe apelar a concepciones de justicia e igualdad compartidas de manera universal. Todos debemos convertirnos en luchadores por la libertad. 

¿Es el libre comercio con EE.UU. lo correcto para América Central? 
La muerte de Ronald Reagan obligó a mucha gente a confrontar una vez más la herencia de las brutales guerras de EE.UU. en Guatemala, El Salvador y Nicaragua, hace ya dos décadas. Que sangrienta historia de la región realmente está tras ella parece haber sido confirmado por la reciente firma del Tratado de Libre Comercio de América Central (CAFTA) con los Estados Unidos. 
El simbolismo de ese tratado promete mucho, no en menor lugar la idea de que las guerras civiles y las intervenciones estadounidenses pueden ser cosas del pasado. Pero los detalles del tratado ofrecen poco consuelo a una región que todavía se está recuperando de la devastación económica producida por aquellas guerras. 
Pero más importante es la pregunta de si el acuerdo ayudará o no a crear economías más sanas . Aunque el CAFTA representa una importante oportunidad para el objetivo de la región de ampliar su acceso al mercado de EE.UU., no está claro si las nuevas reglas fortalecerán o debilitarán a los productores centroamericanos. 
Bajo el CAFTA, el 80% de las exportaciones estadounidenses estarán libres de impuestos tan pronto como se ratifique el tratado y al cabo de 15 años ya no existirán aranceles. Hasta hace poco, la región conservaba un superávit comercial con EE.UU., pero con la liberalización aumentará las importaciones de bienes más asequibles, haciendo que el superávit se convierta en déficit. 
Más aún, el comercio de productos agrícolas beneficiará más a los exportadores estadounidenses que a los agricultores centroamericanos. Por ejemplo, EE.UU. aceptó importar azúcar por una cantidad equivalente al 1% del mercado estadounidense total. 
Al mismo tiempo, el acuerdo elimina los aranceles más importantes para productos básicos como el arroz, el maíz amarillo o los lácteos. Esto obligará a los productores pequeños y medianos a ser más competitivos, pero deberán hacerlo en un campo de juego desigual. 
A diferencia de sus contrapartes en EE.UU., los productores centroamericanos carecen de acceso al capital y la tecnología que necesitan para ampliarse e innovar. De modo que, en lugar de aumentar su competitividad, es probable que este acuerdo aumente la cantidad de trabajadores y productores desplazados. 
Los productos textiles centroamericanos también quedarán atrapados en la trampa del CAFTA. El lobby textil estadounidense insistió en que los tejidos que se exportan al norte provienen de América Central. 
Este acuerdo únicamente recalca que se deben respetar los derechos laborales, poniendo énfasis en que un miembro del acuerdo "no podrá dejar de poner en práctica sus leyes laborales, a través de un curso de acción o inacción sostenido ni recurrente, de un modo que afecte el comercio entre los Signatarios". En una región donde hay una débil aplicación de las legislaciones y pocos mecanismos de indemnización, una protección que se limite a las normas laborales predominantes equivale a una total desprotección. 
Las economías de la región no han experimentado un crecimiento significativo en los últimos 5 años (ni han crecido a más del 5% anual en las últimas dos décadas). Desesperados por encontrar una vía para mejorar esta situación, los gobernantes tenían pocas alternativas y contaban con poco tiempo para explorar otras opciones. 
Las remesas de dinero enviadas por los inmigrantes son una de las más prometedoras. Cerca de $7 mil millones de dólares han ingresado a la región por concepto de remesas y, no obstante, no hay una sola política económica que intente aprovechar el potencial de desarrollo de este regalo. 
No son claras las perspectivas para el futuro; la Comisión Económica para América Latina y el Caribe ha subrayado que la implementación del CAFTA aumentará medio punto porcentual de la tasa anual de crecimiento del PGB de la región. Estas son noticias bienvenidas. 
Independientemente de sus perspectivas, el CAFTA está lejos de ser un trato cerrado, y al menos abre el camino para más discusiones y debates. Quizás las mejores noticias acerca del CAFTA sea el que el Congreso de EE.UU. está reluctante a abordarlo en un año electoral. 

¿Es inaceptable el “dopaje genético”? 
En los últimos años, el Comité Olímpico Internacional y otras organizaciones deportivas se han preocupado por el posible uso indebido de la tecnología de transferencia genética, pero el mundo de los deportes parece decidido a aprovechar esa tecnología en pos de las medallas de oro y los campeonatos y en el futuro puede haber una oleada de análisis genéticos. 
Dos equipos de la Liga de Fútbol australiana han dado a entender que están investigando análisis que indicarían la altura, la resistencia, la velocidad y la fuerza más probables de un atleta. De hecho, para algunos el “dopaje genético” representa ahora el Santo Grial de la mejora de los resultados, mientras que para otros significa el fin de los deportes, tal como los conocemos. 
La perspectiva de un futuro de atletas genéticamente modificados inspira alarma en todo el mundo de los deportes, acompañado de descripciones de dichos atletas como inhumanos o alguna forma de mutantes. Se trata de una deformación del modo como la transferencia genética modificaría a los seres humanos, terapéutica y no terapéuticamente, en caso de que llegara a legalizarse, pero el miedo de que científicos delincuentes se aprovechen de los atletas –o de que haya atletas que intenten participar en experimentos de transferencia genética para obtener algún beneficio no detectable- es muy real. 
La Agencia Mundial Antidopaje (AMA) prohibió el dopaje genético en 2003, pero algunos científicos predicen que probablemente su uso indebido en el deporte aparecerá en las Olimpíadas de Beijing en 2008. En ese marco surgió el debate sobre el dopaje genético durante las Olimpíadas de Atenas en 2004. 
En particular, el mundo del deporte debe aceptar los comités de vigilancia de la tecnología genética creados por las naciones. Un simple modelo basado en la prohibición y los análisis de la modificación genética no serán bastantes, suponiendo que sea posible siquiera detectarla. 
Una vez más, la regulación no debe depender de un solo organismo mundial. Como han revelado claramente los debates éticos relativos a las investigaciones sobre las células madre, no se puede adoptar fácilmente una política mundial ni imponer su cumplimiento ni tampoco se debe. 
Ante todo, no es aceptable que el mundo del deporte imponga una concepción moral sobre el papel de la tecnología de mejora genética a las naciones que deseen participar en las Olimpíadas, sin aplicar un extenso y permanente proceso consultivo que acompañe su decisión normativa. No puede entrañar la creación de grupos de trabajo que participen sólo de boquilla en el debate ético, sino que debe permitir a las organizaciones no deportivas crear su propio marco normativo para la regulación del “dopaje genético” y, en sentido más amplio, la utilización de la información genética. 
Así, pues, las políticas que rigen la transferencia genética en los deportes deben quedar supeditadas a los intereses bioéticos y biolegales más amplios que reconocen el cambio del papel desempeñado por la genética en la sociedad. La retórica que rodea al “dopaje genético” depende en gran medida de su estatuto moral como una forma de hacer trampa. 
En cualquier caso, calificar a los atletas genéticamente modificados de mutantes o inhumanos es moralmente sospechoso, pues invoca el mismo tipo de prejuicio que deploramos en relación con otras características biológicas, en particular la raza, el sexo y la discapacidad. Al fin y al cabo, muchos atletas de los más destacados, si no la mayoría, están genéticamente muy bien dotados “de forma natural”. 
Quienes temen que el dopaje genético anuncie el “fin de los deportes” deben reconocer, al contrario, este momento como una oportunidad para plantear cuestiones difíciles y decisivas sobre la eficacia y la validez de los análisis antidopaje. ¿Interesa de verdad a la sociedad la mejora de los resultados en el deporte? 
Durante muchos años, los comentaristas han expresado preocupaciones por la tendencia al dopaje en el deporte selecto. Sin embargo, la tendencia antidopaje es igualmente alarmante, porque entraña un compromiso dogmático que limita la capacidad para el debate crítico sobre lo que de verdad importa en el deporte. 
Si a las autoridades antidopaje les preocupan de verdad los deportes, tienen el deber de reexaminar los valores fundamentales en que se basa su labor. Deben empezar a imaginar qué pasaría si el hijo de un ser humano genéticamente modificado deseara llegar a ser un atleta selecto. 


¿Es el oro una buena cobertura? 
CAMBRIDGE – Mientras caminaba por el aeropuerto de Dubai hace poco, me impresionó la cantidad de viajeros que compraban monedas de oro. No era una reacción a los problemas financieros de Dubai; más bien se unían a la fiebre por comprar este metal antes de que los precios aumenten todavía más, reacción que ha hecho que su precio haya subido de $400 la onza en 2005 a más de $1100 en diciembre de 2009. 
La compra de oro por parte de particulares va mucho más allá de las tiendas de aeropuertos y otros lugares donde se venden monedas de oro. Además de comprar monedas acuñadas por varios gobiernos, hay gente que está comprando barras de un kilo, fondos transados en bolsas que representan propiedad sobre oro físico, futuros en oro, y acciones en compañías auríferas que ofrecen una posición apalancada sobre el precio futuro del metal dorado. 
Entre quienes compran oro se encuentran no sólo particulares, sino también sofisticadas instituciones y fondos soberanos. Hace poco, el gobierno de la India compró 200 toneladas de oro al Fondo Monetario Internacional. 
Aunque en la actualidad la inflación es baja en Estados Unidos, Europa y Japón, los hogares y los inversionistas institucionales tienen razones para temer que los bajos tipos de interés y la amplia creación de reservas por parte de los bancos pueda producir inflación cuando se afirme la recuperación. Y el dólar a la baja, que ha perdido más del 10% de su valor con respecto al euro en los últimos 12 meses, es una causa legítima de inquietud para los inversionistas no estadounidenses que poseen esta moneda. 
Sin embargo, ¿es el oro una buena cobertura frente a estos dos riesgos? ¿Mantendrá su poder de compra si la inflación erosiona el del dólar o del euro? 
La respuesta corta a todas estas interrogantes es “no". El precio en dólares del oro no aumenta con el nivel de precios de EE.UU. Y el valor del oro no aumenta en dólares para compensar el valor del dólar con respecto al euro o el yen. 
Diez años después, el índice de precios al consumidor (IPC) de EE.UU. había aumentado en más de un 60%, pero el precio del oro seguía en $400, tras haber llegado a $700 y caído en los años transcurridos desde entonces. Y para el año 2000, cuando el IPC de EE.UU. era más del doble del nivel de 1980, el precio del oro había caído a cerca de $300 la onza. 
Y, si el nivel de los precios cae, se emitirá un nuevo bono TIPS con el precio de compra nominal original, protegiendo así contra la deflación. Por supuesto, los inversionistas que no desean vincular sus fondos a bonos de gobierno de bajo rendimiento pueden adquirir coberturas explícitas contra la inflación como protección para sus demás inversiones. 
Si un inversionista japonés tenía valores en dólares o bienes inmuebles, podría haber compensado el tipo de cambio adquiriendo futuros en yenes. Lo mismo vale para un inversionista basado en euros, que no se habría beneficiado al poseer oro, pero podría haber compensado la baja del dólar comprando futuros en euros. 
En pocas palabras, hay mejores maneras que el oro de obtener cobertura contra los riesgos inflacionarios y cambiarios. Los bonos TIPS, o sus equivalentes de otros gobiernos, proporcionan cobertura contra la inflación, y los futuros de divisas explícitas pueden compensar los riesgos de los tipos de cambio. 
Sin embargo, aunque el oro no es una cobertura adecuada contra estos riesgos, puede ser una muy buena inversión. Después de todo, el valor del oro en dólares casi se ha triplicado desde 2005. 
No obstante, también es una inversión de alto riesgo y volatilidad. A diferencia de los valores, bonos y bienes inmuebles, el valor del oro no refleja las ganancias subyacentes. 

¿Es elegible Gordon Brown? 
Pero es menos obvio que esté dispuesto a hacer lo necesario para conducir al Partido Laborista a la victoria en las próximas elecciones generales. Con cierto sentido crítico, debe repudiar el legado de Blair, lo que significa como mínimo la promesa de retirar al Reino Unido de la guerra en Iraq. 
Dos semanas después, el 31 de mayo, Blair y Brown se reunieron en un pequeño restaurante al norte de Londres y debatieron sobre quién debería tomar la dirigencia del partido. Al final de su discusión hicieron un trato doble: Brown se haría a un lado y apoyaría a Blair para ser el próximo líder del partido; a cambio, más tarde Blair le cedería la dirigencia a él. 
Crucial, pero inevitablemente, no acordaron cuándo o bajo qué circunstancias Blair cumpliría con su parte del trato. Inevitablemente no pudieron prever que Blair ganaría tres elecciones generales consecutivas para los laboristas en 1997, 2001 y 2005, algo sin precedentes, y que por lo tanto mantendría en el poder a su partido por un periodo que tal vez sea de trece años, imponiendo un récord. 
Desde la Segunda Guerra Mundial, la mayoría de los gobiernos británicos trataron de manipular la economía con el fin de obtener beneficios de corto plazo para sus partidos, aunque generalmente con un efecto desastroso a largo plazo. Esta lamentable tradición era común a los conservadores y los laboristas y sin embargo, injustamente, fue el Partido Laborista el que resultó más afectado por la mala fama de que no podía confiársele el manejo de la economía. 
Brown cambió esa reputación de manera decisiva. Ha sido quizá el Ministro de Hacienda más sobresaliente en la historia británica, no por inspiración o genialidad, sino simplemente porque ha formado una nueva tradición de dar prioridad a una inflación baja, a tasas de interés bajas y finanzas gubernamentales estables. 
Brown entendió que estas prioridades eran esenciales no sólo para la economía británica sino también para las perspectivas de largo plazo de los laboristas en el poder, y afianzó su agenda al otorgar al Banco de Inglaterra la responsabilidad independiente de mantener la inflación baja. Como resultado, Gran Bretaña ha tenido una década sin precedentes de baja inflación y un crecimiento económico relativamente alto con un mejor desempeño que el de muchos de sus homólogos europeos. 
La desilusión del electorado fue creciendo cada vez más con las limitaciones inevitables de un gobierno muy visto y el descontento del partido con un líder que se había quedado más de lo debido fue aumentando gradualmente. Al principio Blair pensó que podía reclamar el derecho a permanecer en el poder por un tercer período completo de cinco años. 
Si hay una contienda formal por la dirigencia, parece probable que varios candidatos buscarán participar. Pero casi todos los observadores calificados parecen coincidir en que Brown es, por mucho, el hombre con mayores posibilidades de ser el próximo primer ministro laborista. 
Su reputación por el manejo y control de la economía es magistral y nadie la impugna pero no ha dado casi ninguna pista sobre lo que piensa de las demás políticas gubernamentales. Ha permanecido adusto y callado, visiblemente comido por la impaciencia de reclamar su herencia pero sin dar ningún indicio de qué tan diferentes serán las cosas una vez que llegue. 
Si Brown ofrece más de lo mismo va a perder. Después de diez años de Blair, debe ofrecer una o más políticas que indiquen un rompimiento claro. 
El asunto obvio para tal viraje de política es Iraq: si Brown quiere ganar una elección como líder de los laboristas debe renunciar a la política de Blair y anunciar el retiro en el corto plazo de las tropas británicas. 
Durante las tres últimas semanas, los laboristas, los demócratas liberales y los conservadores han celebrado sus congresos anuales. Todos se concentraron en las políticas internas; nadie se atrevió a discutir el tema de Iraq porque todos saben que al hacerlo tendrán que tratar el tema del retiro, que a su vez va a desatar un debate importante y tal vez explosivo sobre la relación de Gran Bretaña con Estados Unidos. 
Puede decidir que es muy difícil, en cuyo caso será un primer ministro inmovilizado, condenado a terminar los tres años que le restan a la administración actual laborista sin ninguna esperanza de ganar las siguientes elecciones. Eso no es lo que planeó cuando negoció su trato con Blair en 1994. 

¿Grecia es el futuro de Japón? 
En apenas dos años, el déficit presupuestario de Grecia saltó del 4% al 13% del PBI. Ahora otros países de la Unión Europea parecen estar bajo amenaza, y la UE y el Fondo Monetario Internacional se esfuerzan por frenar la crisis antes de que otra nación tiemble. 
De hecho, la relación deuda-PBI de Japón es de alrededor del 170% -mucho más alta que en Grecia, donde la cifra ronda el 110%-. Pero, a pesar del paralelo sombrío, el gobierno de Japón no parece pensar que necesita tomarse el problema en serio. 
El Partido Democrático de Japón (PDJ) de Yukio Hatoyama le dio una paliza al Partido Democrático Liberal, que había gobernado casi sin interrupción durante medio siglo. Pero el gobierno de Hatoyama ha ignorado la gestión macroeconómica al abolir el organismo encargado de discutir la política económica y fiscal. 
Por el contrario, el gobierno se ha concentrado en aumentar el gasto para cumplir con sus grandes promesas electorales, e inclusive asignó una cantidad inmensa para nuevos préstamos para los hogares y los agricultores. Como resultado, la relación de los ingresos tributarios y el gasto total este año fiscal ha caído por debajo del 50% por primera vez en la historia de posguerra de Japón. 
Pero quienes compran los JGB son principalmente organizaciones y hogares del país. En otras palabras, los grandes ahorros del sector privado financiaron el déficit presupuestario, de manera que la fuga de capital nunca ocurrió de la misma manera que en Grecia, a pesar de la desesperada situación presupuestaria. 
Ahora bien, esta situación se ha deteriorado recientemente, por dos motivos. Primero, el volumen total de JGB se ha vuelto extremadamente elevado en relación a los activos monetarios netos de los hogares, que representan aproximadamente 1.100 billones de yenes. 
En consecuencia, la tasa de ahorro de los hogares del país disminuirá marcadamente, lo que tornará cada vez más difícil que el sector privado pueda financiar los déficits presupuestarios. Es más, una población que envejece implica una mayor presión sobre el gasto fiscal, debido a los mayores costos de las pensiones y la atención médica, teniendo en cuenta que todos los nacidos en el boom de la natalidad en Japón llegarán a los 65 años en unos cinco años. 
Después de desviar la vista desde que llegó al poder, el nuevo gobierno de Japón finalmente empezó a discutir aumentos impositivos. Una posibilidad es un incremento en el impuesto al consumo, que actualmente representa el 5% -bajo en comparación con otros países industrializados. 
Pero los aumentos tributarios por sí solos no taparán el agujero negro fiscal de Japón. Lo que más se necesita es una gestión macroeconómica consistente y estable. 
Entre 2001 y 2006, el primer ministro Junichiro Koizumi atacó de manera agresiva los problemas fiscales de Japón. Koizumi apuntó a un gobierno más reducido y a fijar objetivos numéricos claros para la consolidación fiscal, inclusive un balance de presupuesto primario en 10 años. 
Si este esfuerzo se hubiera continuado durante dos años más, se podría haber tenido un excedente presupuestario primario. Pero en los últimos tres años, el primer ministro cambió todos los años, y primó una tendencia populista en materia de gasto fiscal. 
Sin una estrategia para el crecimiento, un esfuerzo por reducir el gasto público y una política para frenar la deflación, un aumento tributario no solucionará el problema. Por cierto, algunos economistas temen que pueda estallar una crisis fiscal incluso una vez que se haya sancionado un incremento impositivo. 
Una vez que esto suceda, el impacto en los países vecinos –y en la economía mundial- será enorme comparado con el actual problema europeo. Después de todo, Japón sigue siendo la segunda economía más importante del mundo, y representa aproximadamente un tercio del PBI de Asia y un 8% de la producción global, mientras que la porción del PBI de Grecia en la UE es de alrededor del 3%. 
Pero en el caso de Japón, el gasto militar ya es bajo, al igual que las tasas de interés. Esto sugiere que el rescate fiscal será extremadamente difícil si es que empiezan los problemas –y subraya la necesidad urgente de un verdadero liderazgo político hoy. 

¿Está incompleto el crecimiento sin progreso social? 
Este patrón, que probablemente continuará en la siguiente década, plantea preguntas importantes. ¿El desarrollo humano y la reducción de la pobreza han ido a la par con el crecimiento del ingreso? 
Consideremos a Asia del Sur donde la tasa de pobreza cayó del 60% en 1981 al 40% en 2005 –no lo suficientemente rápido, dado el crecimiento de la población, para disminuir el número total de pobres. De hecho, la cifra de personas pobres (definidas como las que viven con menos de 1.25 dólares per cápita al día según la paridad del poder adquisitivo de 2005) en Asia del Sur incrementó de 549 millones en 1981 a 595 millones en 2005, y de 420 millones a 455 millones en la India, donde viven casi tres cuartas partes de los pobres de la región. 
En otras palabras, si bien las economías de Asia del Sur han tenido resultados en la reducción de la pobreza, el simple hecho de igualar las tendencias globales puede no ser suficiente para la región que concentra el mayor número de pobres. 
Sin embargo, la tasa de pobreza de un país también depende del grado de desigualdad del ingreso –cuya reducción hace que el crecimiento sea más favorable a los pobres- y la desigualdad en China de hecho ha aumentado más rápidamente que en la India. Entonces, una corriente de progreso verdaderamente puede beneficiar a todos, y el crecimiento puede vencer a la desigualdad en lo que se refiere a la reducción de la pobreza. 
La tasa de alfabetización de los adultos en Asia del Sur va a la par con las normas globales. Sin embargo, los resultados en educación están rezagados en lo que se refiere a los niveles secundario y terciario, que se van haciendo cada vez más necesarias para prosperar en el mundo actual. 
Asia del Sur tiene las tasas de desnutrición más altas del mundo y el mayor número de niños desnutridos, que tienen una tasa de mortalidad más elevada, un menor desempeño cognitivo y una mayor probabilidad de abandonar la escuela. Más de 200,000 personas en la India mueren anualmente de malaria, principalmente en las regiones pobres. 
Además, mientras mucha de la atención internacional de la salud actual se concentra en el África subsahariana, la India junto con Bangladesh, Bután, Nepal, Pakistán y Sri Lanka, sufren en la misma medida por las enfermedades tropicales no atendidas. En efecto, tan solo en la India se presenta una tercera parte de las infecciones intestinales mundiales causadas por parásitos y más de la mitad de los casos totales de elefantiasis, lepra y leishmaniosis. 
En los últimos 50 años, las formas más sobresalientes de desigualdad, incluyendo la discriminación contra las mujeres en el acceso a la educación, la salud, el empleo, la participación política y los recursos domésticos se han revertido en gran medida. No obstante, en Asia del Sur persisten grandes desigualdades de género, más que en otros países de bajos ingresos. 
La tradición de la dote presiona a las familias de las niñas a que las casen pronto, lo que da lugar a una preferencia por los niños – y por lo tanto a abortos de fetos femeninos. La legislación, los tribunales y los mecanismos de aplicación de las leyes no han logrado reducir los altos índices de violencia contra las mujeres. 
De ese modo, las mujeres quedan atrapadas en un círculo continuo de impotencia que tiene importantes efectos negativos a largo plazo. En 2008, la participación de las mujeres en la fuerza laboral de la India era del 35% en promedio, mientras que en los países de bajos ingresos era del 58%. 
La paradoja de Asia del Sur es que el crecimiento ha sido fundamental para reducir la pobreza y mejorar las condiciones sociales, pero la tasa de pobreza y las condiciones sociales no han mejorado con la rapidez suficiente para reducir el número total de personas que viven en la miseria. Como resultado, los encargados del diseño de políticas deben empezar a considerar las intervenciones directas de política para acelerar el progreso social, con énfasis especial en el desarrollo humano y la inclusión de género. 
En el mundo incierto de hoy, los desórdenes sociales, la desigualdad de género y los conflictos en aumento han puesto a prueba la capacidad de los países para crear empleos, promover la igualdad de género, capacitar a los jóvenes y diseñar programas efectivos de protección social. Afrontar esos desafíos requiere entender con claridad cómo se pueden ampliar las oportunidades económicas para asegurar una reducción más rápida de la pobreza, promover el desarrollo humano y estimular el crecimiento con inclusión de género. 
Una mayor igualdad de género puede contribuir al crecimiento económico y al desarrollo y las iniciativas importantes orientadas a aumentar las oportunidades para las mujeres pueden transformar a la sociedad. Si hace una generación más niñas hubieran asistido a la escuela, se habrían podido evitar millones de muertes infantiles cada año y decenas de millones de familias habrían tenido mejores condiciones de educación y salud y habrían sido más felices. 
Nunca se debe pensar que un aumento de las desigualdades sociales es el precio inevitable del crecimiento acelerado, y no se debe considerar que las condiciones más igualitarias en materia de educación, salud y género son reformas de "segunda etapa". Una estrategia de desarrollo que promueva primero el crecimiento y hasta después se ocupe de la miseria no es sostenible. 

¿Vuelve la inflación? 
CAMBRIDGE.– Actualmente la inflación es baja en todos los países industriales, y la combinación de elevado desempleo y lento crecimiento del PBI elimina las fuentes usuales de presión ascendente sobre los precios. De todas formas, a los inversores financieros les preocupa cada vez más que la inflación eventualmente comience a aumentar, debido a la gran expansión de las reservas de los bancos comerciales inducida por la Reserva Federal de Estados Unidos y el Banco Central Europeo (BCE). 
Los precios por hectárea de las tierras cultivables en Iowa e Illinois subieron más del 10% durante el año pasado. Y la reciente publicación de las actas de la Junta de la Reserva Federal de EE. 
Pero, a diferencia de los inversores privados, los funcionarios de la Fed insisten en que esta vez realmente será diferente. Notan que la enorme expansión de las reservas de los bancos comerciales no ha conducido a un aumento comparable en la oferta de dinero y crédito. 
En décadas pasadas, las grandes expansiones de las reservas bancarias causaron aumentos repentinos en los créditos, que impulsaron la oferta monetaria y alimentaron el crecimiento del gasto. Pero ahora los bancos comerciales están dispuestos a mantener sus excesos de reservas en la Fed, porque ese organismo ahora les paga intereses sobre sus depósitos. 
De igual modo, el BCE paga intereses sobre los depósitos, por lo que esa institución también puede, en principio, evitar que esas mayores reservas conduzcan a una explosión indeseada del crédito. La capacidad de la Fed para pagar intereses es la clave en lo que llama su «estrategia de salida» de la flexibilización cuantitativa anterior. 
Esa, en todo caso, es la teoría; nadie sabe cómo funcionará en la práctica. ¿Cuánto tendría que aumentar la Fed –o el BCE, ya que estamos– la tasa de interés sobre los depósitos para evitar un crecimiento excesivo del crédito bancario? 
La naturaleza inusual del desempleo actual aumenta aún más el riesgo de inflación futura. Casi la mitad de los desempleados estadounidenses, por ejemplo, han estado sin trabajo por seis meses o más, lo que implica un aumento respecto de la duración media del desempleo, de solo 10 semanas. 
La contratación de los desempleados de largo plazo a medida que la economía se recupere llevará mucho más tiempo que la de quienes han estado desempleados durante un período mucho menor. El riesgo es, por lo tanto, que los mercados de productos se contraigan mientras el desempleo registrado continúe en niveles elevados. 
En esas condiciones, la Fed querrá aumentar la tasa de interés para evitar que la inflación se acelere. 
También podría crearse una fuerte presión del Congreso estadounidense para que no aumenten las tasas de interés. Si bien la Fed es legalmente «independiente» y eso implica que la Casa Blanca no puede decirle qué hacer, es absolutamente responsable ante el Congreso. 
La reciente legislación Dodd-Frank de reforma financiera quitó a la Fed algunos de sus poderes, y el debate legislativo relacionado indicó que podría existir un amplio apoyo a mayores restricciones si el Congreso pierde su fe en las políticas de la Fed. El deseo de los políticos de mantener bajas las tasas de interés para reducir el desempleo a menudo entra en conflicto con la preocupación de la Fed por actuar en forma oportuna para mantener la estabilidad de los precios. 
La gran cantidad de desempleados de largo plazo puede complicar más el problema esta vez, manteniendo elevada la tasa de desempleo aún cuando los mercados de productos comiencen a experimentar una creciente inflación. 
Cualquiera de las opciones podría implicar una tasa de inflación futura mayor, exactamente lo que temen los mercados. 
Si bien el BCE no debe lidiar con una supervisión legislativa directa, queda claro que hay miembros de su junta directiva que se opondrían a mayores tasas de interés, y que existe presión política por parte de los líderes gubernamentales y ministros de economía para mantener bajas las tasas. 


¿Es la justicia internacional la enemiga de la paz? 
Hace sólo un poco más de quince años que se creó el primero de los tribunales internacionales contemporáneos para procesar a quienes cometen crímenes de guerra, crímenes contra la Humanidad y genocidio. Dicho tribunal, el Tribunal Penal Internacional para la Antigua Yugoslavia (TIAY) , pronto podrá impartir justicia a un nuevo acusado, tras la detención en Belgrado de Radovan Karadzic, dirigente de los serbios de Bosnia durante la guerra. 
Se han expresado esas críticas de forma más vociferante cuando se ha acusado de crímenes a jefes de Estado en ejercicio. Los cargos, presentados por el fiscal del Tribunal Penal Internacional contra el Presidente del Sudán Omar Hassan al-Bashir, de crímenes contra la Humanidad y genocidio en Darfur son el último ejemplo. 
También fueron fuertes las quejas en 1995, cuando el fiscal del TIAY procesó a Karadzic y a su jefe militar, general Ratko Mladic, e incluso más fuertes cuando volvieron a ser procesados más adelante, en el mismo año, por la matanza de Srebrenica. Lo que espoleó en particular a los críticos fue el momento elegido para ese segundo procesamiento, pues se produjo justo antes de que comenzara la conferencia de paz de Dayton. 
Pero resultó que su ausencia no impidió a las partes alcanzar un acuerdo. De hecho, puede que ayudara, mientras los dirigentes de Bosnia, Croacia y Yugoslavia negociaban el fin de la guerra en Bosnia. 
Una vez más, hubo denuncias centradas en el momento elegido para ello. La intervención de la OTAN en Kosovo estaba en marcha y los críticos afirmaron que, al procesar a Milosevic, el Tribunal se convirtió en un arma de la OTAN, lo que impediría la consecución de un acuerdo. 
El siguiente Jefe de Estado en ejercicio que fue procesado fue el Presidente de Liberia Charles Taylor. Aunque el fiscal del Tribunal Especial para Sierra Leona procesó a Taylor en marzo de 2003 por sus crímenes en la guerra que había devastado ese país, no se hizo público hasta tres meses después. 
Como anfitriones de la conferencia, los ghaneanos fueron los que más se enfurecieron porque se les pidiera que hiciesen una detención en semejantes circunstancias y se negaron a hacerla. Aunque es posible comprender su actitud, en vista de que se encontraron en una situación muy embarazosa, el procesamiento intensificó las peticiones de destitución de Taylor, quien huyó al exilio en agosto, lo que puso fin a la guerra. 
Cada uno de ellos es inmensamente importante por derecho propio. A la larga, hacer justicia parece una forma de contribuir a la paz, pero no podemos estar seguros de que así sea en todas las ocasiones. 
Una semana justo antes del procesamiento, siete miembros de las fuerzas de mantenimiento de la paz de la Unión Africana y de las Naciones Unidas fueron muertos y 22 resultaron heridos en una emboscada de milicianos bien armados. No existe intención seria alguna de examinar la posibilidad de conseguir un acuerdo de paz, conque, ¿qué base existe para afirmar que el procesamiento de al-Bashir está obstaculizando un acuerdo? 
El tratado por el que se estableció el TPI faculta al Consejo de Seguridad para aplazar un procesamiento, en caso de que sea necesario para lograr un acuerdo de paz. Así, pues, corresponde a los críticos del procesamiento la carga al menos de la demostración ante el Consejo de Seguridad de que es probable un acuerdo de paz, si desean que el Consejo actúe. 
El mundo se lanzó a la creación de tribunales penales internacionales hace un decenio y medio para acabar con la impunidad con la que jefes de Estado y dirigentes de grupos guerrilleros cometen crímenes atroces. Como demuestra la detención de Karadzic, esa empresa va dando resultado poco a poco y el procesamiento de al-Bashir, quien tiene derecho a la presunción de inocencia como cualquier otro acusado, es un importante hito en el largo camino que se debe recorrer para alcanzar el fin que el mundo se fijó. 

¿Sigue Irán? 
¿O está sujeta acaso a una compulsión fatal de repetir los mismos errores a pesar de las lecciones desastrosas del pasado? La nueva estrategia del Presidente Bush para Iraq plantea de nuevo esta vieja pregunta histórica y filosófica. 
Ostensiblemente, el Presidente Bush ha emprendido una nueva estrategia militar y política en el Iraq devastado por la guerra. El nuevo rumbo de Bush se puede resumir en tres grandes líneas: más tropas estadounidenses, más responsabilidad de Iraq y más entrenamiento estadounidense para más tropas iraquíes. 
Si aplicamos este plan sólo a Iraq, hay dos cosas que inmediatamente llaman la atención: se han ignorado casi todas las propuestas del informe Baker-Hamilton y el plan mismo --en vista del caos en Iraq-- es muy simplista. 
Lo que es interesante y verdaderamente nuevo en la política de la administración estadounidense que se acaba de anunciar es la forma en que se extiende más allá de Iraq para lidiar con Irán, Siria y los Estados del Golfo. Aquí, se han comunicado decisiones inesperadas y realmente nuevas: se trasladará un grupo adicional de portaaviones estadounidenses hacia el Golfo Pérsico; en los países del Golfo se van a instalar misiles antiaéreos Patriot; y los 21,000 soldados adicionales rebasan por mucho lo que los generales estadounidenses habían solicitado para afrontar la situación en Iraq. 
Bush acusa a Siria y a Irán de interferir en Iraq, amenazar su integridad territorial y poner en peligro a las tropas estadounidenses y, de manera más general, de querer socavar a los aliados de Estados Unidos en la región. Si a esto le sumamos la captura, por órdenes de Bush, de los “diplomáticos” iraníes que llevaron a cabo las fuerzas estadounidenses en Erbil, una ciudad al norte de Iraq, aparece una imagen completamente nueva del plan del Presidente: la “nueva estrategia” no sigue los consejos del Informe Baker-Hamilton sino que retoma la estrategia desastrosa de los neoconservadores. 
Básicamente, hay dos posibilidades, una positiva y una negativa. Desgraciadamente, el resultado positivo parece ser el menos probable. 
Si la amenaza de la fuerza –una fuerza que los Estados Unidos están construyendo muy obviamente—tiene como objetivo preparar el terreno para entablar negociaciones serias con Irán, no puede ni debería haber objeciones. Si, por el contrario, representa un intento por preparar al público estadounidense para una guerra contra Irán, y una intención genuina de desencadenar esa guerra cuando surja la oportunidad, entonces el resultado sería un desastre total. 
Puesto que la administración Bush considera al programa nuclear de Irán y sus ambiciones hegemónicas como la mayor amenaza a la región, su nueva estrategia se basa en una alianza recién formada y no declarada con los Estados árabes sunitas moderados e Israel en contra de Irán. Aquí, el programa nuclear es el factor dinámico porque va establecer el calendario de acción. 
Tampoco se estabilizaría la región en general; al contrario, se hundiría en un abismo. Y el sueño del “cambio de régimen” en Teherán tampoco se haría realidad; más bien, la oposición democrática de Irán pagaría un alto precio y el régimen teocrático se haría más fuerte. 
En cambio, la atención debería centrarse en los esfuerzos diplomáticos para separar a Siria de Irán y aislar al régimen de Teherán. Pero esto presupone la voluntad estadounidense de regresar a la diplomacia y negociar con todas las partes involucradas. 
La debacle de Iraq era previsible desde el principio y los numerosos socios y amigos de Estados Unidos lo predijeron claramente en sus advertencias a la administración Bush. El error que Estados Unidos podría estar a punto de cometer es igualmente predecible: no se puede corregir una guerra que está mal ampliándola –esa es la lección de Vietnam, Laos y Camboya. 
Tras el lanzamiento de la nueva política estadounidense, la vieja pregunta sobre si la política puede aprender de la historia será respondida otra vez en el Medio Oriente. Cualquiera que sea la respuesta, las consecuencias --buenas o malas-- serán de largo alcance. 

¿Irak ya es seguro? 
WASHINGTON, DC – La decisión de la administración Obama de retirar el grueso de las tropas estadounidenses de Irak en los próximos 19 meses alimentó los temores de que Irak vuelva a hundirse en la violencia a gran escala y debilitante que padeció entre 2004 y 2007. Esos temores, en su mayoría, son exagerados. 
Para entender por qué, es importante saber qué más estaba pasando dentro de Irak en 2007, cuando el presidente George W. Bush ordenó la "oleada" de 20.000 tropas adicionales y el general David H. Petraeus viró las fuerzas norteamericanas hacia una estrategia más agresiva. Ya que, si bien la oleada fue importante, otros dos factores jugaron un papel crítico a la hora de retrotraer a Irak del borde del precipicio. 
Aunque es difícil encontrar estadísticas exactas, en 2003 aproximadamente el 35% de la población de Bagdad era sunita. Hoy, en base a los resultados de la elección regional llevada a cabo recientemente, Bagdad es apenas entre un 10% y un 15% sunita. 
Pero hizo que a los insurgentes sunitas les resultara difícil ocultarse o mezclarse con la población, al mismo tiempo que los privó de apoyo logístico y financiero. También le ofreció un grado de seguridad al gobierno liderado por chiítas -en gran medida, el objetivo de la campaña bien articulada. 
El segundo factor crítico para estabilizar a Irak fue el reconocimiento de sus vecinos regionales, y en algunos casos el apoyo, del gobierno del primer ministro Nouri al-Maliki. Este fue un cambio importante respecto del período 2003-2005, cuando los vecinos sunitas de Irak, por temor a la nueva elite chiíta del país, se oponían activamente a la ocupación norteamericana. 
Atacantes suicidas de todo el mundo árabe ingresaban al país a través de las porosas fronteras con Siria y Jordania. Los gobiernos regionales pueden no haber apoyado abiertamente a los insurgentes, pero claramente evitaron perseguir a los grupos jihadistas que operaban al interior de sus fronteras. 
Los gobiernos extranjeros empezaron a cambiar estas políticas después de que Al Qaeda en Irak bombardeó tres hoteles en Amman, Jordania, en noviembre de 2005, matando a 60 personas. Los gobiernos atemorizados de la región tomaron conciencia de que el tipo de violencia que ocurre casi a diario en Irak estaba empezando a filtrarse por las fronteras del país. 
Para junio de 2006, este esfuerzo estaba rindiendo sus frutos. Los agentes jordanos fueron instrumentales para ofrecer la inteligencia que les permitió a las fuerzas norteamericanas matar a Abu Zarqawi, el cerebro del bombardeo de Amman. 
Lentamente pero firmeza, a lo largo de todo 2006 y 2007, la inteligencia jordana, en colaboración con las tribus sunitas iraquíes, fragmentó a Al Qaeda. Es más, se hicieron esfuerzos sosegados en el mundo árabe para restringir el reclutamiento y financiamiento de los atacantes suicidas destinados a Irak. 
Pero los iraníes también tenían vínculos estrechos desde el principio con elementos del gobierno de coalición liderado por los chiítas. En 2008, tras la operación militar de Maliki para depurar los grupos de milicias en Basora, los líderes de Irán parecen haber decidido que esta estrategia de dos caras se había agotado. 
Irán entonces ayudó a diseñar un alto el fuego que fue altamente favorable a Maliki, y cimentó su postura dominante dentro del gobierno de coalición iraquí. Sin duda la postura de línea dura de Maliki sobre la necesidad de un cronograma firme para el retiro de tropas estadounidenses fue crítico para la decisión de Irán de respaldarlo plenamente. 
Tanto la transformación de Bagdad en una ciudad chiíta como el reconocimiento y el apoyo de los vecinos de Irak del nuevo orden político del país han sido instrumentales para la estabilización del país. Estos cambios probablemente sean permanentes y ofrezcan esperanza de que la violencia a gran escala que azotó al país entre 2003 y 2007 no regresará tras la partida de las fuerzas estadounidenses. 

¿Es Israel un país normal? 
Una consecuencia terrible fue la muerte de nueve civiles por parte de dichos comandos. El bloqueo israelí de Gaza y la ocupación de los territorios palestinos en Cisjordania, sin mencionar los caminos bloqueados, la destrucción de viviendas y otros tormentos diarios que viven los palestinos, son también una forma institucionalizada de inhumanidad. 
No obstante, la descripción que hace el primer ministro turco, Recep Tayyip Erdogan, del ataque israelí al buque de los activistas como “un ataque a la conciencia de la humanidad”, que “merece todas las maldiciones posibles” y como un “un parteaguas histórico” después del cual “nada será igual” parece histérica. Independientemente de lo que se piense de los varios gobiernos israelíes (el actual no me parece bueno), las reacciones a la violencia patrocinada por el gobierno de Israel tienden a ser mucho más feroces – no sólo en Turquía- que las que se expresan contra los crímenes cometidos por los líderes de otros países, tal vez con la excepción de los Estados Unidos. 
Los propios musulmanes siguen asesinando a muchos más musulmanes que los israelíes o los estadounidenses. Además, si se piensa en el número de muertes de la guerra civil de la República Democrática del Congo (más de cuatro millones), hablar de parteaguas de la historia después de la muerte de nueve personas suena un poco absurdo. 
Sin embargo, nada de eso parece importar tanto como lo que Israel hace. 
Entonces, ¿es cierto, como muchos defensores de Israel argumentan, que se juzga al Estado judío con diferentes parámetros que a otros países? Creo que sí. 
El deseo de aliviar esa culpa pudo incluso haber hecho que algunas personas sobredimensionaran la agresión israelí. El antiguo lema antisemita que promovió el diario nazi, Der Stürmer, de que “los judíos son nuestra desgracia”, ha vuelto debido al conflicto israelí con los palestinos. 
Una de ellas es lo que el filósofo liberal y activista de la paz israelí, Avishai Margalit, ha denominado “racismo moral.” El carácter sanguinario de un pueblo africano o asiático no se toma con la misma seriedad que el de uno europeo –u otro pueblo blanco. 
El Medio Oriente, al igual que muchas personas en Occidente, considera a Israel como una colonia encabezada por blancos (aun cuando muchos judíos prominentes tienen sus raíces en Terán, Fez o Bagdad). Se considera a los palestinos súbditos de una colonia, y mientras más tiempo ocupe Israel los territorios árabes, más se confirmará esta percepción. 
Debemos esperar más del gobierno de Binyamin Netanyahu que, digamos, del régimen de Mahmoud Ahmadinejad en Irán, no porque los judíos sean moralmente superiores a los persas, sino porque Netanyahu fue electo libremente y está sujeto al imperio de la ley, mientras que Ahmadinejad ha contribuido a destruir lo que Irán tenía de democrático. En cierto sentido, exigir que Israel cumpla las normas más estrictas es hacerle el cumplido de tratarlo como una democracia normal. 
Pedir un trato especial para Israel por ser una nación de víctimas –los herederos naturales de los muertos durante los asesinatos masivos de los nazis—es otra forma de aplicar un doble rasero. El filósofo francés Alain Finkielkraut tuvo razón al criticar la reacción excesiva de Erdogan ante el ataque contra la “flotilla de la libertad de Gaza”, pero al añadir que Mein Kampf de Hitler es un bestseller en Turquía quiso dar a entender que los turcos son los nazis modernos. 
Ellos querían crear una nación nueva, normal, una nación de soldados y agricultores judíos buenos, distintos de los judíos impotentes que fueron víctimas de la persecución europea. No fue sino hasta después, quizá a partir del juicio de Eichmann en 1961, que el Holocausto se convirtió en parte esencial de la propaganda oficial. 
Es esencial obligar a sus líderes a que rindan cuentas, no sólo para proteger a los palestinos de la brutalidad, sino para preservar la libertad de los israelíes. Permitir que el pasado nuble nuestras facultades críticas socava la democracia israelí y tendrá consecuencias más peligrosas en el futuro. 

Para afrontar la crisis del ISIS 
NUEVA YORK – Algún día, los historiadores estarán ocupadísimos debatiendo las causas del caos que está apoderándose de gran parte de Oriente Medio. ¿Hasta qué punto –se preguntarán– era la consecuencia inevitable de defectos profundos comunes a muchas de las sociedades y los sistemas políticos de esa región y hasta qué punto se debía a lo que los países exteriores hicieron (o dejaron de hacer)? 
Pero somos nosotros quienes debemos afrontar la realidad y las consecuencias del actual desorden de esa región. Comoquiera que llegáramos a donde estamos en Oriente Medio, estamos donde estamos y donde estamos es un lugar muy malo. 
La amenaza a esa región es grande y va en aumento y puede afectar a personas de todas partes cuando los combatientes extremistas regresen a su país y otros que nunca se marcharon sientan la incitación a hacer cosas terribles. De hecho, aunque Oriente Medio afronta numerosas amenazas a su estabilidad, ninguna es tan grande, peligrosa e inmediata como el Estado Islámico. 
En muchos sentidos, el EI es un híbrido: en parte movimiento, red y organización. 
Naturalmente, la decisión de si llamarlo “ISIS” o “ISIL” o “Estado Islámico” importa mucho menos, en última instancia, que la de cómo afrontarlo. Toda estrategia debe ser realista. 
Unos precios menores del petróleo ayudan y sólo hay un número determinado de bancos a los que robar, pero la extorsión continúa, como también el apoyo financiero de ciertas personas. Los gobiernos y las entidades financieras deben cortar esas corrientes. 
Limitar la corriente de reclutamiento de nuevos miembros es más esencial aún. Los países pueden hacer más para dificultar la salida de personas hacia el Iraq o Siria; por ejemplo, una lista de vigilancia a escala europea sería útil, pero nada tendría una repercusión mayor que la decisión por parte de Turquía de dejar de ser el lugar de paso e imponer el cumplimiento de la Resolución 2178 del Consejo de Seguridad de las Naciones Unidas, que pide una intensa cooperación internacional contra el terrorismo. 
Otro componente de toda estrategia debe ser el de contrarrestar el atractivo y la propaganda del EI, lo que significa hacer publico el sufrimiento que ha causado a quienes viven bajo su dominio. También significa persuadir a los dirigentes religiosos y eruditos musulmanes para que argumenten que el comportamiento del EI es ilegítimo desde el punto de vista del islam. 
En el Iraq, hay algunas señales de que su impulso se ha detenido, pero el papel en aumento del Irán y las milicias chiíes que éste respalda garantiza enteramente que muchos chiíes iraquíes acabaran simpatizando con el Estado Islámico o incluso apoyándolo, sean cuales fueren sus aprensiones. Ésa es la razón por la que desde el exterior se debe insistir más en prestar apoyo político y militar a las fuerzas kurdas y a las tribus suníes. 
Los ataques desde el aire a las fuerzas del EI son necesarios, pero insuficientes. Como el EI es una entidad de base territorial, debe haber una dimensión terrestre para que se pueda avanzar en el empeño; al fin y al cabo, sólo las fuerzas terrestres pueden tomar y controlar el territorio. 
Los Estados Unidos y los países de la OTAN podrían ofrecer ayuda, pero los combates deben correr a cargo en gran medida de otros suníes. Lo que está ocurriendo en esa región es un choque dentro de una civilización; permitir al EI presentarlo como un conflicto entre civilizaciones –y a él mismo como el verdadero defensor del islam– sería un grave error estratégico. 
Las fuerzas de la oposición moderada siria y las kurdas locales podrían formar parte de dicha fuerza suní multinacional, pero no están en condiciones de substituirla. Si no se puede formar semejante fuerza expedicionaria, se pueden acelerar los ataques aéreos, con lo cual se aminorará al menos el avance del EI y se ganará tiempo para formular estrategias substitutivas. 
No se puede imponer una solución, en vista de los desacuerdos entre los países vecinos que tienen intereses en Siria y de la fuerza del EI y del Gobierno de Siria. Lo que la diplomacia puede hacer es reducir los combates –si no ponerles fin– entre el Gobierno de Siria y su propio pueblo, como están intentando hacer las Naciones Unidas en Alepo. 
El mayor peligro en 2015 puede ser perfectamente una ampliación de la crisis regional a Arabia Saudí y Jordania. El apoyo militar y de inteligencia para los dos países será esencial, como también mayores medidas para ayudar a Jordania a sobrellevar su pesada carga en materia de refugiados. 

¿Es admisible hacer trampa en el fútbol? 
MELBOURNE – Poco antes del descanso en el partido de eliminación entre Inglaterra y Alemania de la Copa del Mundo, el 27 de junio, el centrocampista inglés Frank Lampard lanzó un tiro a puerta que chocó con el larguero, rebotó hasta el suelo y cruzó claramente la línea de gol. El portero, Manuel Neuer, agarró el balón y lo devolvió al juego. 
Después del partido, Neuer dio esta explicación de sus acciones: “Intenté no reaccionar ante el árbitro, sino centrarme en lo que estaba ocurriendo. 
Dicho sin tapujos: Neuer hizo trampa y después se jactó de ello. 
Conforme a cualquier principio ético normal, lo que Neuer hizo estuvo mal, pero, ¿significa el hecho de que estuviera jugando al fútbol que la única regla es: “Ganar a toda costa”? 
El más famoso de esos incidentes fue el gol de Diego Maradona en el partido de la Argentina contra Inglaterra en la Copa del Mundo de 1986, que, según lo describió después su autor, fue conseguido “un poco con la cabeza de Maradona y un poco con la mano de Dios”. Las repeticiones de la jugada mostraron con toda claridad que fue la mano de Maradona la que marcó el gol. 
Algo similar ocurrió el pasado mes de noviembre, en un partido entre Francia e Irlanda en el que se decidía cuál de las dos naciones pasaría a la Copa del Mundo. El delantero centro francés, Thierry Henry, usó la mano para controlar el balón y pasarlo a un compañero de equipo, que marcó el gol decisivo. 
¿Por qué el hecho de que alguien pueda salirse con la suya ha de significar que no es culpable? Los jugadores no deben estar exentos de la crítica ética por lo que hacen en el campo, como tampoco lo están por engañar fuera del campo: por ejemplo, tomando medicamentos que mejoren su rendimiento. 
Hoy en día los deportes son muy competitivos y en ellos están en juego grandes cantidades de dinero, pero eso no significa que sea imposible ser honrado. En el críquet, si un bateador golpea la pelota y uno de los exteriores la atrapa, el bateador queda eliminado. 
El bateador australiano Adam Gilchrist “abandonó” en la semifinal de la Copa del Mundo de 2003 contra Sri Lanka, aunque el árbitro no lo había declarado eliminado. Su decisión sorprendió a algunos de sus compañeros de equipo, pero se granjeó el aplauso de muchos aficionados al críquet. 
Buscando por Internet, he encontrado un solo caso inequívoco de un futbolista que hizo algo equivalente a un bateador que abandona el juego por sí solo. En 1996, al delantero centro del Liverpool Robbie Fowler se le concedió un penalti por haber sido objeto de una falta del portero del Arsenal. 
Tal vez una cultura de partidismo excesivo haya vencido a los valores éticos. A los hinchas no parece importarles que los miembros de su equipo engañen con éxito; sólo ponen objeciones cuando es el otro bando el que hace trampa. 
En un sentido importante, son mucho peores que las de la vida privada. Cuando lo que hace una persona será visto por millones, repasado por interminables repeticiones de la jugada en vídeo y diseccionado en los programas televisivos de deportes, resulta particularmente importante que actúe correctamente. 
Dada la infrecuencia de semejante comportamiento en el fútbol, la reacción inicial habría sido la de sorpresa sin lugar a dudas. Algunos hinchas alemanes podrían haberse sentido decepcionados, pero el mundo entero –y todos los aficionados alemanes imparciales también– habrían tenido que reconocer que había hecho lo que debía. 
Neuer desaprovechó una oportunidad poco común de comportarse noblemente delante de millones de personas. Podría haber dado un ejemplo ético positivo a los espectadores de todo el mundo, incluidos muchos millones de ellos jóvenes e impresionables. 


¿La mezquita o la modernidad? 
Cuando estallaron las protestas en Túnez, Egipto y Libia, que en última instancia condujeron a la caída de tres dictaduras viejas y desgastadas, nadie sabía qué fuerzas, instituciones y procedimientos surgirían de las demandas de democracia de los manifestantes. Pero, a pesar del giro inesperado y sin precedentes que dieron los acontecimientos –o tal vez debido a él– se alimentaron grandes esperanzas. 
Lo que ha pasado muestra claramente lo que todos sabían (o debían haber sabido) desde el principio: un cambio de régimen es complicado. 
La violencia sectaria está consumiendo nuevamente a Irak, mientras que los choques entre las facciones que se oponen al régimen en Siria se hacen cada vez más frecuentes, puesto que los islamistas tratan de ganar ventaja antes de la transición política que resultaría si el gobierno se colapsara. Incluso en Marruecos, un rey con poder absoluto como Comendador de los Creyentes se ha visto obligado a adoptar un sistema que tome más en cuenta al Islam político debido al intenso descontento popular. 
En Turquía, protestas recientes han puesto de manifiesto la creciente oposición al arrogante poder del primer ministro, Recep Tayyip Erdoğan y a sus políticas sociales divisivas y de base religiosa. En Irán, gran parte de la clase media respaldó al más moderado de los candidatos, aceptable para los guardianes islámicos del país en las elecciones presidenciales de junio. 
Mientras que el petróleo ha hecho asombrosamente ricos a unos cuantos presidentes y príncipes, el resto de la población ha tenido poco beneficio. El hambre se generaliza; en efecto, la pobreza y la desigualdad han alimentado gran parte de las protestas públicas en la región. 
Sin embargo, las protestas políticas en la región también reflejan el creciente rechazo a la dictadura y el gobierno arbitrario. A pesar de que en estos países no existe la tradición de disentir abiertamente, la globalización ha hecho entender a todos que el desarrollo económico requiere de un cambio de régimen. 
Finalmente, el islam político es común denominador de todos los conflictos de la región, y no debe disociarse –como se hace a menudo– de las dificultades económicas de estos países. Llanamente, el Islam –una de las grandes religiones del mundo, que practica casi una cuarta parte de la humanidad– perdió la oportunidad de echar a andar su desarrollo. 
No hay una salida fácil al subdesarrollo sin que se cuestionen estilos de vida tradicionales, costumbres y relaciones sociales. En efecto, las religiones no soportan bien las presiones del cambio económico. 
En el caso de los judíos, dada la falta de una tierra propia, el desarrollo se produjo en la diáspora, y la emancipación civil en Europa dio origen a movimientos reformistas orientados a reconciliar la fe y la modernidad. De igual manera, el cristianismo, católico u ortodoxo, bloqueó el desarrollo económico durante siglos, hasta que reformistas internos redefinieron las posturas teológicas acerca del dinero y la banca, la naturaleza del progreso, la ciencia y la tecnología. 
Esta dinámica se extiende incluso hasta la China atea oficial. El comunismo ortodoxo, un simulacro de religión perfectamente secular, ha sido la principal víctima de desarrollo desde que China emprendió sus reformas de mercado en 1979. 
Por ejemplo, la misión que se le confió a Rifa’a al-Tahtawi, el gran erudito que Mohammed Ali envió a Europa en 1826 para aprender de la civilización occidental e intentar crear un entendimiento entre esta y el Islam. No obstante, en todos lados del mundo árabe, sin excepción, los reformistas han sido encarcelados, asesinados o privados de poder político. 
Al no tener un equivalente de la Revolución Industrial occidental, los musulmanes (y en especial los árabes) han encarado múltiples humillaciones y colonizaciones parciales en los dos últimos siglos. El agravio, vergüenza y enojo resultantes son parte de la razón del actual malestar en la región. 
Esto es evidente tanto en Egipto y Túnez como en Turquía. Pero la cruda realidad para el mundo islámico es que en tiempos de incertidumbre generalizada, las fuerzas de la tradición tienden a expresarse más fuerte y claro que las del cambio. 
La paz en esta región estratégicamente vital –y por ende en el mundo– prevalecerá solamente si sus países logran, pese a los conflictos, protegerse a sí mismos de los extremos ideológicos y los excesos políticos. La importancia de esto debe ser muy clara para los occidentales, cuya civilización moderna se desarrolló a partir del disentimiento religioso, que en un principio fue atacado por la violencia de la Inquisición y la Contrarreforma. 

El Islam como herramienta de modernización 
Sin embargo, la historia de Malasia en las últimas tres décadas demuestra que esta creencia es errónea. De hecho, la islamización ha probado ser un medio político eficaz para reconciliar a la mayoría de los malayos con el rápido crecimiento económico del país. 
A principios de la década de 1970, cuando era todavía un país abrumadoramente agrícola y la islamización recién cobraba impulso, Malasia se embarcó en la así llamada “Nueva Política Económica" (NPE), diseñada para ayudar a la mayoría de los malayos a acceder a una mayor proporción de la riqueza del país. Después de tres décadas de espectacular crecimiento económico, muchos malayos han logrado prosperidad y satisfacción de sus necesidades no sólo a través del capitalismo secular, sino mediante el renovado sentido de identidad islámica del país, sensibilidad que en su mayor parte abrazó la modernización. 
(Por supuesto, cada cierto tiempo aparecen paradojas, como cuando se aboga por la globalización junto con demandas de una mayor censura.) Políticos de mentalidad islámica, como Anwar Ibrahim, ganaron prominencia cuando se dio inicio a la islamización en los años 70. 
Pero el Islam que promovieron no era tenía un cariz retrógrado; en lugar de ello, buscaba dar forma a una política modernizadora que tomara en cuenta las sensibilidades musulmanas. Frente a la popularidad que gozaba su movimiento en la base social, en 1982 el gobierno del entonces Primer Ministro Mahathir Mohamed decidió atraer a Anwar Ibrahim a su Organización Nacional de Malayos Unidos (UMNO), el partido dominante dentro de la coalición que gobernaba el país. 
La estrategia funcionó bien y ayudó a desactivar la oposición islámica a los difíciles cambios que acompañaban la rápida modernización económica del país. No obstante, durante los años 90 Anwar aumentó su influencia dentro del partido, incomodando a muchos de la vieja guardia. 
En parte como respuesta a esta postura desafiante, Anwar fue sacado de su cargo. El grotesco juicio y la sentencia contra Anwar por cargos de sodomía y abuso de poder fortalecieron el movimiento reformasi, a medida que entre los malayos islámicos crecía la hostilidad hacia la UMNO y Mahathir. 
La situación tuvo como resultado malos resultados electorales para la coalición gobernante en noviembre de 1999. El partido islamista, Parti Islam SeMalaysia (PAS), logró el poder en los estados de Kelantan y Trengganu y amenazó la posición de la UMNO en otros estados del norte. 
El conflicto personal entre Mahathir y Anwar llevó, de este modo, a una aparente ruptura entre las fuerzas políticas islamistas de Malasia y los modernizadores de la UMNO. De modo que, una vez más, Mahathir sintió presión para adoptar una estrategia dirigida a evitar que el Islam se convirtiese en una herramienta de oposición. 
Su opción por Abdullah Badawi, el primer ministro actual, ayudó a que la UMNO recobrara las credenciales islamistas que el PAS había estado reclamando. 
No obstante, fue el comienzo de la "guerra contra el terror" global de EE.UU. en 2001 lo que hizo que la marcha política de los partidos islamistas sufriera un abrupto freno, ya que proporcionó una excusa para que el gobierno tomara medidas contra la derecha malaya y el PAS. Sin embargo, esto sólo renovó el deseo de la UMNO de mostrarse como suficientemente islamista. 
Una de las primeras acciones de Badawi tras asumir como primer ministro en octubre de 2003 fue introducir el concepto de Islam Hadhari. Este vago término finalmente recibió mayor contenido con un listado de diez principios en septiembre de 2004, todos los cuales, sin embargo, carecían de connotaciones religiosas. 
No obstante, parece que esta medida era todo lo que se necesitaba para que los votantes islámicos retornaran al alero de la coalición gobernante. En las elecciones generales de marzo de 2004, las primeras desde que Mahathir dejara el cargo tras 22 años en el poder, los musulmanes moderados ayudaron a que Abdullah Badawi lograra una abrumadora victoria. 
La liberación de Anwar Ibrahim poco después aumentó aún más el prestigio del nuevo primer ministro como un líder que podría curar los conflictos que existen al interior de la sociedad malaya y musulmana. Desde entonces, Abdullah Badawi ha ido popularizando en concepto de “Hadhari”, dándole forma como un medio de cambiar el énfasis del Islam desde su función sancionadora a su potencial civilizador, haciéndolo menos ideológico. 
El Islam Hadhari intenta proyectar la idea de que el materialismo y el nacionalismo de la UMNO no están en contradicción con el Islam. Con variadas fintas y estrategias, Malasia ha logrado manejar las tensiones entre un programa modernizador y secular y la fe islámica que profesan los malayos. 

Revivir el Iluminismo del Islam 
Hoy en día, el poder de las ideas, para bien o para mal, es algo que debemos tener en cuenta, especialmente al contemplar el radicalismo islámico. Los recientes ataques terroristas en Francia, Kuwait y Túnez son sólo los últimos recordatorios de lo importante que es entender que, detrás de estas atrocidades, existen ideas serias, no simplemente criminales furiosos y frustrados. 
Ocasionalmente pueden perpetrar actos terroristas mortales, pero no tienen ninguna posibilidad de destruir o apropiarse de las sociedades occidentales. Los intentos motivados por el pánico de ingresar en países musulmanes y extirpar la amenaza han sido contraproducentes y sólo sirvieron para aumentar el poder de atracción del extremismo islámico. 
La mayoría de los musulmanes rechazan las versiones más duras del Islam, pero muchos -si no la mayoría- sienten empatía por la idea de luchar contra los dictados de Occidente y regresar a la fe de sus fuerzas y glorias pasadas. Sería un error afirmar que sólo una pequeña minoría de musulmanes respaldan las acciones de los extremistas o que facciones fundamentalistas se han adueñado de una religión a la que no representan en absoluto. 
Las teologías islámicas duras y radicalmente conservadoras han existido casi desde la muerte del profeta Mahoma en el año 632, pero han sido reiteradamente refutadas por escuelas de pensamiento musulmán más tolerantes y moderadas. Como las Biblias cristiana y judía, el Corán está abierto a la interpretación, ya sea completamente liberal como dogmática y represiva. 
A fines del siglo XIX y principios del siglo XX, muchos pensadores musulmanes -el más conocido Jamal al-Din al-Afghani- creían que abrazar muchos de los ideales desarrollados en Occidente durante el Iluminismo era la única manera de promover el progreso. Al-Afghani y otros escribieron que el rechazo por parte del Islam de la ciencia y el progreso occidentales era una mala interpretación del Corán. 
Pero a medida que transcurrió el siglo XX, los reformistas musulmanes perdieron terreno a manos de los nacionalistas seculares que recalcaban que el socialismo era el camino a la modernización. La promesa del secularismo, sin embargo, no prosperó y países como Egipto, Libia, Irak y Siria se hundieron en el despotismo y la corrupción. 
Junto con otros fundamentalistas, como el filósofo paquistaní Abul A'la Maududi, Qutb sostenía que el verdadero Islam había sido infiltrado y corrompido por ideas externas. Sólo cuando fuera recuperado se revertirían dos siglos de humillación a manos de las potencias imperiales occidentales y, más recientemente, del estado naciente de Israel. 
Pero Arabia Saudita -un bastión del conservadurismo- utilizó su riqueza petrolera para contrarrestar a los modernizadores seculares y a cualquier tipo de Islam reformado, financiando a misionarios fundamentalistas y mezquitas conservadoras en todo el mundo islámico. Qutb fue ejecutado por el dictador egipcio Gamal Abdel Nasser en 1966 como parte de un intento brutal pero infructuoso de eliminar a la Hermandad Musulmana. 
Por cierto, las medidas severas no hicieron más que fortalecer a los islamistas conservadores, cuya fe los ayudó a sobrevivir a la represión. Y sirvieron para convencer a los musulmanes jóvenes y descontentos de que el extremismo era la única solución posible para la debilidad y la falta de oportunidades de sus sociedades. 
Confrontar las ideas con medios militares es un camino seguro a la derrota. Cuando las potencias occidentales envían soldados a los países musulmanes, intentan someter a los extremistas con bombardeos, apoyan a dictaduras brutales o respaldan ciegamente cualquier política israelí, confirman los reclamos de los islamistas radicales y mandan nuevos adherentes a sus filas. 
Hay muchos intelectuales serios en las sociedades islámicas que quieren revivir el llamado reformista para abrazar algunas de las ideas del Iluminismo occidental: el valor de la ciencia, la importancia de la tolerancia liberal y la necesidad de una discusión libre y abierta. 
Pero si bien pueden servir de poco en el corto plazo, seguramente resultarán críticas en el largo plazo. Después de todo, la fuerza que derribó al comunismo en Europa -una ideología mucho más peligrosa que el Islam radical- no fue simplemente la contención militar, sino también el poder de las ideas y los ideales. 

El Islam, la fe y el cambio climático 
AMMÁN – La Declaración Islámica sobre Cambio Climático, firmada en agosto por estudiosos islámicos de todo el mundo, pide a los países eliminar progresivamente las emisiones de gases de efecto invernadero y adoptar fuentes de energía 100% renovables. Con 1600 millones de musulmanes en todo el mundo, esta declaración colectiva envía una fuerte señal antes de la Cumbre de Desarrollo Sostenible de las Naciones Unidas de este mes y la Conferencia de Cambio Climático de la ONU que tendrá lugar en diciembre en París. 
La declaración, emitida durante un simposio de dos días sobre Islam y cambio climático, celebrado en Estambul, explica por qué los musulmanes deben ser activistas responsables en pro del bienestar del planeta y plantea una serie de demandas a los líderes mundiales y la comunidad empresarial. 
En primer lugar, la declaración pide a los encargados de redactar el acuerdo climático integral que se adoptará en París llegar a “un resultado equitativo y vinculante”, fijar metas claras y establecer formas de vigilar su cumplimiento. Además, los países prósperos y los estados productores de petróleo deberían eliminar progresivamente las emisiones de dióxido de carbono de aquí a mediados de siglo; alejarse de un “aprovechamiento del medio ambiente reñido con la ética”; e invertir en una economía verde. 
Además, se debe dar alta prioridad a la adaptación al cambio climático, especialmente para los grupos más vulnerables. En particular, se pide al sector empresarial ser más activos en la reducción de su huella de carbono, comprometerse con el uso de fuentes de energía 100% renovables y la eliminación de emisiones, hacer un cambio hacia la inversión en energía renovable, adoptar modelos de negocios más sostenibles y colaborar con la desinversión en combustibles fósiles. 
Por último, la declaración hace un llamado a “todos los musulmanes allí donde estén”, que fundamenta con citas del Sagrado Corán, y señala que el cuidado de la creación es un elemento fundamental del mensaje islámico, y que hoy los seres humanos somos responsables de estar malgastando los dones otorgados por Alá. 
La aleya24:45 del Corán nos cuenta cómo Alá creó todos los seres vivos a partir del agua, y la doctrina recogida en el hadiz nos enseña que somos “custodios de la Tierra”: 
Quienquiera que planta un árbol y diligentemente lo cuida hasta que madura y da frutos es recompensado. Si un musulmán planta un árbol o siembra un campo, y los hombres, las bestias y las aves comen de él, todo eso es amor de su parte.” 
Este mensaje es eco y reafirmación de ejemplos que se encuentran en las doctrinas de muchas religiones, que nos piden ser más bondadosos y sabios en el uso que hacemos de nuestro planeta y proteger a todas las criaturas. Como enseña el monje budista Za Choeje Rinpoche (en su sexta reencarnación): 
La vida en este planeta debe pensarse como sistemas y no como elementos separados. Hay que comprender que el medio ambiente no pertenece a un único país, para explotarlo y luego desentenderse de él.” 
La Declaración Islámica sobre Cambio Climático, como la reciente encíclica Laudato Si' del Papa Francisco, es un llamado a todos los seres humanos, cualquiera sea su fe, a trabajar juntos para proteger el planeta del que dependemos. Espero que de hecho estos documentos impulsen cambios de políticas que permitan una mayor reducción de las emisiones de CO2. 
Estas declaraciones inspiradas por la fe son a la vez históricas y oportunas, ahora que los países del mundo buscan implementar acuerdos globales en áreas que van desde el cambio climático hasta los Objetivos de Desarrollo Sostenible y el establecimiento de reservas marinas en altamar. De hecho, es importante recordar que la superficie de la Tierra es en su mayor parte océano, agente fundamental de absorción de carbono y regulación del clima. 
El carbono disuelto en el océano alteró sus cualidades químicas, al elevar su acidez un 30% desde el inicio de la Revolución Industrial. La salud del océano depende hoy en gran medida de reducir las emisiones de CO2 en las próximas décadas, antes de que se produzca una acidificación descontrolada de los océanos y el nivel de los mares cambie radicalmente. 
Como integrante del grupo Ocean Elders, me alegró el énfasis con que en Laudato Si' Francisco señala la necesidad de implementar mecanismos estrictos de regulación y control de las aguas internacionales, un auténtico avance en este tema, ya que son los últimos grandes recursos comunales de la Tierra, de cuya superficie representan cerca del 50%, y enfrentan varias amenazas que exigen una acción solidaria y mancomunada. 
Este mismo mes de junio, los estados miembros de la ONU aprobaron unánimemente una resolución de la Asamblea General que llama a negociar un nuevo acuerdo internacional para la protección de las especies de altamar. Restaurar y regenerar su abundancia y diversidad en uno de los sistemas fundamentales para el sostén de la vida en nuestro planeta es esencial para mejorar la resistencia de la Tierra al cambio climático. 
Muchos han señalado que somos la primera generación que tiene pruebas concluyentes del enorme daño que la humanidad está provocando a los ecosistemas naturales, y probablemente la última que realmente puede hacer algo al respecto. Es un momento crucial para el multilateralismo, el diálogo interreligioso y, lo que quizá sea más importante, el compromiso activo. 
Somos todos seres humanos que vivimos en y de la Tierra; somos todos receptores del legado de cuidar el planeta. Podemos y debemos hacerlo, forjando juntos acuerdos audaces para la defensa del clima y la protección de los océanos, cualesquiera sean nuestras creencias, circunstancias o condición. 



La islamización de Malasia 
En la práctica, varios grupos religiosos y étnicos le dan a Malasia un carácter distintivamente multicultural. Pero la constitución malasia se presta a argumentos que justifican respuestas encontradas para este interrogante y el status quo relativamente secular enfrenta un desafío importante. 
Redactada por un grupo de expertos en 1957, bajo los auspicios de los ex gobernantes británicos del país, la constitución incluye dos cláusulas aparentemente contradictorias. Por un lado, el Artículo 3 estipula que el Islam es la religión de la federación y que a los musulmanes sólo se les puede predicar el Islam. 
Recientemente, sin embargo, algunos grupos musulmanes presionaron al gobierno para que se proclamara a Malasia un Estado islámico, sobre la base del Artículo 3 y la población mayoritariamente musulmana. En definitiva, les gustaría que Malasia estuviera regida según la ley islámica. 
Por ejemplo, si un musulmán decidía renunciar a su fe, la cuestión se manejaba fuera del sistema legal o se labraban registros de conversión. Hoy, en cambio, todo malasio debe declarar su afiliación religiosa, que queda registrada ante el gobierno –un requerimiento que a los musulmanes les dificultó el alejamiento del Islam sin formalizar el cambio de condición a través del proceso legal. 
El país hoy está cautivado por el destino de ciudadanos comunes como la asistente de ventas Lina Joy y el ex maestro religioso Kamariah Ali, que intentan cambiar su afiliación religiosa a través del sistema legal. Las organizaciones profesionales musulmanas y el partido político islámico de la oposición defienden la idea de que la renuncia al Islam merece la muerte como castigo. 
El argumento es que, si no se la aplica, habrá un éxodo masivo de musulmanes a otras religiones. El objetivo inmediato es impedir que las cortes les permitan a Lina Joy y a Kamariah Ali convertirse. 
Los intentos por parte de otros grupos civiles democráticos de debatir esta cuestión en foros públicos pacíficos se vieron frustrados por amenazas de violencia proferidas por una coalición de organizaciones no gubernamentales musulmanas que se hace llamar BADAI (acrónimo malayo para Coalición contra la Comisión Interreligiosa). Por temor a que se desatara un enfrentamiento étnico, el primer ministro, Abdullah Ahmad Badawi, proclamó la prohibición de toda discusión abierta de estas cuestiones, amenazando con arrestar a los proveedores de noticias de Internet y a los activistas si continúan alimentando este tipo de debates. 
Desde la independencia, la política nacional en Malasia reforzó la identidad de grupo, especialmente entre los malayos étnicos, una comunidad exclusivamente musulmana. La política de identidad les permitió a los malayos étnicos afirmar sus reclamos sobre el control de la tierra, el idioma y la religión. 
La condición especial de los malayos étnicos se ha codificado durante mucho tiempo en políticas de acción afirmativa que les otorgan beneficios económicos especiales. Sin embargo, a medida que Malasia se comprometa con la economía global, estos privilegios, llegado el caso, pueden ser eliminados para acentuar la competitividad del país. 
Es más, los esfuerzos por islamizar el Estado surgen en un momento en que el conflicto en Oriente Medio politizó aún más los movimientos musulmanes en Malasia. Ellos se consideran fuerzas de oposición a la dominación cultural por parte de Occidente, asegurando su identidad religiosa frente a lo que consideran ideas imperialistas como el secularismo y los derechos humanos. 
Este conflicto subyacente magnificó las disputas menores. Cada vez más se considera que los desacuerdos están arraigados en una división Oriente-Occidente, como se si tratara de una lucha entre creyentes y apóstatas. 
Pero todos los malasios deben aprender a manejar las presiones que parecen estar distanciando entre sí a las comunidades constituyentes de su país. Defender una identidad nacional multicultural frente a la intolerancia religiosa es, por lo tanto, el gran desafío que enfrentan el Estado y la sociedad de Malasia. 

Para acabar con el terrorismo de efecto bumerán 
NUEVA YORK – Los ataques terroristas contra civiles, ya se trate del derribo sobre el Sinaí de un avión ruso que acabó con la vida de 224 pasajeros civiles, la espantosa matanza de París que se cobró 129 vidas inocentes o el trágico atentado con bomba que mató a 102 activistas por la paz, son crímenes contra la Humanidad. Hay que parar a sus perpetradores, en este caso, el Estado Islámico (ISIS). 
Por doloroso que resulte reconocerlo, Occidente, en particular los Estados Unidos, cargan con una importante responsabilidad por haber creado las condiciones en las que se ha desarrollado el ISIS. Sólo un cambio en la política exterior de los EE.UU. y la Unión Europea para con Oriente Medio puede reducir el riesgo de más terrorismo. 
Se deben entender los recientes ataques como “terrorismo de efecto bumerán”: un espantoso resultado no deseado de las repetidas acciones militares, encubiertas o manifiestas, europeas y de los EE.UU. en todo Oriente Medio, el norte de África, el Cuerno de África y Asia Central encaminadas a derrocar a gobiernos e instalar regímenes dóciles para los intereses occidentales. 
A partir de 1979, la CIA movilizó, reclutó, entrenó y armó a jóvenes suníes para que lucharan contra la Unión Soviética en el Afganistán. La CIA reclutó abundantemente entre las poblaciones musulmanas (incluida Europa) para formar a los muyahidines, fuerza de combate multinacional movilizada para expulsar a los infieles soviéticos del Afganistán. 
Se contrató a Ben Laden, miembro de una adinerada familia saudí, para que contribuyera a dirigir y cofinanciar la operación. Fue algo muy propio de las operaciones de la CIA: contar con financiación improvisada gracias a una adinerada familia saudí y los beneficios del contrabando local y del comercio de estupefacientes. 
Al promover la visión fundamental de una yijad para defender las tierras del islam (Dar al-Islam) contra injerencias exteriores, la CIA creó una enardecida fuerza de combate de miles de jóvenes desplazados de sus hogares y deseosos de combatir. Esa inicial fuerza de combate –y la ideología que la motivó– es la que actualmente sigue constituyendo la base de las insurgencias yijadistas, incluido el ISIS. 
Al final del decenio de 1980, con la retirada de los soviéticos del Afganistán, algunos elementos de los muyahidines se transformaron en Al Qaeda, que en árabe significa “la base”, como referencia a las instalaciones militares y campos de entrenamiento para los muyahidines creados en el Afganistán por Ben Laden y la CIA. Después de la retirada de los soviéticos, el término Al Qaeda de base militar específica pasó a significar la base organizativa de las actividades yijadistas. 
El efecto de bumerán contra los EE.UU. comenzó en 1990 con la primera guerra del Golfo, cuando los EE.UU. crearon y ampliaron sus bases militares en el Dar al-Islam, muy en particular en Arabia Saudí, que alberga los lugares sagrados y fundacionales del islam. Ese aumento de la presencia militar de los EE.UU. era un anatema para la esencia de la ideología yijadista, a cuyo fomento tanto había contribuido la CIA. 
Más recientemente, los EE.UU., Francia y el Reino Unido derrocaron a Muamar El Gadafi en Libia y los EE.UU. colaboraron con los generales egipcios que destituyeron al gobierno democráticamente elegido de los Hermanos Musulmanes. En Siria, a raíz de la violenta represión de las pacíficas protestas públicas en 2011, los EE.UU., Arabia Saudí, Turquía y otros aliados regionales contribuyeron a fomentar una insurgencia militar que ha lanzado al país a una espiral descendente de caos y violencia. 
Esas operaciones repetidas y con frecuencia desastrosas no han producido gobiernos legítimos y ni siquiera una estabilidad rudimentaria. Al contrario, al derribar a gobiernos afianzados, aunque autoritarios, en el Iraq, Libia y Siria y desestabilizar el Sudán y otros partes de África consideradas hostiles a Occidente, han contribuido en gran medida a avivar el caos, el derramamiento de sangre y la guerra civil. 
La utilización de ésta como un ejército secreto de desestabilización tiene una larga y trágica historia de fracasos, ocultos todos ellos a la vida pública por el secreto que cubre a esa agencia. Poner fin al caos causado por la CIA contribuiría en gran medida a cortar la inestabilidad, la violencia y el odio antioccidental que aviva el terrorismo actualmente. 
En segundo lugar, los EE.UU., Rusia y otros miembros permanentes del Consejo de Seguridad de las Naciones Unidas deben poner fin inmediatamente a sus luchas internas y crear un marco para la paz en Siria. Tienen un interés compartido y urgente de afrontar al ISIS; todos ellos son víctimas del terror. 
En el marco de las NN.UU. debe figurar el fin inmediato de la insurgencia contra Asad que los EE.UU., Arabia Saudí y Turquía han alentado, un cese el fuego en Siria, una fuerza militar autorizada por las NN.UU. para hacer frente al ISIS y una transición política en Siria no dictada por los EE.UU., sino por un consenso formulado en las NN.UU. para apoyar una reconstrucción política no violenta. 
Por último, la solución a largo plazo para la inestabilidad regional estriba en el desarrollo sostenible. Todo Oriente Medio padece no sólo guerras, sino también graves fracasos en el desarrollo: intensificación de la escasez de agua potable, desertización, elevado desempleo juvenil, sistemas educativos deficientes y otros graves bloqueos. 
Con más guerras –en particular las encabezadas por Occidente y respaldadas por la CIA– no se resolverá nada. En cambio, un aumento de la inversión en educación, salud, energía renovable, agricultura e infraestructuras, con financiación regional y mundial, es la verdadera clave con miras a crear un futuro más estable para Oriente Medio y el mundo. 

Un sentido del que carece la democracia 
NUEVA YORK – La decisión de abandonar una paz y prosperidad relativas para participar en una guerra y una inestabilidad brutales puede parecer irracional, pero hay jóvenes, nacidos y criados en sociedades democráticas, que han estado cediendo cada vez más al llamamiento de grupos asesinos como el Estado Islámico y abandonando sus hogares y a sus familias para entregarse a la yijad en lugares lejanos. ¿Por qué ha perdido la democracia la lealtad de esos espíritus inquietos y cómo puede recuperar los corazones y las mentes de otros que podrían seguir su ejemplo? 
El filósofo Friedrich Nietzsche escribió en cierta ocasión que los seres humanos preferirían desear la nada a no desear nada. La tremenda desesperación de una vida carente de interés, impotente y desesperanzada es inmensamente menos atractiva que la intensidad, aun cuando ésta radique en la violencia, la muerte y la destrucción. 
En resumen, se trata de la falta del sentido cuya presencia nos motiva, nos conecta mutuamente y ordena nuestras vidas. Si falta –si los ideales e instituciones, pongamos por caso, no dan una sensación bastante palpable de comunidad y propósito–, las personas lo buscan en otro sitio, lo que en algunos casos les hace abrazar causas malévolas. 
Ésa es la amenaza cultural que afronta la democracia actualmente y quienes desean mantener la libertad y la promesa de las sociedades democráticas pagarán las consecuencias de pasarla por alto. Se trata de una amenaza que se debe reconocer no sólo por lo que revela sobre las condiciones de vida en los países democráticos avanzados de todo el mundo, sino también porque una crisis es también una oportunidad: en este caso, la de recuperar el sentido que entraña esencialmente la democracia. 
El atractivo de grupos como el Estado Islámico para jóvenes criados en países democráticos pone de relieve las disparidades en aumento de esas sociedades en cuanto a oportunidades económicas y educativas, que están creando cinismo, resignación e ira entre quienes se ven excluidos de la minoría social selecta. Los sentimientos de desesperanza y desesperación en el centro incitan al extremismo en los márgenes. 
Las minorías selectas de las democracias avanzadas –el uno por ciento, digamos, que obtiene los mayores ingresos– no pueden sentirse cómodas precisamente en semejantes condiciones. Incluso el trotamundos más insular, que salte de unos mercados o terrenos de juego culturales a otros, debe tener en cuenta a sus hijos. 
Los defensores de la democracia deben determinar ahora no sólo cómo crear puestos de trabajo y velar por la prosperidad para todos los jóvenes actuales, sino también cómo alimentar sus almas, de paso. Si no lo hacen, como hemos visto, otros ocuparán el vacío, posiblemente con un llamamiento en pro del caos en nombre de un futuro mesiánico. 
Para vencer en esa contienda en la que tanto está en juego, las sociedades democráticas no sólo deben pensar en la victoria en el campo de batalla, sino también procurar ganarse los corazones y las mentes mediante el poder de las ideas y la promesa de sentido, como ha hecho el Estado Islámico. La idea de que las democracias pueden rechazar semejantes fuerzas, cuyos aparatos ideológicos cuentan con abundantes recursos e influencia en los medios de comunicación, con las armas exclusivamente está destinada a un seguro fracaso. 
Ese empeño debe comenzar con la reunión de una amplia muestra representativa de politólogos, antropólogos, teólogos, filósofos y artistas, entre otros, de todo el espectro político, organizada por instituciones públicas, universidades y similares de todo el mundo. Durante un período determinado de antemano, prepararían un informe expuesto con claridad para el público. 
¿Cuál es la forma mejor de expresarlo, materializarlo, instituirlo y salvaguardarlo?¿Cuál es el mejor mensaje de esperanza por parte de la democracia y su promesa más creíble de florecimiento futuro? ¿Cuáles son los veneros culturales, intelectuales y espirituales profundos de la libertad, la tolerancia y la productividad? 
Como los ideales democráticos están amenazados en todo el mundo, incluido el interior de los países democráticos, no se pueden dar por sentados sus fundamentos culturales e ideológicos compartidos. No se puede permitir que se disipen el sentido y la vitalidad de la vida en una democracia. 
El empeño que tenemos por delante requiere una reacción concertada de nuestros pensadores más profundos y de nuestros artistas más creativos. Ésa es nuestra finalidad actualmente; debemos comprometernos con ella tan apasionadamente como lo hacen con la suya los enemigos de la democracia. 

Un desorden amenazante 
MÚNICH – Unos años después de la segunda guerra mundial, cuando se ratificó en los Estados Unidos el Tratado del Atlántico Septentrional y se consolidó nuestra relación con Europa, el Presidente Harry Truman dijo simplemente: “Cuanto más estrechamente puedan colaborar las naciones que componen la comunidad atlántica, mejor será para todos los pueblos, en todo el mundo”. 
Los decenios transcurridos desde entonces han demostrado que tenía razón y, a medida que nuestra relación transatlántica ha llegado a ser más fuerte y más expansiva, así ha sido también con la democracia, la prosperidad y la estabilidad de Europa, los Estados Unidos y todo el planeta. 
Pero, aunque actualmente la relación transatlántica es tan fuerte y decisiva como siempre, no cabe duda de que nos encontramos en un momento decisivo para nuestra asociación. Estamos afrontando muchas pruebas, dos de las cuales son particularmente dignas de atención, porque ponen a prueba el derecho internacional, los mecanismos multilaterales y el orden mundial que hemos ido construyendo y manteniendo durante los setenta últimos años. 
La primera prueba es, evidentemente, Ucrania, donde Rusia ha puesto en peligro el panorama de seguridad de la Europa central y oriental: primero, mediante su ocupación ilegal de Crimea y, ahora, con su descarado empeño y de desestabilizar a las claras la Ucrania oriental. 
Esa amenaza me hizo volver recientemente a Kiev para reunirme con el Presidente, Petro Poroshenko, el Primer Ministro, Arseniy Yatsenyuk, y el minstro de Asuntos Exteriores, Pavlo Klimkin, mientras la Canciller de Alemania, Angela Merkel, y el Presidente de Francia, François Hollande, visitaban Kiev y después Moscú en pos de un plan para reducir la tensión existente. Todos convenimos en que la fuerza militar no pondrá fin a esa amenaza: la diplomacia, sí. 
Pero cuanto más se tarde, más quedará al mundo sólo la opción de aumentar los costos a Rusia y sus títeres. Los Estados Unidos, Francia, Alemania y nuestros aliados y socios se mantendrán juntos y firmes en apoyo de Ucrania y en defensa del principio fundamental de que no se deben cambiar las fronteras internacionales por la fuerza, ni en Europa ni en ninguna otra parte. 
La segunda prueba importante es el ascenso del extremismo violento. El nuevo vídeo del ISIS en el que se muestra la brutal inmolación de un piloto jordano capturado representó un nuevo extremo de depravación y, la semana pasada, las Naciones Unidas informaron de lo que muchos ya sabían: que ese grupo maligno crucifica a niños, los entierra vivos y utiliza a jóvenes discapacitados para que cometan atentados suicidas con bombas. 
El mes pasado, funcionarios pakistaníes me enseñaron fotos –con la hora grabada– de la Escuela Pública del Ejército en Peshawar antes y después de que los talibanes mataran a 145 personas (incluidos 132 niños) en el pasado mes de diciembre. La sala de actos de la escuela, llena de estudiantes sentados en sus sillas y atentos, quedó transformada en una cámara de la muerte: sangre, gafas rotas, libros de texto desperdigados, chaquetas desgarradas y jóvenes cuerpos sin vida. 
Hemos privado a ese grupo de la posibilidad de utilizar 200 instalaciones de extracción de petróleo y gas y los ingresos resultantes. Hemos desbaratado su estructura de mando, hemos socavado su propaganda, lo hemos privado de la mitad de su dirección suprema, hemos reducido su financiación, hemos dañado sus redes de suministro y hemos dispersado a su personal. 
Pensemos en el caso de Kobani, en la frontera de Siria con Turquía, que estuvo amenazada con la aniquilación después de que ISIS capturara más de 300 pueblos kurdos cercanos. Los militantes controlaban ya grandes sectores de la propia ciudad y ellos y los medios de comunicación mundiales esperaban una victoria fácil, pero, gracias a la cooperación diplomática entre los socios de la coalición, a los ataques aéreos dirigidos a blancos determinados y al apoyo en el terreno de las fuerzas kurdas iraquíes, los militantes fueron expulsados, después de perder a unos mil combatientes. 
La lucha contra los extremistas violentos no se decidirá sólo en el campo de batalla. Se decidirá en las aulas, los lugares de trabajo, las salas de culto, los centros comunitarios, las esquinas de las calles urbanas y los despachos gubernamentales, y también se decidirá con el éxito de nuestras medidas para detener el reclutamiento de terroristas, abordando la intolerancia, el desamparo económico y la exclusión, que contribuyen a crear vacíos que acaban ocupados por el extremismo, y creando opciones substitutivas creíbles, visibles y emancipadoras respecto del extremismo violento en los países en los que prevalece. 
Veo que se procura lograr una resolución pacífica de la amenaza representada por el programa nuclear del Irán. Veo cooperación para lograr un ambicioso acuerdo mundial sobre el cambio climático y para frenar los conflictos en la República Centroafricana, Colombia y la República Democrática del Congo. 
Sí, son tiempos de amenazas, pero veo países de todo el mundo que reducen la pobreza extrema, mejoran la atención de salud materna, mejoran la nutrición infantil, amplían el acceso a la educación primaria y aumentan la esperanza de vida. Más personas han alcanzado –o están en vías de hacerlo– la prosperidad que en ningún otro momento de la Historia y, pese a la amenaza que representa el extremismo violento, el porcentaje de personas que mueren violentamente ha alcanzado su punto más bajo de la era moderna. 
Tenemos la suerte de ser descendientes de innovadores, de emprendedores, de personas que superaron la esclavitud, las plagas, las depresiones, las guerras mundiales y el totalitarismo, personas que no tenían el menor miedo a las grandes dificultades y fueron de lo más eficaces al verse puestas a prueba. 
Las pruebas que afrontamos actualmente nos obligan a hacer preparativos y planes, a unirnos y a defender nuestro futuro colectivo de la paranoia atávica de los terroristas y los matones. El futuro sigue perteneciendo a los valores universales del civismo, la razón y el Estado de derecho. 


El dilema del rescate 
PRINCETON – Cualquier persona que no comparta la ideología del denominado “Estado Islámico” en Irak y Siria probablemente esté de acuerdo con que no es correcto que los adherentes del grupo decapiten a algunas de las personas que fueron mantenidas como rehenes. Sin embargo, son aún mucho más controversiales las decisiones secretas de los gobiernos europeos relativas al pago de rescates a tales grupos por la liberación de sus ciudadanos. 
A pesar de que los rehenes del Estado Islámico son originarios de varios países, hasta el momento se ha decapitado sólo a aquellos que son ciudadanos de Estados Unidos y el Reino Unido. El único rehén europeo que se informó que fue ejecutado directamente por el Estado Islámico parece haber sido un ruso, Sergey Gorbunov, pero se sabe poco sobre él. 
Por otra parte, el Estado Islámico ha liberado a 15 rehenes, incluyendo entre ellos a ciudadanos de Italia, Francia, Suiza, Dinamarca y España. 
Los gobiernos de Estados Unidos y el Reino Unido tienen una política de larga data sobre no pagar rescates a organizaciones terroristas. Por otra parte, cuando Michael Foley, hermano de James Foley, uno de los rehenes, recibió una petición de rescate, el FBI le advirtió que según la legislación estadounidense, pagar dinero a terroristas es un delito. 
Por el contrario, desde hace más de una década varios gobiernos europeos han estado dispuestos a pagar millones de euros a terroristas por la liberación de sus ciudadanos en cautiverio, o han facilitado el pago de rescates realizados por familiares y amigos de los rehenes. Esto se hizo a pesar de la adopción unánime por parte del Consejo de Seguridad de las Naciones Unidas en enero de una resolución que se opone el pago de dichos rescates, y de una declaración similar realizada el año pasado durante la cumbre del G-8 – que fue firmada por algunos de los gobiernos que han continuado haciendo pagos de rescates. 
Después de que Francia participó en los ataques aéreos contra el Estado Islámico en septiembre de 2014, un grupo yihadista argelino capturó a Hervé Gourdel, un turista francés, y amenazó con ejecutarlo a menos que Francia renuncie a su participación en las operaciones. En esa ocasión Francia se mantuvo firme, y el primer ministro Manuel Valls dijo que retroceder un centímetro significaría entregar la victoria a los militantes. 
Es comprensible la presión que ejercen las familias desesperadas por salvar las vidas de sus seres queridos sobre los gobiernos para que estos paguen rescates, o para que al menos faciliten el pago de rescates. Es una aplicación de la denominada “Regla de Rescate”: nuestro deber percibido de gastar casi cualquier cantidad por salvar a una víctima identificable, como por ejemplo un minero atrapado, un escalador de montañas herido, o un bebé extremadamente prematuro. 
La Regla de Rescate debe ser entendida como una regla relacionada a la psiquis humana, no como una regla de moralidad. Su aplicación puede parecer justificable si nos ponemos en la posición de un cautivo, o imaginamos que nuestro hijo, padre o cónyuge ha sido capturado por terroristas que hacen una oferta creíble de liberación de nuestro ser querido a cambio de un rescate. 
No obstante, este argumento se apoya en la incapacidad que tenemos para ponernos en la posición de los grandes números de personas que mató el Estado Islámico y otros grupos terroristas. Dichas personas se han convertido en víctimas únicamente porque durante los últimos seis años se pagó a esos grupos un monto estimado de $125 millones en dinero de rescate, dinero que les permitió armar a más militantes para que realicen ataques letales. 
Pagar por el rescate de un rehén occidental crea un incentivo para que los militantes capturen a otro. Graeme Wood, un periodista que vivió durante cuatro años por motivos de trabajo en el Medio Oriente, señala que los periodistas en zonas peligrosas siempre estaban en riesgo de ser secuestrados o asesinados por razones ideológicas; sin embargo, no ayuda a aminorar esta situación el hecho de que un periodista occidental pudiese llegar a valer millones de dólares, un monto que él denomina como “universalmente motivador”. 
El general John Allen, ex comandante de Estados Unidos en Afganistán y actual enviado especial del presidente Barack Obama ante la coalición internacional que lucha contra el Estado Islámico, argumenta que no podemos saber cuántos estadounidenses no han sido secuestrados debido a que el grupo sabe que no va a recibir pagos de rescates por ellos. Señala que “se debe tomar en cuenta el hecho de que hay estadounidenses en la región quienes nunca fueron capturados porque [el Estado Islámico y sus aliados] sabían que no obtendrían ninguna ventaja al hacerlo”. 
Los gobiernos que pagan rescates están salvando las vidas de algunos de sus ciudadanos, pero están exponiendo a mayor riesgo al resto de sus ciudadanos – y a otros. La negativa a pagar rescates a los terroristas puede parecer despiadada, pero la verdad es que es la única política ética. 

Huir de la libertad 
LONDRES – Una de las situaciones más escalofriantes del surgimiento del Estado Islámico es que tantos ciudadanos de países occidentales se hayan unido a las tropas del grupo para convertirse en terroristas suicidas y decapitar rehenes. ¿Por qué cientos de musulmanes, muchos de ellos cultos y provenientes de la clase media abandonan las cómodas democracias occidentales para unirse a un movimiento brutalmente primitivo? 
Para esos acólitos, la libertad es una situación psicológicamente onerosa. Según una famosa afirmación de uno de los discípulos de Freud, Erich Fromm, la necesidad de escapar de las exigencias del libre albedrío –adoptando rígidas creencias o normas de conformidad– puede resultar especialmente atractiva para quienes no han desarrollado completamente un fuerte sentido de identidad autónoma o la capacidad de pensar por sí mismos. 
Es difícil concebir una forma de comunidad política que requiera tan poca lealtad de sus miembros, proponga tan pocas normas compartidas e imponga tan pocas pautas de comportamiento. En casi todos los aspectos de nuestras vidas –la moralidad, los modales, la sexualidad, la estructura familiar, las carreras y las creencias religiosas– los occidentales básicamente podemos hacer lo que nos plazca. 
Esto parece una situación extremadamente deseable, propicia para cultivar una buena vida. Pero en las últimas décadas, las democracias occidentales han sufrido una marcada crisis de identidad, manifiesta en la falta de voluntad para articular principios éticos organizadores o proyectar valores democráticos en la escena internacional. 
Al nivel interno hay una amplia desconexión con el sistema político y una creciente sensación de distanciamiento radical entre algunos ciudadanos, especialmente los jóvenes. También parece existir un generalizado aumento de disfunciones psicológicas, que van desde la anorexia y la obesidad hasta el trastorno por déficit de atención con hiperactividad, y una extendida depresión que ha llevado a un masivo aumento en el consumo de psicofármacos. 
Esos síntomas y síndromes no pueden entenderse en términos puramente económicos, aunque más no sea por estar tan extendidos entre la clase media como entre los pobres. Lo que es posible, sin embargo, es que el etos occidental de libertad irrestricta y tolerancia permisiva no brinda a algunas personas el andamiaje psicológico necesario para construir una identidad que pueda hacer frente a las demandas y presiones de la constante elección individual. 
En las sociedades abiertas y multiculturales actuales, la necesidad de elegir siempre está presente, sea por cuestiones banales (¿qué dentífrico debo comprar?) o esenciales (¿dónde encuentro fuentes de propósito o significado en mi vida?). Pero, sin normas culturales compartidas en las cuales basar las decisiones sobre, digamos, cómo lograr el bienestar o dirigir la propia vida, ¿cómo podemos distinguir entre las buenas y las malas decisiones? 
El credo despiadadamente rígido del Estado Islámico libera a sus seguidores de la desorientadora carga del pensamiento o la elección autónomos. Fromm mantiene su relevancia: La huida para abrazar un movimiento violento como el Estado Islámico también es una huida de la libertad de quienes no están satisfechos con ella. 
Algunas de las afirmaciones de los yihadistas explicitan la conexión: «La cura para la depresión es la yihad» declara un recluta occidental en un video del Estado Islámico. 
La seductora llamada del extremismo no será silenciada con súplicas a los imanes fundamentalistas en las mezquitas europeas para que dejen de adoctrinar a los jóvenes musulmanes. La iniciación en la ideología islámica debe ser contrarrestada por una iniciación mucho más fuerte en la cultura de la democracia y sus valores fundamentales, y por una afirmación mucho más fuerte de esos valores en nuestro discurso político. 
Es a través de una mayor confianza y convicción, más que de la insípida tolerancia, que las sociedades democráticas pueden contrarrestar el atractivo de las causas fanáticas y a sus líderes carismáticos. Solo un compromiso renovado con la idea de la democracia puede ocuparse de la desafección y la desconexión que plagan a las sociedades occidentales, de las cuales los yihadistas del estado islámico son tan solo el síntoma más perturbador y peligroso. 


El imperativo democrático del islam 
La elección de Mahmud Abbas en Palestina y las próximas elecciones en el Iraq, que se celebrarán el 30 de enero, han situado la cuestión de la compatibilidad del islam con la democracia en el centro de la agenda del mundo. El Jeque Dia al-Shakarchi, destacado teólogo chií, sostiene que la democracia no sólo es compatible con el islam, sino que, además, es esencial para él. 
Durante los 25 últimos años, el islam ha desempeñado un papel cada vez más influyente en la política y no sólo en el mundo islámico y el islam político se ha expresado con frecuencia mediante el radicalismo y el terror. Musulmanes y no musulmanes no siempre han convenido en cuanto a su grado de compatibilidad con el islam auténtico. 
La interpretación del islam varía en gran medida entre musulmanes devotos, moderadamente religiosos y no practicantes, como también entre eruditos, partidos políticos y organizaciones islámicos. Incluso los expertos y críticos occidentales del Islam sostienen opiniones diferentes. 
Existe una generalizada apreciación errónea según la cual los textos sagrados del islam están escritos de tal modo, que justifican ambas interpretaciones, pero, en mi opinión, la razón de que existan interpretaciones diferentes –y con frecuencia contradictorias- es un planteamiento incompetente e incompleto que separa los textos concretos de su contexto y los interpreta sin una comprensión completa del espíritu auténtico del Corán. 
Ese planteamiento de los textos islámicos –debido tanto a musulmanes seculares y con orientación religiosa como a no musulmanes con interés en ese asunto- pone en entredicho la compatibilidad del islam con la democracia y también que el islam pueda encarnar la paz y la moderación, pero yo, basándome en más de un decenio de estudio y debate, estoy convencido de la compatibilidad entre el islam y la democracia. De hecho, el islam no sólo permite, en mi opinión, la democracia, sino que, además, se puede considerar esta última una norma religiosa. 
Mi interpretación procede de un principio que figura en la teoría islámica básica del razonamiento jurídico, según la cual, cuando unos intereses religiosos importantes sólo pueden plasmarse por determinada vía de acción, dicha vía deja de ser objeto de elección y pasa a ser también una norma religiosa. Así, si podemos determinar que la democracia es el medio para plasmar los intereses importantes de la comunidad islámica –y yo creo que así podemos hacerlo-, se puede declarar la democracia como un deber religioso en el islam. 
Aun cuando se pudiera considerar en un principio la democracia como un mal desde el punto de vista islámico, existe otro principio de interpretación de las leyes religiosas en el islam, según el cual los males menores –aun cuando no sean religiosamente permisibles ni recomendados en un principio- pasan a ser permisibles, recomendados e incluso obligatorios, si son los únicos que pueden impedir males mayores. 
La mejor forma de entender el interés musulmán es mediante una observación clara de la realidad de la vida de los musulmanes. Un país como el Iraq, por ejemplo, alberga una población diversa y variada: árabe y kurda, suní y chií, por no citar las minorías de otras religiones y grupos étnicos. 
Cualquier imposición de la práctica religiosa sólo redunda en hostilidad para con la religión. Por eso, creo que el sistema político que mejor sirva para la libre elección –incluida la opción de ser musulmán practicante- será el mejor sistema para el islam. 
Naturalmente, se puede analizar el problema de la compatibilidad del islam con la democracia desde diferentes puntos de vista. Un posible planteamiento es puramente práctico, al comparar la democracia con otras opciones concebibles. 
En primer lugar, la dictadura en sí es odiosa e inaceptable; en segundo lugar, la dictadura secular impide a los partidos islámicos participar normalmente en el sistema político. En el Oriente Medio tenemos considerable experiencia al respecto. 
Como en el caso de la dictadura secular, la dictadura islámica es odiosa y destructiva. Semejante dictadura perjudicaría al islam, al asociarlo con un gobierno injusto y le granjearía enemigos. 
Asimismo, una democracia islámica con restricciones a los partidos no religiosos sería una burla de la democracia y perjudicial para el islam. Además, no sería realista, porque en la actual era de la mundialización la invocación de la democracia resultaría evidentemente falsa. 
Así, pues, la verdadera democracia es, en mi opinión, la única opción, porque es realista y fomenta la paz. Llamémosla democracia anideológica: un sistema político que sólo tolere las restricciones impuestas desde dentro -nunca desde fuera- del propio proceso democrático. 
Es la mejor forma de organizar una sociedad basada en la realidad y no en ideales. ¿Por qué no habrían de disfrutar los iraquíes de la experiencia demostrada de otros pueblos? 

La brecha electoral del Islam 
Entre los temas que debatirán los líderes de la OTAN en Turquía la próxima semana se encuentra cómo reformar el mundo islámico. Tanto el Presidente Bush como la Unión Europea han propuesto atrevidas iniciativas de democratización para la región. 
Un cuidadoso estudio de los 47 estados que en el mundo tienen mayoría musulmana, sin embargo, muestra que el Islam y la democracia pueden coexistir, y de hecho lo hacen. La brecha real es más estrecha: es el mundo árabe, no el Islam, el que parece estar en malos términos con la democracia. 
Esta conclusión se basa en la comparación con los países musulmanes que poseen "competitividad electoral". Si un gobierno surge de elecciones razonablemente limpias y es capaz de ocupar mediante ellas los puestos políticos más importantes, se considera que el país es "electoralmente competitivo". 
Los países electoralmente competitivos no necesariamente son democráticos: algunos no controlan completamente el territorio del estado, mientras otros violan sus constituciones y los derechos humanos. 
Las diferencias entre los países musulmanes árabes y no árabes son notables. De 29 países musulmanes no árabes evaluados en Polity IV , 11 disfrutaron de derechos políticos significativos por al menos tres años consecutivos en el periodo desde 1972 a 2000, mientras ocho experimentaron al menos cinco años consecutivos de derechos políticos. 
Las mediciones de The Freedom House son notablemente similares: 12 de 31 países musulmanes no árabes tuvieron puntuaciones relativamente altas por al menos tres años consecutivos, y 8 por cinco años consecutivos. 
Pero en el lado árabe, sólo el Líbano tuvo tres años consecutivos de derechos políticos relativamente firmes (antes de la guerra civil de 15 años que comenzara en 1975) y ningún país vivió cinco años consecutivos de derechos plenos. En el periodo de 1972 a 2000, un país no árabe tenía cerca de 20 veces más probabilidades de ser electoralmente competitivo que un país árabe de mayoría musulmana. 
En el subgrupo no árabe de mayoría musulmana, tanto Polity IV como Freedom House califican a 9 países como naciones que han experimentado al menos tres años consecutivos de derechos políticos sustanciales. Sorprendentemente, siete de ellos logran el objetivo con un mérito adicional, ya que además tienen bajos niveles de PGB per cápita. 
Siete tuvieron niveles de ingreso per capital superiores a US$5.500 en el periodo desde 1972 a 2000, pero sin derechos políticos significativos durante tres años consecutivos. Estos estados son países que electoralmente no cumplen las expectativas, es decir, tienen derechos políticos débiles a pesar de disfrutar de una relativa riqueza. 
En las autocracias absolutas (Arabia Saudita, Libia, Siria, Túnez, Iraq bajo Saddam, y los Emiratos Árabes Unidos) no ha habido elecciones de peso para ocupar los cargos más importantes. Los EAU, una federación que en cierto modo es descentralizada y consensual, no es tan dictatorial como los demás países, pero sólo siete electores (los gobernantes tradicionales de los siete emiratos de la federación) eligen al presidente. 
Las elecciones han comenzado a jugar un papel más importante en Qatar, Kuwait, Bahrein y Omán, pero ninguno de estos países ocupa sus cargos políticos más importantes y poderosos mediante elecciones limpias y libres. Los monarcas tradicionales todavía tienen amplios poderes de designación y legislación. 
Finalmente, algunos países árabes no son en la actualidad electoralmente competitivos, pero alguna vez tuvieron elecciones libres y limpias para llenar los cargos que tienen más poder (Líbano). Otros parecían cerca de hacerlo (Yemen, Marruecos y Jordania) o tuvieron posibilidades de una apertura política, pero hoy se encuentran más lejos de ser electoralmente competitivos (Egipto y, según muchos, Argelia.) 
Otros son la shura (consulta), la ijtihad (razonamiento independiente), y la ijma (consenso). Quizás los líderes religiosos y políticos y religiosos de los estados que en lo electoral "superan con mucho las expectativas", como Senegal, Malí, Bangladesh e Indonesia, se inspiraron en estos conceptos. 
Basta ver la transformación del catolicismo a favor de la democracia. A menos que la cultura árabe demuestre ser particular y permanentemente impermeable a la competitividad electoral, tiene más sentido entender la brecha democrática en el mundo musulmán en términos de las particularidades políticas (y no étnicas o religiosas) del Medio Oriente y África del Norte. 
Una de esas particularidades es que muchos estados árabes contemporáneos fueron creados con límites relativamente nuevos y arbitrarios, y luego fueron ocupados y muchas veces reconfigurados como colonias europeas. El predominio lingüístico del árabe a lo largo del Medio Oriente y de África del Norte, junto con el panarabismo, ayudó que las identidades nacionales se mantuvieran débiles. 
Más aún, a diferencia de América Latina, África y las demás regiones del mundo, los demócratas del Medio Oriente no se han beneficiado con el fin de la Guerra Fría. EE.UU. continúa subsidiando regímenes árabes autoritarios como el de Egipto (que recibe al menos $2 mil millones al año), ya que así compra la paz con Israel y mantiene la influencia geopolítica estadounidense en el conflicto árabe-israelí. 
Resolver ese conflicto (en si, un aspecto clave de la identidad política árabe) podría posibilitar un cambio en la cultura política árabe. Pero los líderes de la OTAN deberían tener en cuenta que, visto desde una perspectiva comparativa e histórica, este cambio será menos una imposición desde afuera que el resultado de las presiones e iniciativas internas. 

La esperanza europea del Islam 
MADRID – La matanza perpetrada por Mohamed Merah en Toulouse y sus alrededores el pasado mes de marzo, como los atentados con bombas de 2004 en Madrid y los ataques suicidas de 2005 en el metro de Londres, ha puesto de relieve una vez más los dilemas que afronta Europa respecto de su minoría musulmana en aumento. Ningún modelo de integración social ha demostrado estar libre de fallos, pero, ¿de verdad es el panorama tan desolador como quieren hacernos creer quienes se desesperan ante el surgimiento de una “Eurabia”? 
Ni el principio multicultural (respeto de la “diversidad cultural en una atmósfera de tolerancia mutua”, como lo formuló el ministro laborista británico Roy Jenkins en 1966) ni la indiferencia oficial para con las identidades religiosas (como en Francia, donde el Estado, como dijo el historiador del siglo XIX Jules Michelet, “ocupa el lugar de Dios”) ha funcionado como se había previsto. El multiculturalismo en Gran Bretaña ha consolidado comunidades musulmanas casi independientes y ha convertido el islam en una seña de identidad para contrarrestar la exclusión. 
Unas tasas de desempleo desoladoramente elevadas entre los musulmanes europeos (tres veces mayores que la media nacional en la mayoría de los países) agravan su marginación social y su autosegregación cultural. Las banlieues francesas y los guetos de inmigrantes de las ciudades británicas, aislados, hundidos en la miseria y presa de una rabia permanente, se han convertido en barriles de pólvora en los que los jóvenes musulmanes caen presa fácilmente de las prédicas religiosas radicales y del extremismo político. 
Al menos 85 tribunales de sharía funcionan ahora en la sociedad musulmana paralela de Gran Bretaña, mientras que el número de mezquitas (1.689) es casi igual al de iglesias anglicanas que se han cerrado recientemente (1.700). Mohamed es el nombre más popular de los niños en Gran Bretaña. 
En realidad, no debería sorprender que el mayor entusiasmo por la reafirmación religiosa se dé entre los jóvenes inmigrantes de segunda generación. Sus padres, aún influidos por la vida bajo autocracias represivas de las que huyeron, suelen ser sumisos ante los poderes establecidos. 
Es cierto que jóvenes musulmanes europeos se han trasladado al Afganistán, al Pakistán y al Iraq; algunos fueron a países tan lejanos como el Yemen y Somalia y volvieron convertidos en radicales convencidos, soldados en una guerra contra un Occidente que, en su opinión, deshonra al Islam. Como dijo el joven musulmán británico Mohammed Sidique Jan (que hablaba con acento de Yorkshire), participó en los atentados con bombas en el metro de Londres, “para vengar a mis hermanos y hermanas musulmanes”. 
Pero volverse un fanático asesino como Merah o Sidique Jan es la opción personal de una mente patológica, no la tendencia de una generación. El rechazo social no ha convertido a jóvenes franceses y británicos musulmanes en autores de matanzas y la atracción de muchos por Al Qaeda no ha acabado con su deseo de integrarse en la sociedad en la que viven. 
No se debe olvidar que la afluencia masiva de musulmanes a Europa en las dos últimas generaciones es la mayor coexistencia entre el islam y la modernidad de la historia humana y ha dado beneficios incalculables, como, por ejemplo, una clase media musulmana en aumento, la aparición de una intelligentsia y una mayor libertad para las mujeres musulmanas. Las encuestas hechas en Francia, donde la tasa de matrimonios mixtos es la mayor de Europa, han mostrado que la mayoría de los musulmanes aceptan la laicidad, la igualdad entre los sexos y otros valores republicanos fundamentales. 
Además, importantes segmentos de la comunidad musulmana están experimentando un ascenso desde el punto de vista socioeconómico. Un 30 por ciento, aproximadamente, de los nacidos antes de 1968 han llegado a ser ejecutivos medios o superiores. 
También en Gran Bretaña los inmigrantes han ido cambiando las características étnicas de las clases medias y profesionales. Los pakistaníes británicos, cada vez más instruidos y afianzados financieramente, participan también activamente en la vida política, pues cuentan con más de 200 representantes en los partidos políticos principales de los consejos municipales. 
Considerar el islam una civilización que no es susceptible de cambio es una falacia histórica. La moderación religiosa, si no la secularización, sigue siendo la clave no sólo de la integración social, sino también de la oportunidad para los musulmanes de influir en el futuro de Europa. 
El ejemplo de los judíos europeos no deja de ser pertinente a ese respecto. Una tribu oprimida de Ostjuden, inmigrantes pobres procedentes de las destrozadas comunidades de la Europa oriental, se transformó en tan sólo dos generaciones de zapateros, sastres y vendedores ambulantes temerosos de Dios en una comunidad de escritores, filósofos, científicos y magnates. 
Sabían que no había otra forma de aprovechar las oportunidades de mejora humana ofrecidas por Occidente. El resultado del judaísmo reformado en Alemania fue el de que el particularismo religioso y cultural cedió ante un grado de universalismo mucho mayor de lo concebido en momento alguno del pasado judío. 
Cualquier minoría religiosa en busca de un lugar en el proyecto europeo haría bien en reflexionar sobre esa transformación teológica. 

El 1% de fanáticos islámicos 
Pero este conservadurismo no debe confundirse con el radicalismo violento, como, desafortunadamente, lo ha hecho Estados Unidos. Si bien el conservadurismo puede reclamar que tiene mayoría en el "barrio árabe" (y el barrio persa), eso no significa que la violencia y el terrorismo inevitablemente se impondrán en la región. 
Un estudio reciente publicado en Damasco por el Centro de Estudios Islámicos señaló que los conservadores conforman aproximadamente el 80% de la población de las sociedades islámicas del Medio Oriente. Los reformistas integran la mayor parte del 20% restante. 
Los radicales primero aparecieron como los "khawarij", un grupo fanático que data del primer siglo del Islam, que hizo uso de acusaciones de blasfemia y violencia para reprimir incluso pequeñas diferencias de opinión. Los conservadores actuales se conocen entre los académicos de la religión como "grupo literal" -aquéllos que se apegan a los textos islámicos al pie de la letra. 
La diferencia entre los musulmanes conservadores y los reformistas se puede medir de dos maneras: por su postura ante la posibilidad de hacer juicios personales sobre asuntos religiosos (conocida en términos religiosos como "diligencia") y por su actitud hacia los no musulmanes. 
Los conservadores creen que la ley revelada se estableció durante los días gloriosos del Islam, y que por lo tanto la interpretación individual debe restringirse. Como resultado, no buscan nuevas soluciones a los problemas a que se enfrentan actualmente los musulmanes. 
Para los conservadores, la ley islámica se basa en el Corán y en las acciones y dichos verificados (el Sunnah) del profeta Mahoma ya que estos están reconocidos unánimemente por académicos respetados. Por lo tanto, los conservadores rechazan la democracia porque sujeta la voluntad de Dios a la opinión popular. 
Los reformistas, por otro lado, argumentan que los juicios personales -la diligencia- son permisible, y que la sociedad tiene el poder para elegir sobre la base de las necesidades contemporáneas, independientemente de las opiniones de los académicos religiosos anteriores. Los reformistas también adoptan una visión amplia de la ley religiosa (Sharia), que incorpora ideas de bienestar público dentro de un proceso legislativo continuo. 
También adoptan una actitud liberal hacia las pañoletas de las mujeres, así como hacia su participación política y sus viajes, los cuales deberían determinarse individualmente. Finalmente, los reformistas no ven una contradicción entre la democracia y la enseñanza islámica, aunque la democracia sí va en contra de los siglos de tradición que rigen la manera en que los musulmanes realmente han sido gobernados. 
En el caso de las actitudes hacia los no musulmanes (o, en todo caso, los musulmanes no practicantes), los conservadores creen que la llegada del Islam derogó todas las religiones, mientras que los reformistas piensan que el Islam completa a las demás religiones, pero no las invalida o rechaza. Los conservadores obtienen sus pruebas de los textos del Corán, mientras que los reformistas argumentan que el Corán menciona y reconoce tanto al Antiguo como al Nuevo Testamento. 
Creen que los caminos para llegar a Dios y al paraíso son numerosos. Los conservadores, en contraste, son inflexibles en este punto, creen que hay un solo camino hacia Dios, y que la salvación llega únicamente si se siguen las enseñanzas islámicas. 
Al contrario, las tradiciones de jurisprudencia del conservadurismo islámico obligan a los musulmanes a ser justos en su trato hacia los no musulmanes. Por lo tanto, los conservadores y los reformistas están de acuerdo en que los derechos de los demás deben respetarse y protegerse. 
Aunque los radicales representan no más del 1% de la población musulmana, su influencia está basada en los efectos crecientes de su violencia y su total rechazo a ceder. Los radicales repudian totalmente a los otros, y no conciben un espacio para los no musulmanes ni en el cielo ni en la tierra. 
Cuando la cultura radical prevalece, atrae a la gente hacia la violencia. Y el extremismo de la cultura radical es alimentado por las muchas injusticias y ofensas a que se enfrentan los pueblos del Medio Oriente. 
Desafortunadamente Iraq se ha convertido en caldo de cultivo para el Islam radical debido a las barbaridades que sufrió el pueblo bajo Sadam y ahora a manos de las fuerzas de ocupación. Pero este escenario no se limita a los musulmanes. 

El renacimiento abandonado del Islam 
Uno dice algo en voz baja a su vecino, quien luego comunica esta información al siguiente niño, también en voz baja, y así sucesivamente. Para cuando el último niño comunica la información al primero, es totalmente diferente de lo que se dijo al principio. 
El profeta del Islam, Mahoma, nos dio una –y sólo una- religión. Sin embargo, hoy tenemos quizás mil religiones que dicen ser el Islam. 
El cisma entre chiítas y sunnitas es tan profundo que cada lado condena a los seguidores del otro bando como apóstatas, kafir. La creencia de que la religión de los demás no es Islam, y que sus seguidores no son musulmanes, ha alimentado guerras intestinas en que han muerto millones... y en las que muchos seguirán muriendo. 
Los sunnitas tienen cuatro imanes y los chiítas, doce; todas sus enseñanzas difieren. Luego hay otras más, como las de los drusos, los alawitas y los wahabitas. 
Sin embargo, ¿en qué debemos creer cuando cada rama del Islam piensa que la otra está equivocada? Después de todo, el Corán es un libro, no uno ni dos, ni mil. 
Si no se agrega otro requisito, entonces todos quienes suscriben a estos preceptos deben ser considerados musulmanes. No obstante, la unidad de nuestra religión se ha roto debido a que los musulmanes gustan de agregar calificaciones que a menudo derivan de fuentes distintas del Corán. 
Sin embargo, tal vez el mayor problema sea el progresivo aislamiento de la erudición islámica (y gran parte de la vida islámica) del resto del mundo moderno. Vivimos en una época marcada por la ciencia, en que las personas pueden ver tras las esquinas, escuchar y ver cosas que ocurren en el espacio exterior, y clonar animales. 
Esto es así porque quienes interpretan el Corán son versados sólo en religión, sus leyes y prácticas, y por ende normalmente no son capaces de comprender los milagros científicos de hoy. Las fatwas (opiniones legales acerca de la ley islámica) que emiten parecen poco razonables y no pueden ser aceptadas por quienes tienen conocimientos científicos. 
Otros plantean que el mundo fue creado hace 2000 años. La edad del universo y su tamaño, medido en años-luz, son cosas que los ulemas que han recibido una formación puramente religiosa no pueden aprehender. 
La opresión, las matanzas y las humillaciones que hoy en día sufren muchos musulmanes ocurren porque somos débiles, a diferencia de los musulmanes del pasado. Podemos sentirnos victimizados y criticar a los opresores, pero para detenerlos necesitamos mirarnos a nosotros mismos. 
De hecho, en esa época no había una “erudición musulmana”, de modo que leer significaba leer lo que hubiera disponible. Los primeros musulmanes leían los trabajos de los grandes científicos, matemáticos y filósofos griegos. 
Los eruditos musulmanes hicieron su aporte el cuerpo de los conocimientos existentes y desarrollaron nuevas disciplinas, como la astronomía, la geografía y nuevas ramas de las matemáticas. Introdujeron los numerales, haciendo posible la realización de cálculos simples e ilimitados. 
Empezaron a estudiar la religión únicamente, insistiendo en que sólo quienes lo hicieran (particularmente el ámbito de la jurisprudencia islámica) ganarían méritos en el más allá. El resultado fue un retroceso intelectual en los precisos momentos que Europa comenzaba a abrazar el conocimiento científico y matemático. 
Y así, mientras los musulmanes retrocedían en lo intelectual, los europeos comenzaban su renacimiento, desarrollando mejores maneras de satisfacer sus necesidades, incluida la fabricación de armas que finalmente les permitieron dominar el mundo. 
En contraste, los musulmanes debilitaron fatalmente su capacidad de defenderse, al descuidar e incluso rechazar el estudio de ciencias y matemáticas supuestamente seculares, y esta miopía sigue siendo una fuente fundamental de la opresión que sufren en la actualidad. Muchos musulmanes todavía condenan al fundador de la Turquía moderna, Mustafá Kemal, por haber intentado modernizar su país. 
El no comprender e interpretar el mensaje verdadero y fundamental del Corán sólo ha traído desgracias a los musulmanes. Al limitar nuestras lecturas sólo a obras religiosas y desatender la ciencia moderna, destruimos la civilización islámica y perdimos nuestro camino en el mundo. 
El Corán dice que “Alá no cambiará nuestra situación desgraciada a menos que hagamos el esfuerzo de cambiarla”. Muchos musulmanes siguen haciendo caso omiso de esto y, en lugar de ello, simplemente rezan a Alá para que nos salve y nos devuelva la gloria perdida. 

La tradición reformista del Islam 
El "choque de las civilizaciones" que supuestamente se está dando entre Occidente y el mundo musulmán, y cuyas manifestaciones muchos ven en Irak, así como en la creciente violencia en Arabia Saudita, de hecho oculta otros conflictos -disputas que probablemente resulten ser más trascendentales a largo plazo. Una de esas luchas se está dando entre los musulmanes mismos sobre las reformas al interior de sus propias sociedades. 
La tradición reformista musulmana -la búsqueda de un camino auténtico que vincule las tradiciones islámicas con el mundo moderno -tiene raíces profundas que datan de la mitad del siglo XIX. En ese entonces, los pensadores musulmanes contrastaron el deterioro de sus sociedades con el dinamismo de Europa, comparación particularmente dolorosa dados los éxitos europeos en colonizar grandes porciones del mundo musulmán. 
Mucho más allá de los rezos coránicos, estos hombres buscaban participar en las discusiones centenarias entre los eruditos sobre la organización adecuada de la vida musulmana. Esa educación les permitió comparar el degradado estado de las cosas de su época con las normas y aspiraciones de las generaciones de clérigos y pensadores que les habían precedido. 
Su juicio fue claro: los musulmanes habían caído mucho más bajo de lo que su religión les exigía y estaban mucho más retrasados en comparación con los logros de sus antepasados. 
Estos primeros reformistas, entre ellos Muhammad Abduh y Jamaleddin al-Afghani, no encendieron la movilización masiva que esperaban y no pudieron corregir los males sociales mediante una mejor implementación de los preceptos religiosos. Pero su influencia fue poderosa y duradera y se extendió en direcciones que no pudieron prever. 
La paradoja es que el reformismo liberal que promovían contribuyó a estimular tendencias conservadoras entre los pensadores islámicos, quienes aprovecharon la recuperación de las normas islámicas por parte de los reformistas para llamar a un regreso a la "pureza" de las primeras sociedades islámicas. Esas tendencias conservadoras no continuaron la exploración de las ideas modernas de la Ilustración europea y afirmaron, por el contrario, que representaban un alejamiento de los verdaderos valores islámicos. 
Así, el efecto más perdurable de la primera ola reformista fue el establecimiento de una tendencia " salafi " (tradicionalista) y posteriormente el surgimiento de un fundamentalismo aún más radical. Tanto los tradicionalistas conservadores como los fundamentalistas radicales se acercaron al activismo político y llegaron a ver al Estado moderno como un medio de liberar a los musulmanes de la dominación externa y de reislamizar a la sociedad a través de la revitalización de los preceptos originales de su religión. 
Tras bambalinas, incontables intelectuales y académicos musulmanes han seguido investigando las conexiones entre el pensamiento islámico y los valores modernos. Basándose en el estudio crítico de la historia y la teología, han detallado las formas en las que los musulmanes han cambiado -y siguen cambiando-sus tradiciones en distintos tiempos y lugares. 
De esta manera ha surgido un reto agudo a las aseveraciones de la ortodoxia religiosa en los trabajos de pensadores tan importantes como Abdolkarim Soroush (Irán), Abdelmajid Charfi (Túnez), Fazlur Rahman (Pakistán), y Mahmud Muhammad Taha (Sudán). Si bien su obra encuentra gran resistencia en los círculos tradicionalistas y fundamentalistas (cuyas opiniones son cubiertas ampliamente por los medios de comunicación musulmanes y occidentales convencionales), estos reformistas contemporáneos -y las preguntas que han planteado-han tenido un gran impacto en una emergente generación de intelectuales musulmanes en todo el mundo. 
Por supuesto, quienes desean oír deben esforzarse por escuchar las voces de los reformistas en medio del barullo de quienes llaman a resistir al enemigo y a volver a las fuentes puras del Islam. Sin embargo, las semillas de una nueva ola de "reformas" han echado raíces y esperan un deshielo anticipado para brotar. 
Los reformistas de la primera ola intentaron "reabrir las puertas de la Ijtihad (la interpretación religiosa)" con el fin de adaptar los sistemas heredados del pensamiento islámico a condiciones nuevas. Los reformistas de hoy en día están analizando detenidamente esos marcos tradicionales y tratando de separar los principios éticos nucleares del Islam de las diversas adaptaciones históricas que los conservadores han consagrado. 
Adaptar el Islam a las condiciones modernas fue la meta de la primera generación de reformistas. Con la exploración plena de las principales corrientes del pensamiento moderno, sus sucesores contemporáneos buscan una mejor manera de expresar principios universales a través de la tradición musulmana. 

Islas de aislamiento 
PARIS – Los japoneses y los británicos pueden parecer muy diferentes, pero una mirada más atenta revela que estos dos pueblos isleños comparten algo así como un destino paralelo. Con sus viejas ambiciones imperiales y su desprecio generalizado por los grandes continentes de los que los separan los más estrechos de los mares, tanto los británicos como los japoneses son vulnerables a la melodía de aislamiento de las sirenas. 
Como isleños, los británicos y los japoneses tuvieron relaciones cautelosas -y muchas veces un complejo de superioridad- con sus grandes vecinos continentales, Europa y China respectivamente. Ambos históricamente compensaron su aislamiento con gobiernos centrales fuertes, marinas poderosas, un espíritu empresarial dinámico, una cultura vibrante y una ambición imperial. 
Los dos intentan desesperadamente mantener a los inmigrantes a raya, ya sea a través de la segregación cultural en el Reino Unido o, como en el caso de Japón, mediante el simple rechazo. Cuanto más se entrelazan las civilizaciones en el nuevo orden mundial, más los japoneses y los británicos se sienten tentados de mantenerse distantes y apartados. 
En Japón, la tentación aislacionista se manifiesta en la nostalgia actual por el período Edo, entre 1600 y 1868, antes de que el emperador Meiji abriera Japón al mundo. "De vuelta a Edo" se ha convertido en el espíritu dominante y en el tema de debates públicos, promovido por escritores, expertos e historiadores como Inose Naoki (que también es vicegobernador de Tokio), quienes sostienen que los japoneses eran mucho más felices dentro de su mundo cerrado, felizmente aislados de la búsqueda de éxito material y status internacional. 
De hecho, en Europa, Norteamérica y otras partes, los turistas japoneses omnipresentes de los años 1970 han sido reemplazados por turistas chinos y coreanos. La cantidad de japoneses que estudian en el exterior hoy registra un nuevo mínimo en el mismo momento en que surcoreanos y chinos se aglomeran en universidades europeas y norteamericanas. 
En esto los británicos imitan mucho a los japoneses: cada vez son menos los que estudian idiomas extranjeros, que cursan carreras en el exterior y que siguen el viejo camino de trabajar en Hong Kong, Singapur o Australia. 
Por supuesto, Noruega tiene el ingreso per capita más alto del mundo. Pero éste no es el patrón relevante con el cual el Reino Unido u otros países occidentales deberían compararse, porque Noruega tiene una población pequeña y homogénea y está sentada sobre recursos naturales vastos -y bien administrados. 
Si les dieran a elegir en un referendo, los británicos muy probablemente elegirían abandonar la UE, que en definitiva nunca les gustó. Esto tendría la consecuencia no deliberada de fortalecer a los federalistas en el continente, acelerando así la dinámica de integración que los británicos hoy quieren detener. 
Y, si bien la eurozona puede estar en crisis, Polonia, entre otros, todavía quiere incorporarse en el futuro cercano. Los británicos pueden mirar por encima del hombro al euro -al que hasta el franco suizo supuestamente independiente está atado-, pero es casi una certeza que el euro seguirá siendo la moneda de casi 300 millones de europeos. 
El aislacionismo dejaría a sus ciudadanos en malas condiciones para hacer frente a la competencia, y a sus gobiernos al margen de las decisiones que tienen impacto en la economía y el comercio global. El aislacionismo tampoco puede garantizar la seguridad nacional en un momento de crecientes amenazas de grupos terroristas y crecientes ambiciones de parte de China y Rusia. 
La nostalgia de Edo en Japón y el atractivo del modelo noruego en el Reino Unido no son elecciones racionales. Simplemente canalizan la cautela nacional en un momento de competencia global entre culturas, economías y ambiciones estratégicas emergentes. 
A veces las naciones, al igual que los individuos, se cansan y añoran su juventud idealizada -un fenómeno recurrente que los historiadores llaman "declinismo"-. Sin importar si uno emplea ese término o si se trata del deseo de un respiro de la historia, Japón y el Reino Unido hoy parecen estar eligiendo un camino que sólo acelerará la decadencia. 

China y Japón: una disputa territorial que hay que calmar 
BEIJING – A juzgar por las recientes muestras de tensión entre China y Japón por unas islas del Mar de China Oriental cuya soberanía está en disputa, es de prever que, por algún tiempo, las relaciones entre la segunda economía del mundo y la tercera no serán fluidas, a pesar de que el flujo bilateral de comercio e inversiones no deja de aumentar. El reciente apuro de ambos países por reclamar la soberanía sobre las islas (llamadas Senkaku en japonés y Diaoyu en chino) refleja una sensación de inseguridad y la percepción de que la otra parte tiene una actitud agresiva. 
En el lado japonés, es cada vez mayor la preocupación por las crecientes muestras de poder económico y militar de China, y hay algunos nacionalistas que querrían “resolver” el asunto de manera favorable a Japón lo antes posible. En este contexto se explica el reciente pedido del gobernador de la prefectura de Tokio, Shintaro Ishihara, de que el gobierno de Japón “compre” las islas a sus propietarios “privados” japoneses. 
Del lado chino, las disputas marítimas con Japón (y con Brunéi, Malasia, Vietnam y Filipinas en el Mar de China Meridional) han reavivado un debate nacional sobre si la política exterior de China es suficientemente firme en la protección de los intereses del país. El “giro” de los Estados Unidos hacia Asia, que muchos chinos ven como un intento de volver a afianzarse en el continente apoyando a otros estados asiáticos para “contener” el ascenso de China, puso a los nacionalistas chinos a la defensiva. 
En esta ocasión, Japón arrestó a los activistas pero los deportó enseguida, y así evitó entrar en un conflicto prolongado con China. Es evidente que las autoridades japonesas aprendieron la lección que les dejó el incidente sucedido dos años atrás, cuando, tras detener al capitán de un barco pesquero chino, finalmente tuvieron que ceder a las medidas políticas y económicas (graves y progresivamente peores) con las que China presionó para lograr su liberación. 
El desembarco de protesta de los activistas de Hong Kong en las islas disputadas fue seguido, poco después, por otro desembarco similar por parte de un grupo de ciudadanos japoneses, entre ellos asambleístas locales. Cabe agregar que el gobierno japonés, a pesar de rechazar un nuevo llamamiento de Ishihara para que se transfieran tierras isleñas a la municipalidad de Tokio, está recaudando dinero para comprar algunas de las islas a su dueño japonés, presuntamente en bancarrota. 
Estas señales contradictorias no han hecho más que agitar el sentimiento nacionalista en China; es así que en muchas ciudades chinas estallaron manifestaciones antijaponesas e incluso se registró un ataque al vehículo oficial del embajador japonés. Es imperioso que ambas partes tomen ya mismo medidas para calmar la situación, sobre todo para contener a sus elementos extremistas e impedir que se apropien de la cuestión y definan la agenda política. 
Los bien educados chinos deberían comprender que la destrucción de autos japoneses (que se fabrican en China) y otras conductas similares no son formas racionales de expresar una opinión sobre un litigio territorial con Japón. Y el gobierno de China debería trabajar con las autoridades de Hong Kong para impedir un nuevo intento de desembarco en las islas Senkaku/Diaoyu por parte de activistas chinos en octubre. 
Por su parte, Japón debería suspender el plan de comprar las islas, ya que continuar por ese camino no hará más que empeorar las cosas. El statu quo indica que el gobierno chino no desafió el control japonés de facto sobre las islas, de modo que sería extremadamente imprudente insistir con acciones que precipiten una respuesta por parte de China. 
En el mediano plazo, los dos gobiernos deberían encontrar una fórmula para hacer frente a situaciones que ya se han vuelto rutina. Hace falta un equipo de gestión de crisis (integrado por representantes de los ministerios de asuntos exteriores, las guardias costeras y las fuerzas armadas de ambos países) cuyos miembros, además de reunirse en forma periódica, deberían consultarse mutuamente en casos de emergencia, para minimizar el riesgo de que una situación se descontrole. 
Además, dicha fórmula debería incluir la prohibición para ambas partes de incurrir en actos de provocación (entre ellos, ejercicios militares), como los que realizaron recientemente China y, en forma conjunta, EE. UU. y Japón. 
En el largo plazo, lo mejor que puede esperarse es una solución pacífica a la cuestión de la soberanía, o, en su defecto, un acuerdo intermedio que satisfaga los intereses principales de ambas partes. Hay que volver a incluir en la agenda bilateral la cuestión del desarrollo conjunto de los recursos del área, que es una necesidad para ambos países. 
Es bien conocida la propuesta del ex líder de China, Deng Xiaoping, quien dijo que lo mejor para mejorar las relaciones sinojaponesas era que ambos países delegaran a las generaciones futuras la solución de la disputa sobre las islas Diaoyu/Senkaku. Todavía es el consejo más sabio que se puede dar, especialmente si se tiene en cuenta que las consecuencias de un empeoramiento de la relación bilateral se sentirían mucho más allá de China y Japón. 

¿La liquidez es suficiente? 
Cada semana, la Reserva Federal de Estados Unidos y el Banco Central Europeo inyectan más liquidez en el sistema bancario global. La tasa de interés promedio pagada por reservas temporarias con pase a un día en Estados Unidos ha estado bien por debajo del 5,25% anual que, según dice públicamente la Fed, sigue siendo su objetivo. 
Los bancos conocidos por su solidez pueden tomar a préstamo a mucho menos que el 5,25%. Pero los bancos que enfrentan posibles problemas de liquidez –que la Fed quiere que puedan tomar a préstamo al 5,25%- están tomando prestado directamente de la Fed al 5,75%, al igual que los pocos bancos grandes que quieren más liquidez pero no creen que puedan obtenerla sin afectar al mercado. 
Hasta el día de hoy, las primas cobradas son pequeñas: para un préstamo temporario de 100 millones de dólares, incluso un margen de un punto porcentual en la tasa de interés es de apenas 3.000 dólares. 
El hecho de que exista incluso una pequeña crisis de liquidez para los bancos implica mayores crisis de liquidez para las instituciones financieras menos reguladas, y crisis de liquidez incluso más importantes para las compañías manufactureras e inmobiliarias. Cuesta imaginar que los industriales hoy no estén posponiendo órdenes de bienes de capital y que las ventas de viviendas nuevas en Estados Unidos no estén cayendo en este momento. 
Hace una década, Alan Greenspan comparaba sus problemas de gestión monetaria con la conducción de un auto nuevo: se detuvo de pronto, abrió el capó y no entendía nada de lo que veía. 
La Fed espera poder manejar la situación actual sin verse obligada a rescatar la liquidez del mercado mediante un recorte de las tasas de interés y generar así lo que, teme, sería un impulso peligroso del gasto. La Fed aún espera que la liquidez y la confianza puedan restablecerse rápidamente y que el verano de 2007 les sirva a los futuros economistas como un ejemplo de lo desvinculados que pueden estar los mercados financieros de los flujos de gasto y producción en la economía real. 
Pienso que la Fed se equivoca: el efecto del actual pánico de liquidez significa que dentro de un año probablemente anhelemos que la Fed le hubiera dado un impulso al gasto este mes. 
La razón es que el gasto y la producción saludables ya no dependen exclusivamente de la solidez del sistema bancario y la confianza pública en su estabilidad. Hoy en día, el sistema bancario es mucho más grande que el conjunto de instituciones formalmente llamadas “bancos” que están intensamente reguladas por los bancos centrales y los tesoros. 
Un banco, en el fondo, es algo que (a) toma depósitos, (b) ofrece créditos, (c) les hace creer a sus depositantes que su dinero (su pasivo) es más líquido que sus activos, (d) cobra un interés neto en consecuencia y (e) sale beneficiado casi todo el tiempo. Los depósitos pueden ser los sueldos de individuos y los préstamos pueden ser a pequeñas empresas. 
En todos estos casos, a los tenedores de pasivos –es decir, los depositantes- les han prometido liquidez, pero esa promesa no se puede mantener si alguna vez es puesta en duda. Y está siendo puesta en duda hoy. 
En el futuro, incluso los mercados líquidos querrán intermediar en menos transacciones que hace dos meses. De manera que los bancos centrales también deben concentrarse en cómo la caída del volumen de dinero que fluye en los mercados financieros afectará el gasto y en cuánto deberían recortar las tasas de interés y expandir la oferta monetaria para compensar los efectos del gasto. 

¿La China de los salarios bajos está desapareciendo? 
BEIJING – Últimamente abundan los informes sobre escasez de mano de obra, disputas salariales y aumentos de sueldo para los trabajadores migrantes en China. Naturalmente, estos informes generaron temores, o expectativas, de que las ventajas de los costos de mano de obra de China pueden estar desapareciendo. 
¿Por qué, como economista chino, debería anhelar que la competitividad de China se reduzca a través de crecientes costos laborales? Después de todo, cuando un país todavía carece de ventajas reales, como una mayor educación, mercados y empresas eficientes y una capacidad de innovación, necesita algo, como los salarios bajos, para mantener el crecimiento. 
Y la creciente y persistente desigualdad tal vez dé lugar a crisis sociales que podrían interrumpir el crecimiento y afectar la competitividad. China debe evitar un escenario de este tipo, y si los salarios pudieran aumentar de alguna manera significativa, indicaría que la economía finalmente podría pasar a la próxima etapa de desarrollo, durante la cual se achicarían las disparidades de ingresos. 
La agricultura sigue siendo la principal fuente de ingresos para más del 30% de la fuerza laboral de China, comparado con menos del 2% en Estados Unidos o el 6% en Corea del Sur. Otro 30% de la fuerza laboral comprende a los trabajadores migrantes, que han duplicado sus ingresos al pasar de la agricultura al sector industrial y al de servicios. 
Aunque los trabajadores migrantes ganan sólo unos 1.500 dólares por año en promedio, la brecha de ingresos entre ellos y los trabajadores agrícolas ofrece un fuerte incentivo para que estos últimos intenten encontrar empleos no agrícolas mejor pagos. Naturalmente, esta competencia en el mercado laboral deprime los salarios no agrícolas: mientras que la productividad laboral en los sectores no agrícolas aumentó 10-12% anualmente en los últimos 15 años, los salarios reales de los trabajadores migrantes sólo aumentaron 4-6% por año. 
Todo esto significa que el proceso de industrialización en China todavía tiene un largo camino por delante. Para reducir la mano de otra agrícola al 10% de la fuerza laboral (el punto en el cual, a juzgar por la experiencia histórica en otras partes, China puede alcanzar un equilibrio salarial entre agricultores y trabajadores), la economía tiene que crear unos 150 millones de empleos nuevos no agrícolas. 
Aún si la economía sigue creciendo al 8% anual, China podría necesitar 20-30 años para reubicar a los trabajadores agrícolas y llegar al “pleno empleo”. Pero esto requiere generar ocho millones de nuevos empleos cada año, inclusive cinco millones para agricultores que abandonan las zonas rurales. 
Durante este largo proceso de industrialización, los salarios aumentarán gradualmente, pero es muy poco probable que crezcan a la misma tasa que la productividad laboral. Estas son malas noticias para la reducción de la desigualdad de ingresos, ya que las ganancias de capital y los salarios más altos pueden aumentar mucho más rápido. 
De hecho, los aumentos salariales de los últimos años no han cambiado la estructura básica de costos de las empresas chinas. Un análisis de Goldman Sachs demuestra que, a pesar de incrementos salariales reales, el porcentaje de los costos de mano de obra en los costos de producción totales es inferior que en 2001 –una tendencia que continuaba en el primer semestre de 2010. 
Para impedir una tensión social importante, el gobierno de China (en varios niveles) ha comenzado a intervenir aplicando salarios mínimos más altos, además de invertir en una red de seguridad social para los pobres. En algunas provincias, los salarios mínimos han aumentado más del 30%. 
No obstante, los aumentos artificiales de los salarios que se aplican mediante políticas gubernamentales podrían retardar el proceso de reubicación de la mano de obra y hacer que parte de la “mano de obra excedente” se vuelva permanente. Las disparidades de ingresos no se alterarán de manera esencial hasta que el salario de equilibrio de mercado suba lo suficiente como para crear una demanda laboral en niveles salariales decentes. 
Pero eso sólo sucederá si los salarios de los otros países son relativamente más eficientes (es decir, si la productividad allí es superior que en China) y no sólo porque los salarios nominales chinos aumenten. Por ahora, sin embargo, este no parece ser el caso en general. 
La evidencia de que la eficiencia salarial de China sigue siendo alta en relación con otros países en desarrollo se ve reflejada en el crecimiento continuo de los flujos de inversión extranjera directa en los últimos 12 meses, a pesar de los incrementos salariales. En julio, por ejemplo, la inversión extranjera directa aumentó el 29,2% al año, mucho más que el promedio global. 
Incluso si los salarios reales aumentan en algunas ciudades costeras, la “mano de obra excedente” podría mantener el promedio nacional pinchado. Por otro lado, un incremento salarial real a nivel nacional no minará la competitividad si la productividad laboral crece aún más rápido. 
De modo que la conclusión parece ser que el crecimiento salarial no amenazará la competitividad de China en los próximos 10 o incluso 20 años. Dado que China no completará el proceso de traspaso de los trabajadores de la agricultura a sectores económicos más modernos en el corto plazo, debería seguir siendo una economía costo-competitiva en el futuro previsible. 

¿Está México desintegrándose? 
CUIDAD DE MÉXICO – Poco antes de las elecciones estadounidenses de noviembre pasado, el entonces candidato a vicepresidente Joe Biden fue ampliamente criticado por predecir que, con casi total certeza, la administración Obama sería sometida a prueba por lo que dijo que sería una crisis internacional “generada”, muy a la manera como la Unión Soviética "probó" a John. F. Kennedy cuando asumió el cargo. 
Hayan sido poco atinadas o no en lo político, las angustias de Biden parecen haber dado cuenta de varias de las primeras decisiones de política exterior de la administración, como los gestos conciliatorios del propio Biden hacia Rusia en la reciente Conferencia de Seguridad de Munich, y el nombramiento de Richard Holbrooke por parte de Barack Obama como enviado especial para Pakistán y Afganistán y el de George Mitchell en un puesto similar para Israel y Palestina. 
Sin embargo, con todo lo urgentes que puedan ser los problemas de Oriente Próximo, el sur de Asia y Rusia (así como Irán y Corea del Norte), otra crisis mucho más cercana a casa podría representar tantos peligros como un Irán nuclear, una Rusia con nuevos y agresivos bríos, o incluso un Pakistán dominado por los islamistas. 
Esa crisis ocurre en México, que se encuentra en caída libre, con sus instituciones estatales amenazadas como no lo habían estado desde al menos la Guerra de los Cristeros a fines de los años 20, y posiblemente desde la Revolución Mexicana de 1910. Si bien es obvio que la administración Obama está consciente de lo que pasa al sur del Río Grande, la amenaza simplemente no llama la atención que exige su gravedad. 
La crisis consiste en nada menos que un esfuerzo de los principales carteles de la droga por poner de rodillas al estado mexicano, y no sólo a la franja fronteriza con los Estados Unidos, aunque allí está el epicentro de la crisis. Sin embargo, a través de una política del terror que se extiende desde Oaxaca en el sur hasta Acapulco en costa del Pacífico y las grandes ciudades fronterizas de Tijuana y Juárez (sexta y séptima ciudades más pobladas de México, respectivamente), han dejado muy claro que están intentando lograr la impunidad. 
El único paralelo reciente en América Latina fue un intento similar hace quince años por parte de los carteles colombianos de la droga. Ese golpe encubierto fracasó –apenas- y no hay garantías de que el resultado sea similar esta vez en México. 
Periodistas con larga experiencia en zonas de guerra afirman haber estado más preocupados de su seguridad en la frontera mexicana que en Bosnia, Afganistán o Irak, aunque gran parte de la violencia se centre en luchas intestinas. De las miles de personas que han sido asesinadas, con frecuenta tras haber sido horriblemente torturadas, la mayoría –si no todas- han sido miembros de los carteles de la droga y sus familias. 
Sin embargo, la campaña de asesinato selectivo de cualquier autoridad mexicana que parezca representar una amenaza seria a los carteles del narcotráfico es lo que hace tan grave esta crisis. Primeramente, en mayo de 2007 los carteles asesinaron a José Nemesio Lugo Félix, coordinador general de información del Centro Nacional de Planeación, Análisis e Información para el Combate a la Delincuencia. 
En noviembre de 2008, un avión en el que viajaba Juan Camilo Mouriño, secretario de Gobernación de México, se estrelló en misteriosas circunstancias. Y hace muy poco, el General retirado Mauro Enrique Tello Quiñones, uno de los oficiales más condecorados del ejército mexicano, fue secuestrado, torturado y asesinado menos de una semana después de asumir un nuevo cargo como jefe antidrogas de la ciudad balneario de Cancún. 
A pesar de todo lo que se suele decir de la boca para afuera en cuanto a las relaciones con México (y, de hecho, con América Latina en términos más generales) desde los tiempos de Franklin D. Roosevelt a Obama, la verdad es que lo que ocurre en México siempre ha tenido poca incidencia en los presidentes estadounidenses. No hay duda de que la inmigración ilegal es un problema importante, así como el narcotráfico, pero el gobierno estadounidense siempre los ha considerado como problemas más bien nacionales que como preocupaciones esenciales de su política exterior. 
No deja de ser emblemático el que, si bien Obama ya ha recibido al Presidente mexicano Felipe Calderón, sólo hace poco la Casa Blanca haya anunciado que uno de sus primeros viajes al extranjero será a México. Y a la nueva Secretaria de Estado Hillary Clinton no se le preguntó casi nada acerca de México en su audiencia de confirmación, y que ella no haya puesto énfasis en sus relaciones con el vecino del sur en su propia declaración ni en las que ha hecho tras asumir el cargo. 
De hecho, en los Estados Unidos se parte del supuesto que la política de México acerca de la inmigración ilegal y las drogas será prerrogativa de la nueva secretaria de Seguridad Interior, Janet Napolitano (que fue gobernadora de un estado fronterizo). Mientras tanto, los departamentos del Tesoro y Comercio manejarán la política comercial acerca del Acuerdo Norteamericano de Libre Comercio. 
Esta es la manera en que, por décadas, se ha manejado la relación con México. Y, con todo lo ofensivas que hayan sido para las susceptibilidades mexicanas -y dañinas para encontrar soluciones de largo plazo al dilema de la inmigración hacia el país del norte- estas actitudes complacientes nunca habían significado un peligro tan claro y acuciante como el que representan en la actualidad. 

¿Es inevitable la guerra en Oriente Medio? 
BERLÍN – Fuad Siniora, ex Primer Ministro del Líbano, es un hombre reflexivo y con una profunda experiencia de la política de Oriente Medio. Por eso, cuando habla de “trenes sin conductor que parecen correr hacia una colisión”, como hizo recientemente en una reunión privada en Berlín, las partes interesadas probablemente deban prepararse para acontecimientos no deseados. 
Cuatro factores, ninguno de ellos nuevo, pero todos ellos desestabilizadores por sí solos, están agravándose mutuamente: falta de esperanza, políticas gubernamentales peligrosas, un vacío de poder regional y falta de una mediación exterior activa. 
Menos tranquilizador es que la mayoría de los israelíes y una gran mayoría de los palestinos hayan perdido la esperanza de que dicha solución se materialice alguna vez. A ello se suma que en septiembre expirará la suspensión parcial de los asentamientos, que el Gobierno de Israel ha aceptado, y también habrá concluido el período fijado por la Liga Árabe para las llamadas conversaciones de proximidad entre los palestinos y los israelíes, sin que hayan comenzado en serio. 
No es probable que unas negociaciones directas y serias comiencen sin que se suspenda la construcción de asentamientos, cosa que el Primer Ministro de Israel, Netanyahu, no es probable que anuncie ni aplique, dada la resistencia existente en su gobierno de coalición. Siria, que hasta el final de 2008 estaba celebrando, con mediación turca, sus propias conversaciones de proximidad con Israel, no espera que se reanuden en ningún momento próximo. 
Además, los israelíes y medios próximos a Hezbolá en el Líbano están hablando de “otra ronda”, mientras que muchos expertos en Oriente Medio creen que una guerra limitada podría desbloquear una situación política estancada. Su punto de referencia es la guerra de 1973, que contribuyó a la consecución de la paz entre Egipto e Israel, pero las guerras que siguieron y las últimas habidas en la región –la guerra del Líbano de 2006 y la guerra de Gaza en diciembre de 2008-enero de 2009– no respaldan esa imprudente teoría. 
El Irán, cuya influencia en la región levantina no es tanto la causa de problemas irresueltos en Oriente Medio cuanto el resultado de ellos, sigue desafiando la imposición de nuevas sanciones por el Consejo de Seguridad de las Naciones Unidas. Los gobernantes iraníes confían tan poco en Occidente como éste en ellos y siguen aumentando el recelo internacional con sus palabras y acciones. 
Algunos de los protagonistas más importantes de Oriente Medio están aumentando los riesgos de confrontación, porque han perdido la capacidad de apreciar adecuadamente su medio regional e internacional o intentan aumentar su poder político mediante la provocación y la temeridad política. La renuencia, corta de miras, de Netanyahu a renunciar a los asentamientos y al territorio ocupado amenaza el interés a largo plazo de Israel de alcanzar un acuerdo justo con los palestinos. 
En el mundo árabe, no existe actualmente ninguna potencia dominante capaz de proyectar estabilidad allende sus fronteras nacionales. Pasará tiempo antes de que el Iraq vuelva a desempeñar un papel regional. 
Los Estados árabes lo saben. Por mucho que les desagrade, también temen una guerra entre Israel o los Estados Unidos y el Irán, pues saben que tendrían poca influencia sobre los acontecimientos. 
De hecho, las dinámicas intrarregionales en Oriente Medio están impulsadas por tres Estados, ninguno de los cuales es árabe: Israel, el Irán y, cada vez más, Turquía. 
Turquía debe seguir desempeñando ese papel, pero el Gobierno turco se ha dejado arrastrar cada vez más hasta los conflictos de Oriente Medio, en lugar de hacer de amigable componedor. 
El gobierno de Obama tuvo un comienzo sólido respecto del Oriente Medio, pero, un año y medio después de su acceso al cargo, la “mano tendida” de Obama al Irán se ha vuelto un puño y sus intentos de alentar unas negociaciones palestino-israelíes parecen atascados. Es probable que los asuntos internos ocupen a Obama y su equipo al menos hasta las elecciones de mitad de período que se celebrarán el próximo noviembre, con lo que quedará excluida la diplomacia activa durante los próximos meses decisivos. 
No ha habido demasiada diplomacia de prevención de crisis por parte de Bruselas o de las capitales nacionales de Europa. Ninguno de los ministros de Asuntos Exteriores de los principales Estados de la UE parece haber hecho siquiera un intento de mediar entre sus dos socios mediterráneos más cercanos: Israel y Turquía. 
Hace veinte años, en las semanas que precedieron la invasión de Kuwait por el Iraq, muchos observadores vieron señales de que se cernía una crisis, pero los protagonistas árabes y occidentales lograron convencerse en cierto modo de que la situación no se descontrolaría. 
Aquella crisis y otras anteriores y posteriores mostraron que las tensiones en Oriente Medio raras veces se disuelven con el paso del tiempo. A veces se resuelven mediante la intervención diplomática activa de los protagonistas regionales o internacionales y a veces estallan violentamente. 

¿El poder militar se está volviendo obsoleto? 
Es cierto que la cantidad de guerras de gran escala entre estados sigue decayendo y que es improbable el enfrentamiento entre democracias avanzadas y sobre muchas cuestiones. Pero, como dijo Barack Obama en la ceremonia de aceptación del Premio Nobel de la Paz en 2009, “debemos empezar por reconocer la difícil verdad de que no erradicaremos el conflicto violento en nuestras vidas. 
Cuando la gente habla de poder militar, tiende a pensar en términos de los recursos que sustentan el comportamiento de poder duro de luchar y amenazar con luchar –soldados, tanques, aviones, barcos y demás-. Al final, si existe la presión de dar empellones, esos recursos militares importan. 
El poder militar también se utiliza para ofrecer protección a aliados y asistencia a amigos. Este uso no coercitivo de los recursos militares puede ser una fuente importante de comportamiento de poder blando a la hora de armar agendas, persuadir a otros gobiernos y atraer apoyo en la política mundial. 
Incluso cuando piensan sólo en combate y amenazas, muchos analistas se centran exclusivamente en una guerra entre estados, y se concentran en soldados de uniforme, organizados y equipados por el estado en unidades militares formales. Pero en el siglo XXI, la mayoría de las “guerras” ocurren dentro de, y no entre, estados y muchos combatientes no usan uniforme. 
Lo que sí es nuevo es el aumento del combate irregular, y los cambios tecnológicos que ponen un poder cada vez más destructivo en manos de pequeños grupos que habrían quedado fuera del mercado de destrucción masiva en épocas anteriores. Y la nueva tecnología ha aportado una nueva dimensión a la guerra: la perspectiva de ciberataques, con los cuales un enemigo –estado o no estado- puede crear una enorme destrucción física (o amenazar con hacerlo) sin un ejército que físicamente cruce la frontera de otro estado. 
Más bien, el uso de la fuerza está adoptando nuevas formas. Los teóricos militares hoy escriben sobre una “guerra de cuarta generación” que a veces “no tiene campos de batalla o frentes definibles”; de hecho, la distinción entre civil y militar puede desaparecer. 
La segunda generación se basaba en el poder de fuego masivo y culminó en la Primera Guerra Mundial; su eslogan era que la artillería conquista y la infantería ocupa. La tercera generación surgió de la táctica desarrollada por los alemanes para romper tablas con la guerra de trincheras en 1918, que Alemania perfeccionó en la táctica Blitzkrieg que le permitió derrotar a fuerzas de tanques más grandes francesas y británicas en la conquista de Francia en 1940. 
Tanto las ideas como la tecnología impulsaron esos cambios. Lo mismo es válido para la cuarta generación de guerra moderna de hoy, que se centra en la sociedad y la voluntad política del enemigo para luchar. 
Los grupos armados ven el conflicto como una continuidad de operaciones políticas y violentas irregulares en un período prolongado que permitirá el control de las poblaciones locales. Se benefician del hecho de que decenas de estados débiles carecen de la legitimidad o la capacidad para controlar su propio territorio de manera efectiva. 
Aún si la perspectiva o amenaza de uso de la fuerza entre estados se ha tornado menos probable, conservará un alto impacto, y son precisamente estas situaciones las que llevan a actores racionales a comprar un seguro muy caro. Estados Unidos probablemente sea el principal emisor de este tipo de políticas de seguro. 
Es cierto que en muchas relaciones y cuestiones, a los estados cada vez les resulta más difícil o costoso el uso de la fuerza militar. Pero el hecho de que el poder militar no siempre sea suficiente en situaciones determinadas no implica que haya perdido la capacidad de estructurar las expectativas y forjar los cálculos políticos. 
Los mercados y el poder económico descansan en las estructuras políticas: en condiciones caóticas de gran incertidumbre política, a los mercados les va mal. 
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, incluso si la probabilidad es baja, pueden tener efectos importantes. La fuerza militar, junto con las normas y las instituciones, ayuda a ofrecer un grado mínimo de orden. 
Desde un punto de vista metafórico, el poder militar ofrece un grado de seguridad que es al orden político y económico lo que el oxígeno es a la respiración: apenas se lo percibe hasta que empieza a tornarse escaso. 
En este sentido, el papel del poder militar en la estructuración de la política mundial probablemente persista bien entrado el siglo XXI. El poder militar no tendrá para los estados la utilidad que tuvo en el siglo XIX, pero seguirá siendo un componente crucial de poder en la política mundial. 

¿El neoconservadurismo está muerto? 
El neoconservadurismo ha servido como una insignia de unidad para los que en la administración Bush defienden una política exterior agresiva, un gasto militar masivo, un desdén por el derecho y las instituciones internacionales, un ataque al estado de bienestar y un retorno a los “valores tradicionales”. Así las cosas, cuando la era Bush se extingue en una caída de popularidad en picada y de renuncias de alto nivel, ¿el movimiento neoconservador también se agotó? 
Como las reformas pueden volverse parte de “nuestro” legado, los conservadores tradicionales pueden adaptarse al cambio, incluso atribuirse el mérito de negociar la conexión entre pasado y futuro. A los partidarios del neoconservadurismo, en cambio, no les preocupa lo que Edmund Burke llamó los vínculos que unen a “los muertos, los vivos y los aún por nacer”. 
De hecho, en un cierto sentido, Irving Kristol, Norman Podhoretz y otros estadistas neoconservadores mayores siguen definidos por el dogmatismo comunista al que pretendían oponerse cuando eran jóvenes trotskistas. La virtud de su “partido” o camarilla no necesita ninguna justificación compleja: representa los “valores norteamericanos”, mientras que los críticos simplemente ofrecen una “excusa objetiva” para los “enemigos de la libertad”. 
Hasta los años 1960, los futuros neoconservadores compartían el anticomunismo vehemente del partido demócrata, la aceptación del Movimiento de los Derechos Civiles y el apoyo a las políticas de estado benefactor del Nuevo Trato del presidente Franklin Roosevelt. Expresivamente, el influyente neoconservador Richard Perle dijo en 2003 que seguía siendo un demócrata registrado, por “nostalgia” por Henry “Scoop” Jackson, el poderoso ex senador que encarnaba estos compromisos. 
Lo que en los años 1950 aparentemente había sido una cultura de satisfacción se convirtió en lo que Podhoretz llamaba una “cultura adversaria”. Los nuevos movimientos sociales, en un intento por desmitificar la historia, rechazar las perogrulladas que justificaban las políticas de intereses de la elite y exigir una mayor responsabilidad institucional, aparentemente amenazaron a todo el “establishment”. 
De todos modos, fue recién cuando Ronald Reagan forjó una alianza entre las dos facciones del conservadurismo tradicionalmente en guerra que se aseguraron los cimientos políticos del triunfo del neoconservadurismo. 
A sus miembros poco les importaban las verdades asociadas con la “comunidad” o los “valores familiares”. Sus mejores argumentos intelectuales los extraían de Milton Friedman, Friedrich von Hayek y Robert Nozick, que aspiraban a desafiar las teorías colectivistas de la sociedad en general y del “socialismo” en particular. 
La otra facción estaba arraigada en el populismo “ignorante” del siglo XIX, con sus raptos de histeria nacionalista, su defensa de los prejuicios tradicionales y su resentimiento de las elites intelectuales y económicas. Sin embargo, sus miembros no necesariamente se oponen a la legislación social que beneficia a la gente trabajadora –especialmente cuando se privilegia a trabajadores blancos - y algunos, incluso, conservan una imagen positiva del Nuevo Trato. 
El neoconservadurismo, por ende, no puede reducirse a la defensa del libre mercado o del populismo de derecha, ya que su especificidad ideológica consiste en la fusión de estas visiones contradictorias. La cuestión era cómo emparentar el interés de las elites en el capitalismo del libre mercado con el temperamento provincial de un electorado parroquial. 
Lo más eficaz era una imagen de “gran gobierno” opresivo, reflejada en un sistema tributario que cada vez le resultaba más gravoso a la gente común, combinado con un nacionalismo anticomunista y un racismo apenas velado. Después de todo, todos entendían quién era el “abusador del sistema benefactor” y a quién tenía en mente Kristol cuando dijo que un neoconservador es “un liberal que ha sido asaltado por la realidad”. 
Pero, con la muerte del comunismo, las dos facciones del neoconservadurismo una vez más parecían destinadas al choque. La globalización económica amenazaba con provocar un contragolpe de los populistas provinciales, mientras que el enemigo externo –el pegamento que mantenía unido al movimiento neoconservador- había desaparecido. 
Desde el principio, los altos funcionarios de la era Reagan se mostraron cautelosos de buscar una respuesta unilateral. A muchos les resultaba claro que el fundamentalismo islámico no era comparable con el comunismo y, especialmente en Irak, los líderes militares veían los peligros de exigirle demasiado a las fuerzas norteamericanas. 
Pero sus argumentos no salieron airosos. Para el proyecto neoconservador, el 11 de septiembre ayudó a crear un nuevo contexto para vincular la búsqueda de la hegemonía norteamericana en el exterior con un nacionalismo intenso –e, incluso, un ataque más intenso al estado benefactor- en casa. 
Mediante la utilización de una forma cruda de “realismo”, que ha visto tradicionalmente al estado como la unidad básica del análisis político, los neoconservadores retrataron a Al Qaeda en términos de enemigos familiares, como el fascismo y el comunismo, con el apoyo de estados "delincuentes" que no deben ser "sosegados". De ahí el "eje del mal" y el "ataque preventivo". 
Churchill y Roosevelt no le mintieron a la comunidad internacional sobre la amenaza del fascismo, sobre construir una "coalición de la voluntad" artificial o sobre el uso de la violencia sin responsabilidad: éstas fueron las tácticas de sus enemigos totalitarios. 
Pero el realismo genuino, desafortunadamente, no viene a cuento. Dada la tensión inherente implícita en el abrazo simultáneo que hace el neoconservadurismo del capitalismo de libre mercado secular y de los valores "tradicionales", su estrategia, perfeccionada desde la era Reagan, ha sido la de volver a trazar las líneas divisorias: entonces, como ahora, Occidente está "en riesgo", lo que exige alimentar una distinción profundamente emocional entre "nosotros" y "ellos". 
La atracción popular de esta estrategia no terminará con la administración Bush, porque el neoconservadurismo se alimenta de un conjunto de temores públicos que están profundamente arraigados en la historia norteamericana. Cambiar esto exigirá no sólo confrontar una nueva perspectiva ideológica, sino también decidir qué políticas mejor reflejan lo mejor sobre la tradición política norteamericana. 

¿Está Obama perdiendo a Irak? 
Siete meses tras las elecciones nacionales iraquíes, Estados Unidos ha negado públicamente haber tomado partido en los forcejeos para determinar quién será Primer Ministro. Sin embargo, EE.UU. apoya en privado a quien está actualmente en el cargo, Nouri al-Maliki. 
La mayoría se ha negado. Inicialmente, los estadounidenses apoyaron a Maliki para evitar que el bloque sadrista obtuviera acceso al poder, pero le ha salido el tiro por la culata, ya que los sadristas son el único grupo que lo apoya, aparte de su propia coalición chií. 
Una perturbadora consecuencia de la diplomacia de Estados Unidos es el hecho de que ha reforzado el papel de Irán en Irak, ya que Maliki es el candidato que los iraníes prefieren como Primer Ministro. Así, en los momentos mismos en que EE.UU. encabeza una campaña global para aislar a Irán debido a su programa nuclear, está fortaleciendo la posición iraní en la región. 
Los esfuerzos estadounidenses por reiniciar las conversaciones de paz entre israelíes y palestinos se han enfrentado a la rotunda oposición de Irán, que mantiene su política de 30 años de oponerse a toda iniciativa que promueva la paz en la región. Irán ejerce una importante influencia sobre actores estatales y paraestatales cuyo apoyo es indispensable para alcanzar una paz de largo plazo en Oriente Próximo. 
Mientras Irán promueve a los partidos chiíes en Irak, los intereses sirios allí se inclinan hacia el nacionalismo secularista, representado por la coalición del ex primer ministro Ayad Allawi, que de hecho derrotó a Maliki en las elecciones parlamentarias realizadas este año. De hecho, Siria ha apoyado a Allawi durante los últimos siete años, pero frente a la intensa presión estadounidense e iraní a favor de Maliki, parece ser que ha terminado por ir en la misma dirección. 
Ya se han sentido los efectos de este paso en falso de los estadounidenses, envalentonando al Presidente iraní Mahmoud Ahmadinejad a realizar una provocativa visita a Líbano, que incluyó su aparición pública en territorio controlado por Hezbolá cerca de la frontera norte de Israel. 
No olvidan que él estaba en el poder durante la limpieza étnica de los musulmanes sunitas en Bagdad y consideran a Irán -y, por tanto, la cercanía de Maliki a este país- como una amenaza existencial. Kuwait, Arabia Saudita y Bahrein, en particular, perciben que Irán incita el descontento entre sus propias e importantes poblaciones chiíes. 
Hace poco, las fuerzas de seguridad interceptaron individuos con intenciones de convertirse en bombas suicidas que pretendían entrar al Kurdistán iraquí desde Irán. Los líderes kurdos creen que estas personas habían recibido apoyo y entrenamiento de las fuerzas de inteligencia iraníes. 
Segundo, el periodo de Maliki como Primer Ministro ha sido preocupante para quienes creen en la democracia y el traspaso pacífico del poder. He creado fuerzas de seguridad (algunas de las cuales habrían actuado como escuadrones de la muerte) que responden directamente ante él, pasando por alto la cadena de mando que establece la Constitución. 
Cuando perdió, exigió un recuento de los votos, no como candidato sino en su calidad de Comandante en Jefe. El hecho de que Maliki, a pesar de estar en el poder, haya sido incapaz de asegurarse un segundo mandato siete meses después de las elecciones evidencia la oposición general que existe en la clase política iraquí a que siga gobernando. 
Hay una sola manera de explicar la decisión de la administración estadounidense de ejercer tal presión diplomática a favor del favorito de Irán en Irak: la promesa que Obama hiciera en la campaña presidencial de retirar las fuerzas estadounidenses de Irak durante su primer mandato. 
En esto, Obama sigue el ejemplo del Presidente George W. Bushm que dejó que la agenda electoral estadounidense determinara la política sobre Irak, en lugar de los intereses de EE.UU. (por no mencionar los de Irak). La Administración Bush insistió en que Irak alcanzara varios "hitos" (elecciones para las que el país no estaba listo y crear una constitución en seis semanas, para nombrar apenas dos) sencillamente para dar la impresión de logros sustanciales antes de las elecciones presidenciales de 2004 o las elecciones legislativas de 2006. 
De manera similar, la administración Obama está intentando obligar a seguir lo que percibe como la manera más fácil de pasar a un nuevo gobierno en Irak -incluso si es pro-iraní- no porque beneficie los intereses nacionales de Estados Unidos, sino para permitirle acercarse a la puerta de salida antes de la campaña por la reelección presidencial. 
Esta política está fortaleciendo a Irán a expensas de los aliados árabes de Estados Unidos, socavando los propios esfuerzos estadounidenses por alcanzar la paz en Oriente Próximo y debilitando la naciente democracia iraquí. Es difícil imaginar una peor serie de resultados para los intereses de seguridad de EE.UU. en esta región de importancia crucial. 

Un aislamiento no tan espléndido 
PARÍS – A fines del siglo XIX, el Imperio Británico aplicó una política de lo que dio en llamar un "espléndido aislamiento", que reflejaba la determinación de sus líderes de mantenerse alejados de los compromisos internacionales. Con la fuerza de su economía y la superioridad de su marina, el Reino Unido podía darse el lujo de no involucrarse en los asuntos de los demás. 
Hoy, como lo han demostrado los acontecimientos recientes, el aislamiento es -la mayoría de las veces- un error, una condición poco envidiable que es el resultado de políticas fallidas. El surgimiento de Cuba de décadas de aislamiento forzado es una victoria para la isla, mientras que la condición de paria de Corea del Norte ha llevado al país al borde del colapso. 
El acuerdo sellado en diciembre le permite al presidente cubano, Raúl Castro, declararse victorioso: pudo recomponer los vínculos sin hacer concesiones políticas significativas. 
Si bien el Papa Francisco, el primer pontífice latinoamericano, fue instrumental a la hora de facilitar la reanudación de los vínculos diplomáticos, también lo fue el desmoronamiento del precio del petróleo. Un aislamiento continuo habría dejado expuesto de manera peligrosa al régimen cubano, considerando la caída de las fortunas financieras de su principal patrocinador, Venezuela, un país rico en petróleo. 
Con su supuesta participación en el reciente ataque cibernético a Sony Pictures, el régimen quedó un poco más replegado en su pequeño rincón. El resultado no puede ser otra cosa que un aislamiento más profundo -y, en definitiva, más doloroso-. 
Ni las maravillas tecnológicas del país ni su sociedad civil vibrante pueden compensar sus políticas poco atractivas. El resultado ha sido una disminución peligrosamente rápida del tan necesitado respaldo occidental. 
Igualmente preocupante es el reciente cambio de rumbo de las ex potencias imperiales Rusia y Turquía. Los líderes de ambos países, el presidente ruso, Vladimir Putin, y el presidente turco, Recep Tayyip Erdoğan, colocan su propio poder por encima de los intereses de sus ciudadanos, y ambos están atizando las llamas del nacionalismo engañoso y del chauvinismo religioso, rodeados por cortesanos asustados cuya función principal ha sido la de mantener la realidad a raya. 
Turquía es más dinámica y energética que Rusia, y a su economía por cierto le está yendo mucho mejor, pero ambos regímenes están sobreestimando la fuerza de su posición a la vez que subestiman el costo de su giro autocrático. 
Durante las primeras etapas del sitio por parte del Estado Islámico de la ciudad kurda de Kobani, justo del otro lado de la frontera en Siria, Turquía parecía estar replicando la táctica de la Unión Soviética durante el levantamiento de Varsovia en 1944, cuando las tropas alemanas nazis se enfrentaron a los combatientes de la resistencia polaca: dejar que los beligerantes se agoten mutuamente lo más posible antes de intervenir. 
Mientras tanto, en Rusia, cuanto más se hunde la economía, más desafiante se vuelve Putin. El gran interrogante sin responder es cuánto tiempo podrá Putin apoyarse en la cursilada nacionalista para oprimir el cálculo racional de los rusos de sus intereses. 
Lo que es una certeza -como lo demuestra cada ejemplo reciente- es que, en un mundo cada vez más transparente e interdependiente, el aislamiento es más un error garrafal que un esplendor. 

¿La diplomacia abierta es posible? 
PRINCETON – En la Universidad de Princeton, Woodrow Wilson, que fue presidente de la institución antes de convertirse en presidente de Estados Unidos, nunca está muy lejos. Su imagen de proporciones históricas observa a lo largo y a lo ancho del salón comedor en Wilson College, del que soy miembro, y Prospect House, el lugar donde come el personal académico, fue su casa familiar mientras dirigía la universidad. 
Entonces, cuando estalló el furor por la reciente publicación por parte de WikiLeaks de 250.000 cables diplomáticos, recordé el discurso de 1918 de Wilson en el que formuló “Catorce Puntos” para que una paz justa pusiera fin a la Primera Guerra Mundial. El primero de esos catorce puntos dice: “Debemos llegar a acuerdos de paz abiertos, después de los cuales seguramente no habrá ninguna acción internacional o dictamen privados de algún tipo, sino que la diplomacia siempre avanzará de manera franca y a los ojos de la opinión pública”. 
¿Es éste un ideal que deberíamos tomar seriamente? ¿El fundador de WikiLeaks, Julian Assange, es un verdadero seguidor de Woodrow Wilson? 
Wilson no pudo lograr que el Tratado de Versalles reflejara sus catorce puntos plenamente, aunque sí que incluyera varios, entre ellos el establecimiento de una asociación de estados que resultó ser la precursora de las Naciones Unidas de hoy. Pero Wilson luego fracasó a la hora de lograr que el Senado de Estados Unidos ratificara el tratado, que incluía el pacto de la Liga de Naciones. 
En un texto publicado por The New York Times a comienzos de este mes, Paul Schroeter, un profesor emérito de historia, argumentaba que se suele decir que la diplomacia abierta está “fatalmente viciada” y daba como ejemplo la necesidad de negociaciones secretas para llegar a un acuerdo sobre el Tratado de Versalles. Como el Tratado carga con una responsabilidad sustancial por la resurrección del nacionalismo alemán que llevó al ascenso de Hitler y a la Segunda Guerra Mundial, con justa causa se lo considera el tratado de paz más desastroso de la historia humana. 
Es más, cuesta imaginar que si las propuestas de Wilson hubieran sido la base de la paz, y hubiera marcado el tono de todas las negociaciones futuras, la historia de Europa en el siglo XX habría sido peor de lo que realmente fue. Eso hace que el Tratado de Versalles sea un mal ejemplo a utilizar para demostrar la conveniencia del secreto en las negociaciones internacionales. 
“A partir de hoy”, les dijo a sus secretarios de Gabinete y colaboradores, “toda agencia y departamento debe saber que esta administración no está del lado de quienes buscan retener información sino de aquellos que quieren hacerla conocer”. Luego observó que esta política tendría que tener excepciones para proteger la privacidad y la seguridad nacional. 
Sin embargo, hasta el secretario de Defensa norteamericano, Robert Gates, admitió que si bien las recientes filtraciones son comprometedoras e incómodas para Estados Unidos, sus consecuencias para la política exterior del país son modestas. Algunos de los cables que se filtraron son sólo opiniones y no mucho más que chimentos sobre líderes nacionales. 
De la misma manera, los cables revelan que el presidente Ali Abdullah Saleh de Yemen le mintió a su pueblo y al parlamento sobre el origen de los ataques aéreos estadounidenses contra Al Qaeda en Yemen cuando les dijo que el ejército de Yemen fue el causante de las bombas. 
También aprendimos más sobre el nivel de corrupción en algunos de los regímenes que Estados Unidos respalda, como los de Afganistán y Pakistán, y en otros países con los que Estados Unidos tiene relaciones amistosas, principalmente Rusia. Ahora sabemos que la familia real saudita ha venido insistiéndole a Estados Unidos para que emprendiera un ataque militar contra Irán a fin de impedir que este país pueda producir armas nucleares. 
En general se considera que el conocimiento es algo bueno; de modo que, supuestamente, saber más sobre cómo piensa Estados Unidos y cómo opera en el mundo también es bueno. En una democracia, los ciudadanos emiten un juicio sobre su gobierno y, si se los mantiene en la oscuridad sobre lo que su gobierno está haciendo, no pueden estar en condiciones de tomar decisiones bien fundamentadas. 
Supongamos que los diplomáticos estadounidenses hubieran descubierto que demócratas que viven bajo una dictadura militar brutal estuvieran negociando con oficiales jóvenes montar un golpe para restablecer la democracia y el régimen de derecho. Yo desearía que WikiLeaks no publicara un cable en el que los diplomáticos informaran a sus superiores sobre el plan. 
La apertura, en este sentido, es como el pacifismo: de la misma manera que no podemos abrazar un desarme total mientras que otros están dispuestos a usar sus armas, el mundo de diplomacia abierta de Woodrow Wilson es un ideal noble que no se puede materializar por completo en el mundo en que vivimos. 
Sin embargo, podríamos intentar acercarnos a ese ideal. Si los gobiernos no engañaran a sus ciudadanos con tanta frecuencia, el secreto no sería tan necesario, y si los líderes supieran que no pueden contar con mantener a la población en la oscuridad sobre lo que están haciendo, tendrían un poderoso incentivo para comportarse mejor. 
Por lo tanto es lamentable que el desenlace más probable de las recientes revelaciones sean mayores restricciones para impedir futuras filtraciones. Esperemos que en la nueva era de WikiLeaks, ese objetivo sigua fuera de alcance. 


¿Está volviendo locos a los hombres la pornografía? 
NUEVA YORK – Es difícil ignorar que los hombres con un alto perfil público en los últimos años (de hecho meses) han tenido un comportamiento sexualmente autodestructivo. Algunos hombres poderosos han sido desde hace tiempo sexualmente voraces; aunque a diferencia de hoy eran mucho más discretos y en general tenían más juicio a la hora de cubrir sus acciones. 
Por supuesto, la creciente capacidad tecnológica de ahora para exponer la conducta privada es parte de la razón de este cambio. Sin embargo, esa es precisamente la cuestión: muchos de los hombres que han sido descubiertos en escándalos sexuales recientes se han autoexpuesto –algunas veces literalmente- a través de su propio deseo de utilizar mensajes de texto, Twitter y otros medios indiscretos. 
¿Qué está impulsando esa extraña desinhibición para tomar decisiones? ¿Acaso el acceso generalizado a la pornografía y su consumo en años recientes está reconfigurando el cerebro masculino y afectando el juicio de los hombres en lo que se refiere al sexo, y haciendo que les sea más difícil controlar sus impulsos? 
Hace seis años escribí un ensayo intitulado “The Porn Myth” (El mito pornográfico) en el que señalaba que los terapeutas y consejeros sexuales estaban relacionando anecdóticamente el aumento en el consumo de pornografía entre los hombres jóvenes con un aumento de la impotencia y la eyaculación precoz en la misma población. Eran hombres jóvenes sanos que no tenían ninguna patología orgánica o sicológica que alterara sus funciones sexuales normales. 
La hipótesis de los expertos era que la pornografía estaba progresivamente desensibilizando sexualmente a los hombres. Así es, la efectividad de la pornografía dura para desensibilizar rápidamente ha conducido a su uso frecuente en la formación de médicos y equipos militares para enfrentarse a situaciones muy traumáticas o delicadas. 
Dado el efecto de desensibilización en la mayoría de los sujetos masculinos, los investigadores observaron que enseguida requerían niveles más altos de estimulación para alcanzar el mismo nivel de excitación. Los expertos que entrevisté en ese momento suponían que el uso de la pornografía estaba desensibilizando a hombres jóvenes sanos al atractivo erótico de sus propias parejas. 
Desde entonces, se ha acumulado una gran cantidad de datos sobre el sistema de recompensa del cerebro para explicar esta reconexión más concretamente. Ahora sabemos que la pornografía premia el cerebro masculino en la forma de una subida a corto plazo de dopamina, que después de una hora o dos mejora el humor de los hombres y los hace sentir bien en general. 
El potencial adictivo también es idéntico: así como los jugadores y consumidores de cocaína se pueden volver compulsivos y verse en la necesidad de jugar o inhalar cada vez más y más para obtener la misma subida de dopamina, del mismo modo los hombres que consumen pornografía se hacen adictos. 
Este efecto de dopamina explica porque la pornografía tiende a ser más extrema con el tiempo: las imágenes sexuales ordinarias en última instancia pierden su poder lo que provoca en los consumidores la necesidad de imágenes que rompan otros tabús en formas distintas para sentir el mismo efecto. 
Como sucede con cualquier adicción, es muy difícil para un adicto, por razones neuroquímicas, dejar de hacer cosas –incluso muy autodestructivas- que le permita obtener la siguiente dosis de dopamina. ¿Podría ser esta la razón por la que los hombres que en el pasado podían tomar medidas diferidas para realizar sus asuntos discretamente ahora no pueden resistir el impulso de enviar un mensaje de texto autoincriminador? 
No quiere decir que no se responsabilizan de su comportamiento. Sin embargo, yo diría que es una responsabilidad distinta: la responsabilidad de entender el poderoso potencial adictivo del uso de la pornografía, y buscar terapias y medicamentos si la adicción empieza a afectar la esposa, la familia, la vida profesional o el juicio propios. 
Por el momento hay un modelo eficaz y detallado para quitar gradualmente la adicción de los hombres que usan descontroladamente la pornografía y regresarlos a un estado mental más equilibrado, uno menos dependiente de sus compulsiones. Entender cómo la pornografía afecta el cerebro y causa estragos en la virilidad masculina permitirá a las personas tomar decisiones mejor informadas –en lugar de sentir vergüenza o expresar opiniones colectivas reactivas sin sentido- en un mundo en el que hay más adicciones duras. 

Israel después de Goldstone 
TOLEDO – La situación azarosa de Israel como consecuencia del informe del juez Richard Goldstone donde se lo acusa de crímenes de guerra en Gaza, y el subsiguiente respaldo del informe por parte del Consejo de Derechos Humanos de las Naciones Unidas, trae a la mente la reacción del vicepresidente de Estados Unidos Spiro Agnew ante la acusación en su contra por cargos de corrupción en 1973: "Los bastardos cambiaron las reglas, pero nunca me avisaron". 
De hecho, las reglas han cambiado, e Israel no puede decir que no fue advertido de que ésta es una era en la que el derecho internacional y la justicia universal se están promoviendo de manera convincente como los pilares de un orden mundial mejorado. Ese no era el caso cuando estalló el conflicto árabe-israelí hace más de 60 años. 
Desafortunadamente, las nuevas reglas, en realidad, se aplican sólo a aquellos países que no son potencias mundiales. El Consejo de Derechos Humanos de la ONU no se habría atrevido a poner a Rusia en el banquillo de los acusados por devastar Grozny, la capital de Chechenia, o a China por reprimir brutalmente al pueblo del Tíbet y a la minoría musulmana uigur. 
En su primera visita a Beijing, de hecho, la secretaria de Estado norteamericana, Hillary Clinton, dejó en claro que cuando se trata de China, el orden y la estabilidad están encima de los derechos humanos. Después de todo, le explicó a un colega europeo, se supone que no hay que abusar del propio banquero. 
Tampoco es concebible que Estados Unidos o Gran Bretaña hubieran sido convocados a dar explicaciones ante la Comisión de Ginebra, compuesta por algunos de los abusadores más brutales del mundo, por las bajas masivas que infligieron a civiles en Irak y Afganistán. De la misma manera, los cientos de víctimas civiles del bombardeo masivo de la OTAN en Serbia en 1999 permanecerán por siempre anónimos. 
Es un defecto importante del sistema de derecho internacional que la aplicación de los principios sublimes de la justicia universal deba estar condicionada por el equilibrio global del poder político, y que a los abusadores más célebres del mundo, como Libia e Irán, se les permita posar como guardianes de los derechos humanos en agencias de las Naciones Unidas. 
¿Alguien realmente puede esperar que a Israel lo impresione la crítica moral que hace Irán de su “desafío de la ley”? De hecho, tal como descubrió el propio juez Richard Goldstone con consternación, el Consejo de Derechos Humanos eligió censurar exclusivamente a Israel sin ni siquiera preocuparse por mencionar a Hamas, a quien Goldstone explícitamente acusó de crímenes de guerra y crímenes contra la humanidad. 
La embestida contra Israel estuvo indirectamente alentada por la percepción hoy generalizada de que, con Obama en la Casa Blanca, el inquebrantable apoyo norteamericano a un estado judío ya no se puede dar por sentado. La indiferencia de algunos países europeos frente al pedido de ayuda de Israel durante el debate sobre el informe Goldstone no estuvo desvinculada de su frustración ante la negativa por parte del primer ministro israelí, Benjamin Netanyahu, a congelar los asentamientos, algo en lo que Obama ha insistido. 
Sin embargo, por más entendible que pueda ser la sensación que tiene Israel de que lo tratan erróneamente, debería ajustarse a estándares más elevados, y evitar atrincherarse detrás de los muros de sus propias convicciones. La gesta de Israel en Gaza fue una victoria pírrica, y el país hoy está comprometido a cambiar su doctrina de guerra de “defensa ofensiva”. 
Los actores no estatales –como Hamas y Hezbollah, o el talibán en Afganistán y Pakistán- que se escudan detrás de una población civil indefensa exponen la creciente brecha entre las reglas de guerra tradicionales y las realidades del campo de batalla de hoy. Es dudoso que Israel tenga la capacidad de forjar una alianza internacional que adapte las reglas de guerra a las condiciones de conflicto armado asimétrico. 
Podría decirse que la guerra en Gaza creó una nueva clase de disuasión mutua en esta región devastada por la guerra. Hamas resultó definitivamente disuadido por la ofensiva implacable de Israel, e Israel, lo admita o no, se verá disuadido por el espectro de líderes israelíes y oficiales militares que se convierten en objeto de órdenes de detención judicial en Europa. 
Pero la verdad es que Israel tiene las manos atadas. Sus líderes ahora tendrán que tomar medidas mucho más resueltas en el camino hacia la paz si el argumento que utilizaron para desbaratar el Informe Goldstone –que había que considerarlo “un obstáculo para el proceso de paz”- ha de tener alguna credibilidad. 


Israel y Palestina después de Oslo 
RAMALA – El 13 de septiembre de 1993, Simón Peres y Mahmoud Abbas se reunieron en el Jardín Meridional de la Casa Blanca para firmar la Declaración de Principios Israel-OLP o Acuerdos de Oslo. Después, el dirigente de la OLP Yaser Arafat y el Primer Ministro de Israel Yitzhak Rabin sellaron el acuerdo con un histórico apretón de manos. 
Los Acuerdos de Oslo, resultado de las conversaciones secretas que había alentado el Gobierno de Noruega y que se habían celebrado en la capital de este país, disponían un período de transición de cinco años durante el cual las fuerzas israelíes se retirarían de la Faja de Gaza y zonas no especificadas de la Ribera Occidental y se establecería una Autoridad Palestina. Las cartas de reconocimiento entre la OLP e Israel acompañaron el acuerdo. 
En realidad, no es probable que el acuerdo sobreviva a Peres, que cuenta 89 años, y a Abbas, que cuenta 77, ahora presidentes de Israel y de la Autoridad Palestina, respectivamente. Varios factores contribuyeron al deterioro de las perspectivas para una paz duradera. 
Tal vez el factor más importante haya sido la continuación –y a veces la aceleración– de las actividades israelíes en materia de asentamientos en los territorios palestinos ocupados. Algunos palestinos de la Ribera Occidental y de Gaza objetaron que no se pidiera explícitamente en los Acuerdos el fin de la construcción de asentamientos israelíes ilegales, pero, dada la debilidad de la OLP y la falta de apoyo en el mundo árabe después de su negativa a oponerse a la ocupación de Kuwait, sus dirigentes aceptaron el acuerdo defectuoso, con el argumento de que durante el período de transición se acordarían las fronteras palestinas. 
Pero diecinueve años después la Fundación para la Paz en Oriente Medioinforma de que desde los Acuerdos de Oslo se han construido más asentamientos judíos en los territorios palestinos que antes de que se firmaran. A consecuencia de ello, la necesidad de que Israel paralice las actividades en materia de asentamientos ha pasado a ser un requisito internacional –y no sólo palestino– para la celebración de conversaciones de paz eficaces. 
A consecuencia de la política unilateral de Israel de demoler casas en Palestina, ha habido decenas y decenas de palestinos deportados o desprovistos de hogar en Jerusalén, Hebrón, el valle del Jordán y otros lugares. Si bien en los últimos años se han reducido los asesinatos en gran medida, apenas hay día en que no se produzca alguna forma de violencia, con frecuencia contra civiles… incluidos niños. 
Lo que alimenta esa violencia es la desesperanza en aumento ante la falta de un acuerdo diplomático. Aunque los dirigentes internacionales llenan las ondas hablando de paz, no han abordado el conflicto audaz y resueltamente. 
Por ejemplo, la elección del Presidente de los Estados Unidos, Barack Obama, hace cuatro años reavivó la esperanza de que se reanudaran las negociaciones, pero el enviado de paz de Obama, George Mitchell, dimitió y el cuarteto (las Naciones Unidas, la Unión Europa, Rusia y los Estados Unidos) quedó al margen. Entretanto, la promesa condicional del Primer Ministro de Israel, Benyamin Netanyahu, de apoyar la estatalidad de Palestina ha acabado perdiendo sentido por las provocativas políticas de su gobierno en materia de asentamientos en las zonas que debían componer el Estado palestino. 
Los Acuerdos de Oslo dividieron los territorios ocupados en tres regiones. Los palestinos se hicieron cargo de las zonas urbanas más densamente pobladas, mientras que Israel conservó el control militar y administrativo total del territorio mayor, la “zona C”, que constituye el 61 por ciento de la Ribera Occidental. 
Muchos palestinos creen que esa situación está al servicio del objetivo sionista a largo plazo de conservar el territorio sin la población. De hecho, los asentamientos israelíes han supuesto la anexión israelí de facto del territorio en el que los palestinos pretenden ampliar su Estado. 
Los Acuerdos de Oslo tampoco han servido para internar a los palestinos por una senda hacia la independencia económica. Según el Banco Mundial y otros organismos internacionales, unos lentos y complicados procesos burocráticos y de seguridad, incluidos centenares de puestos de control, imposibilitan el desarrollo económico palestino. 
La dependencia palestina de mercancías israelíes exacerba el problema, como también el control israelí del movimiento de bienes y personas hasta la Ribera Occidental, dentro de ella y entre ella y la bloqueada Faja de Gaza. 
El Protocolo de París de 1994, uno de los anexos más importantes de los Acuerdos de Oslo, estaba destinado a determinar las relaciones económicas entre Israel y la Autoridad Palestina, pero ha sido secuestrado por Israel para beneficio de sus empresas. El protocolo exige a la Autoridad Palestina que ajuste los precios de ciertos productos y tu tipo de impuesto al valor añadido a los de Israel, obliga a los palestinos a utilizar la divisa de Israel y regula los trámites aduaneros en los puestos de control fronterizos con Jordania y Egipto. 
El conflicto palestino-israelí, que ya ha durado 45 años, no es un problema complicado; al contrario, se puede resumir sucintamente, parafraseando al agente político americano James Carville: “Es la ocupación, estúpido”. 
Con el tiempo, Abbas logrará la aceptación por la Asamblea General de las Naciones Unidas de la estatalidad palestina: será su logro final antes de abandonar la política, como ha confiado a sus principales colaboradores. 
La decisión simbólica sobre la estatalidad, seguida de la marcha de Abbas, constituirá el final del proceso iniciado en Oslo y que ha estado socavando las aspiraciones palestinas durante casi dos decenios. Ahora que el proceso de Oslo está claramente muerto, quedan dos opciones: caos, extremismo y violencia o un nuevo proceso de paz; el ideal sería el que acabara con la ocupación y permitiera la independencia y libertad palestinas, junto a un Israel seguro. 

Israel a los sesenta 
Tel Aviv – Hace diez años, en el 50 aniversario de Israel, el proceso de paz iniciado por el revolucionario acuerdo de Oslo, firmado por Israel y la Autoridad Palestina en 1993, estableció la legitimidad de la existencia nacional de dos pueblos en su tierra natal compartida sobre la base de un compromiso territorial. La sensación generalizada era que se estaba resolviendo este conflicto de larga data. 
Desafortunadamente, los últimos diez años fueron testigos de un doloroso revés en muchas áreas. Los individuos y los pueblos son capaces de soportar dificultades si existe la sensación de que el futuro será mejor y los conflictos se resolverán. 
¿Por qué es que luchas mucho más complejas que el conflicto árabe-israelí -el apartheid en Sudáfrica, la división de Alemania o el colapso de la Unión Soviética- parecen haber sido resueltas, por lo general sin derramamiento de sangre, mientras que el conflicto de Oriente Medio, después de más de un siglo, se sigue cobrando víctimas día a día? 
No existe ningún otro ejemplo de una nación que regresó después de una ausencia de 2.000 años a un territorio que nunca dejó de considerar como su tierra natal. De modo que no debe sorprender que los árabes, especialmente los palestinos, sigan sin poder entender, existencial o moralmente, lo que les ha ocurrido. 
No sólo los judíos carecían de una patria, sino que en Europa vivían como una nación extranjera, lo que condujo a la expulsión y a la aniquilación. Los judíos no llegaron a explotar los recursos de Palestina ni subyugar a sus residentes para transferir los beneficios económicos a otra parte. 
Desde el principio, no hubo intención alguna de dañar la identidad de los árabes nativos, ni de fusionarla con la identidad judía tradicional. Como los árabes no tenían ningún modelo histórico parecido que pudieran relacionar con el fenómeno que los había sobrepasado, intentaron interpretar el sionismo como colonialismo, y pensaban que la lucha de otras naciones contra el colonialismo ofrecía un modelo de resistencia. 
En consecuencia, la legitimidad del derecho de Israel a existir sigue siendo un interrogante abierto. De hecho, nunca antes la cuestión de la legitimidad ha sido tan fundamental para un conflicto entre naciones. 
Si bien el reconocimiento de la nacionalidad israelí es cada vez más generalizado, incluso entre la mayoría de las naciones de Oriente Medio, sigue estando obstaculizado por dos conceptos estrechamente vinculados -y peligrosos-. El primero es el creciente giro en Oriente Medio, y en otras partes, del rechazo de la legitimidad de Israel al rechazo de la legitimidad del sionismo. 
Los voceros de Hamas no hablan de "israelíes" sino de "sionistas", al igual que el presidente de Irán, Mahmoud Ahmadinejad. También se escucha hablar de la "des-sionización" de Israel en universidades de todo el mundo e incluso entre izquierdistas judíos. 
Cuando las naciones del mundo se pronunciaron a favor de la creación de un estado judío independiente, no lo designaron sólo para los 600.000 judíos que vivían allí. Más bien, su intención era que Israel ayudara a resolver el problema judío en todas partes del mundo al permitir que cada judío que así lo deseara pudiera abandonar la diáspora. 
La idea de un estado palestino-israelí binacional encarna la peligrosa ilusión de que dos pueblos que son completamente diferentes en su idioma, religión, cultura e historia, que están divididos por un profundo abismo económico y conectados a sus propios mundos externos -los palestinos al mundo árabe y los israelíes al resto del judaísmo mundial- se pueden combinar en el marco de un único estado. Es más, estos son dos pueblos que han estado intensamente comprometidos en un conflicto sangriento y recalcitrante durante el último siglo. 
En Israel, una minoría árabe-palestina israelí tiene plena ciudadanía, aunque todavía reste mucho por hacerse para otorgarle plena igualdad social y económica. Es posible que en el estado palestino haya una pequeña minoría judía, conformada por colonos de Cisjordania cuyo apego a la tierra natal bíblica es tan intenso que estarían dispuestos a vivir bajo control palestino -siempre que los palestinos les otorgaran ciudadanía palestina. 
Durante los primeros años del sionismo, el gran académico judío Gershom Scholem -que nació en Berlín- dijo que los judíos se estaban embarcando en un viaje difícil, un regreso a la historia. En otras palabras, los judíos, que basaban su identidad en la diáspora en la memoria y el tiempo mitológicos, ahora estaban regresando a sus elementos bien delineados: un territorio definido por fronteras y un entendimiento cronológico detallado de su propia historia. 
Sesenta años después, el conflicto árabe-israelí nos recuerda que el viaje de los judíos de regreso a la historia todavía no ha terminado. 

¿Una estrella amarilla para el Estado judío? 
PARÍS – En el mundo se ha observado una rápida sucesión de esfuerzos para deslegitimar a Israel. Hace unos días, el director ejecutivo de la empresa francesa de telecomunicaciones, Orange, declaró en una conferencia de prensa en el Cairo su deseo de separarse de un socio estadounidense que tiene vínculos muy estrechos con Israel. 
Mientras tanto, una campaña para prohibir productos de Israel ha estado cobrando fuerza en los Estados Unidos y en Europa. Asimismo, hay numerosos artistas que –siguiendo el ejemplo de Brian Eno, Elvis Costello, Vanessa Paradis, Roger Waters y otros– se plantean aparecer en la “Palestina ocupada”. 
Ninguno de estos acontecimientos tiene en sí gran importancia. Sin embargo, en conjunto crean una atmósfera –y tal vez se conviertan en un hito. 
Todos los acontecimientos recientes tienen un origen directo o relativamente directo en el movimiento global de boicot, desinversión y sanciones (BDS) creado en 2005 por 171 organizaciones no gubernamentales palestinas. Así pues, son una buena plataforma para recordar a aquellos que apoyan esta campaña cuál es su verdadera naturaleza. 
Si es cierto, ¿por qué atacar al único país en la región que se fundó sobre dichos valores, y con los que se ha mantenido para bien o para mal fiel –a pesar de llevar casi 70 años de estado de guerra con sus vecinos? ¿Cómo es posible que estos humanistas escrupulosos no hayan dicho nada sobre las 200,000 víctimas del presidente sirio Bashar Al-Assad o los crímenes del estado islámico o la deportación masiva de cristianos de la llanura de Nínive, por nombrar solo algunos asuntos contemporáneos? 
Sin embargo, una vez más, ¿por qué centrarse en Israel? Con su sociedad y sistema de gobierno multiétnicos –mezcla de europeos occidentales y orientales, estadounidenses y rusos, etíopes y turcos, kurdos, iraníes y árabes (entre ellos 17 con escaños en el parlamento) – Israel es precisamente lo contrario a un Estado de apartheid. 
En contraste, en Qatar, cuyas fundaciones (conjuntamente con centros de expertos sauditas) proporcionan gran parte del financiamiento al movimiento BDS, 95% de la fuerza laboral se compone de asiáticos extranjeros que trabajan en condiciones parecidas a la esclavitud bajo el sistema kafala, que es muy similar al apartheid. 
Tal vez el objetivo sea presionar a Israel para que concluya un acuerdo de paz con los palestinos para lo que, por supuesto, vale la pena ceder un poco ante Qatar. En ese caso, se trata de una estrategia de paz muy peculiar en la que se presiona a solo uno de los beligerantes y en la que, en lugar de fortalecer la posición de los muchos israelíes que están a favor de la negociación, se impone un castigo colectivo como la exclusión de la comunidad de naciones. 
Basta leer las declaraciones de Omar Barghouti, Ali Abunimah y otros promotores del movimiento BDS para darse cuenta que esta es exactamente la solución que no quieren. Prefieren una "solución de un Estado" (término utilizado por Abunimah) – bajo la bandera palestina, por supuesto. 
¿Se trata únicamente de un detalle que puede ignorarse tranquilamente con el argumento de que los "únicos" objetivos del BDS son los territorios, los asentamientos judíos que se están construyendo ahí y los bienes que producen los colonos? Este es otro razonamiento para ingenuos. 
También en este caso basta leer la declaración constitutiva del movimiento del 9 de julio de 2005, que especifica que uno de sus "tres objetivos" es "proteger" los "derechos de los refugiados palestinos a regresar a sus hogares y propiedades según se estipula en la resolución 194 de las Naciones Unidas". De hecho y de derecho, eso equivaldría a establecer en esos territorios un nuevo país árabe que con seguridad llevaría a cabo en el corto plazo una limpieza étnica para quedar judenfrei. 
De hecho, es más antigua que el Estado de Israel y surgió el 2 de diciembre de 1945 a partir de una decisión de la Liga Árabe que inmediatamente se basó en esa decisión para rechazar la resolución dual de las Naciones Unidas para el establecimiento de dos Estados. Entre los promotores de esta brillante idea había criminales de guerra nazis que se habían establecido en Siria y Egipto, donde dieron a sus nuevos jefes lecciones para señalar los comercios y empresas de judíos. 
Una comparación no es un argumento, y el significado de un lema no reside completamente en su genealogía. Sin embargo, las palabras tienen historia, al igual que los debates. 
La verdad es que el movimiento BSD no es más que una siniestra caricatura de las luchas contra el totalitarismo y el apartheid. Es una campaña cuyos creadores no tienen más objetivos que los de discriminar, deslegitimar y vilipendiar a un Israel que en sus mentes nunca ha dejado de llevar la estrella amarilla. 
A los activistas de buena fe que pueden haber sido engañados por los argumentos engañosos del movimiento les diría únicamente que hay demasiadas causas nobles que necesitan ayuda como para permitir que los reclute un movimiento cuestionable. Esas buenas causas incluyen luchar contra los yihadistas que decapitan inocentes, rescatar a las niñas y mujeres esclavizadas por Boko Haram, defender a los cristianos y a los árabes demócratas que están en peligro en el Medio Oriente y, por supuesto, esforzarse por alcanzar una paz justa entre israelíes y palestinos. 

La ayuda de Israel al terrorismo 
NUEVA YORK – La decisión del gobierno del Primer Ministro israelí Benjamín Netanyahu de demoler la casa de la familia de Abdelrahman al-Shaludi, un palestino que embistió con su coche a un grupo de personas, matando a dos (entre ellas un bebé de tres meses), fue cruel y al mismo tiempo contraproducente. Al castigar a gente cuyo único delito era ser familiares de un criminal, sin quererlo Israel hizo que las miradas pasaran de centrarse en un ataque cuyo perpetrador fue eliminado de inmediato a la aparente adopción de una política de castigo colectivo. 
Si la preocupación principal de Israel es impedir que se produzcan ataques terroristas, tendría que estar haciendo todo lo posible por asegurarse de que todo el mundo los condene y que sus perpetradores, así como quienes les ayudan e inducen, sean castigados por la vía legal. 
Castigar a las familias y los vecinos de los terroristas, o a quienes tienen en común con ellos una identidad étnica o religiosa, trae consigo el efecto opuesto: intensifica la hostilidad hacia Israel y disipa la indignación moral que tendría que movilizarse contra quienes realmente cometen actos terroristas. 
No es la primera vez que se acusa a Israel de aplicar castigos colectivos: por años su gobierno había destruido de manera regular las casas de las familias de supuestos terroristas antes de reconocer que una política así resultaba dañina para su imagen y no impedía los ataques terroristas. 
La explicación más probable es que Netanyahu desee reafirmar a los israelíes que no se tolerará ningún acto de terrorismo, incluso si eso significa responder de manera cruel y vengativa. De hecho, este tipo de cálculos políticos internos probablemente también sea uno de los principales motivos de la matanza y destrucción en Gaza el pasado verano. 
Por supuesto, Israel tiene derecho a defenderse del lanzamiento indiscriminado de cohetes desde Gaza a su territorio y castigar a quienes sean legalmente responsables. Pero hizo más que defenderse: respondió de un modo demostrablemente desproporcionado, matando a un gran número de civiles y destruyendo miles de casas y comercios. 
Lo más problemático es que las acciones de Israel en Gaza probablemente hayan aumentado su vulnerabilidad a los ataques terroristas, no sólo al generar más animosidad en su contra, sino al sugerir que es muy plausible que el gobierno de Netanyahu se desacredite con su respuesta. Esa tendencia a actuar en contra de sus propios intereses para contentar a un público airado y emocional se ha visto recalcada por la reciente destrucción de la casa familiar de al-Shaludi. 
Algunos aspectos de la reacción de Estados Unidos a los ataques del 11 de septiembre de 2001 reflejan la misma tendencia pero en una escala mucho mayor y con consecuencias de muchísimo más alcance. Si bien los ataques tuvieron un coste inmenso en términos de vidas y daños materiales, la subsiguiente guerra a Irak encabezada por EE.UU. fue muy desproporcionada y verdaderamente devastadora. 
Es hora de que los gobiernos de Israel, Estados Unidos y el resto del mundo reconozcan que si dejan que la ira de sus ciudadanos marque el paso de sus respuestas a estos ataques, se estarán ofreciendo a sí mismos como la mejor arma de los terroristas. El único camino para concitar el apoyo contra sus enemigos y reducir la vulnerabilidad de sus ciudadanos es adoptar un enfoque legal y pragmático. 

La gran sorpresa de Bibi 
Después, en las horas posteriores a la votación, las encuestas a la salida de los colegios electorales indicaban la paridad entre su partido Likud y la Unión Sionista, de centro izquierda, encabezada por su principal rival, Yitzhak Herzog, con una ligera ventaja para el bloque de derechas. Varias horas después de que se cerraran los colegios electorales, resultó que el Likud era el gran vencedor, al conseguir treinta de los ciento veinte escaños del Knesset, frente a veinticuatro de la Unión Sionista. 
A consecuencia de ello, Netanyahu no tendrá dificultad para formar un gobierno de coalición de derechas. Los hombres fuertes en el caso de que hubiera habido paridad –los pequeños partidos y listas electorales del centro del espectro político– han perdido gran parte de su capacidad de negociación. 
Han sido unas elecciones decisivas en dos sentidos: el resultado ha reflejado el pronunciado giro a la derecha del electorado israelí y ha reforzado el predominio político de Netanhyahu. 
Cuando el centro izquierda ganó las elecciones en los dos últimos decenios, lo hizo por estar encabezado por un dirigente fuerte y orientado a la seguridad: Yitzhak Rabin, Ehud Barak, Sharon (después de su conversión) y el sucesor de Sharon, Olmert. 
Esos elementos estructurales han resultado reforzados por la evolución de la situación en esa región, que ha intensificado la sensación entre los votantes israelíes de que están amenazados por numerosos enemigos: el Irán y sus ambiciones nucleares; 
En las semanas inmediatamente anteriores a las elecciones, parecía que el público se había cansado de un Primer Ministro que llevaba el suficiente tiempo en el cargo para haberse dejado corromper por la arrogancia del poder y manchar por un montón de pequeños escándalos. Hizo una campaña que se basaba en su elocuencia y carisma, así como en tácticas alarmantes. 
También resultarán afectadas las relaciones con Egipto y Jordania y las esperanzas de colaboración con el bando árabe moderado quedarán frustradas. En el frente interior, es probable que los intentos del Likud y sus aliados de derecha de manipular el sistema judicial, la prensa y otras instituciones identificadas con la “vieja minoría selecta” cobren un mayor impulso. 
Netanyahu sabe lo peligroso que será ese rumbo en su país y en el extranjero, por lo que es probable que pida a Herzog que se una al gobierno como segundo socio al mando. Entonces Herzog afrontaría el mismo dilema que sus predecesores en 2009 y 2013. 
Los argumentos a favor y en contra de entrar en el gobierno son muy conocidos. Hacerlo es lo más responsable, pues ofrece la oportunidad de moderar las políticas del Gobierno y reducir el peligro de un desastre y, al ocupar una cartera importante, un segundo socio al mando puede evitar la marginación y fortalecer su posición para las próximas elecciones. 
Pero, como saben Livni y Barak, un segundo socio al mando acaba con más frecuencia sin poder influir de verdad en las cuestiones fundamentales y constituyendo un elemento puramente decorativo para el status quo. Además, Herzog y Livni no son libres para elegir por sí mismos. 
Cuando Netanyahu viajó a Washington, D.C., para pronunciar su polémico discurso sobre el Irán ante el Congreso de los Estados Unidos, sus partidarios americanos lo calificaron de “churchilliano”, la solitaria y valerosa voz que advertía a un mundo complaciente sobre los peligros que representaba una fuerza del mal. Sólo podemos esperar que ahora Netanyahu sea churchilliano en un sentido más profundo, al aprovechar la posición que le ha brindado un mayor poder para adoptar las audaces decisiones necesarias a fin de sacar a su país de su apuro y su parálisis actuales. 

Aislar a Israel 
RAMALLAH – El primer ministro israelí Benjamín Netanyahu tiene motivos para celebrar. Contra todos los pronósticos, obtuvo una contundente victoria electoral y se aseguró un tercer mandato consecutivo, después de que su partido de derecha, el Likud, le sacó cinco asientos de ventaja en el Knesset a su principal rival, la Unión Sionista de centroizquierda. 
Estos últimos años, la postura radical de Netanyahu dejó la credibilidad internacional de Israel cada vez más debilitada y convenció a los palestinos de los territorios ocupados de que es imposible lograr un acuerdo genuino con Israel. (De hecho, los palestinos no mostraron mucho interés por el resultado de la elección.) 
Ahora que Netanyahu reforzó su retórica de derecha (y se ganó con eso otro mandato), el movimiento internacional que busca aislar a Israel cobrará más fuerza. Después de todo, apoyar negociaciones directas entre Israel y Palestina ya no tiene sentido (ni siquiera para Estados Unidos, el principal aliado de Israel), porque los supuestos de los que dependía esa estrategia fueron destruidos. 
De hecho, en 2009, en la Universidad Bar Ilan de Israel, Netanyahu se declaró dispuesto a aceptar la creación de un estado palestino, poniendo como condición su desmilitarización y el reconocimiento de los palestinos a Israel como hogar del pueblo judío. Pero ahora se desdijo: dos días antes de la elección, Netanyahu prometió expresamente que su gobierno jamás permitirá un estado palestino. 
El segundo supuesto clave de las negociaciones de paz era que Israel, en tanto país democrático, no querría continuar para siempre la ocupación militar de otro pueblo, negándole de tal modo el derecho humano básico de la autodeterminación. Pero ahora Netanyahu dejó en claro que Israel es una democracia sólo para sus ciudadanos judíos, cuando descalificó a los ciudadanos árabes (que comprenden el 20% de la población del país) con términos groseramente racistas. 
Con la eliminación de los dos supuestos fundamentales de las negociaciones con los palestinos, los líderes actuales de Israel (e indirectamente, la mayoría de los israelíes) han destruido los últimos restos de legitimidad que la comunidad internacional erigió en torno de un país que lleva casi cinco décadas de ocupación sobre otro pueblo. Los argumentos para no tratar a Israel con excesiva dureza en las instituciones internacionales o boicotearlo en castigo de sus crímenes de guerra ya no tienen validez. 
Un caso notorio es el movimiento internacional de boicot, desinversión y sanciones (BDS) iniciado en 2005 por palestinos de la diáspora y otras organizaciones con el objetivo de obligar a Israel a cesar sus violaciones del derecho internacional, sobre todo la política de asentamientos. Este movimiento encontró muchos opositores alrededor del mundo que creen que sus tácticas son innecesarias e inconducentes. 
Asimismo, Estados Unidos se opuso a la decisión de Palestina (un estado observador no miembro reconocido por las Naciones Unidas) de unirse al Tribunal Penal Internacional (TPI). A pesar de la falta de avance de las negociaciones de paz, la dirigencia estadounidense siguió creyendo en la democracia israelí y en su voluntad de buscar una solución de dos estados. 
En pocas palabras: ahora que los líderes de Israel renunciaron a su compromiso con una paz negociada con Palestina, la comunidad internacional ya no puede seguir avalando la misma estrategia, sino que debe estar a la altura de los valores que profesa y aislar a Israel, política y económicamente. 
Además, los líderes mundiales deben apoyar los intentos de Palestina de resolver sus conflictos con Israel a través de organismos internacionales neutrales como el TPI. Y foros internacionales como el Consejo de Seguridad de las Naciones Unidas deben condenar la negativa de Israel a poner fin a 47 años de ocupación, y dejar claro que el país ya no contará con el beneficio de una doble vara diplomática. 
Cuando en 1990 Saddam Hussein envió tropas iraquíes a ocupar Kuwait con el argumento de estar recuperando territorio perdido, el Consejo de Seguridad se apoyó en el capítulo 7 de la Carta de las Naciones Unidas para aprobar un estricto embargo financiero y comercial a Irak a modo de castigo. Del mismo modo, cuando la Sudáfrica del apartheid se negaba a dar a su mayoría negra los derechos humanos fundamentales que le correspondían, la comunidad internacional apoyó una amplia campaña de desinversión y sanciones. 
Su gobierno, que dejó al descubierto sus bases racistas, niega a cuatro millones de palestinos sus derechos básicos e incluso usa la fuerza militar contra ellos. La comunidad internacional debe dar una respuesta adecuada e intensificar medidas de boicot, desinversión y sanciones, hasta que los palestinos puedan vivir en libertad, en un estado auténticamente independiente al lado de Israel. 

Israel votó en una burbuja 
TEL AVIV – Tras cuarenta años de ocupación israelí de los territorios palestinos, y cuatro años después de que el gobierno del primer ministro Benjamín Netanyahu se comprometiera con la solución de dos estados, hemos asistido a una campaña electoral que se caracterizó por la total negación del dilema palestino de Israel y concluyó con otro mandato más para Netanyahu. Sí, el electorado restó poder a Netanyahu, pero la pérdida de apoyo que sufrió no fue una victoria para el campo de la paz, sino para un amorfo espectro de partidos de centro (concentrados en asuntos internos) y para la derecha religiosa anexionista. 
Un país cuya economía moderna está plenamente integrada con el sistema global y cuyo conflicto con los palestinos lleva décadas atrayendo la atención de la prensa mundial y de las principales potencias del mundo votó como si estuviera en algún planeta lejano. Los partidos de centro hicieron campaña con la “justicia social”, con que los estudiantes religiosos “compartan la carga” del servicio militar (del que han estado exentos desde la fundación de Israel) y con la defensa de las luchas de la clase media del país. 
En momentos en que las encuestas de opinión indican que el problema palestino preocupa solamente al 18% del electorado, el Partido Laborista (el mismo de Isaac Rabin y los Acuerdos de Oslo) se abstuvo tan siquiera de mencionar el proceso de paz, por temor a perder posibles votantes. La líder actual del laborismo, Shelly Yachimovich, fue más allá del fatalismo de su predecesor, Ehud Barak (quien mantenía que el conflicto palestino no tiene solución) y adoptó la política de la negación: no reconocer ni siquiera que hay un problema. 
Shas, liderado por un rabino de 92 años, combinó su tradicional defensa de los desposeídos con la demanda de endurecer las normas de conversión al judaísmo, en abierta alusión a las masas de inmigrantes rusos con credenciales judías dudosas venidos a Israel. Entretanto, Hogar Judío, un partido vinculado con rabinos fanáticos y mesiánicos para quienes el sionismo debe imbuirse ahora de un significado escatológico, desafió a Netanyahu a adoptar una política expansionista más decidida en los territorios palestinos. 
Los demógrafos advierten de que las poblaciones árabe y judía entre el río Jordán y el Mediterráneo alcanzarán la paridad este año. De allí en más, nada impedirá que el fantasma de que una minoría judía gobierne sobre una mayoría árabe en un Estado de apartheid se haga realidad, convirtiendo a Israel en un paria de la comunidad internacional; a menos que una coalición más moderada ocupe el lugar de la alianza suicida que ha forjado Netanyahu con el fundamentalismo religioso y el extremismo nacionalista. 
Netanyahu, que no deja de ser un político en busca de una plataforma para sostener sus ansias de poder, ahora se ve obligado a cambiar de rumbo y formar un gobierno centrista. El notable éxito obtenido por Yesh Atid (“hay futuro”), el nuevo partido centrista de Yair Lapid, deja a Netanyahu incapacitado en la práctica para formar una coalición de derecha con sus aliados tradicionales en el margen lunático. 
En realidad, no. La radicalización al estilo “Tea Party” que experimentó el partido Likud de Netanyahu no augura un proceso de paz sólido, posibilidad que se alejará aún más si el anexionista Hogar Judío, cuya plataforma política interna (liberalismo económico, mejora de la situación de las clases medias y servicio militar para los ortodoxos) es plenamente compartida por Lapid, se une a un gobierno formado por el Likud y Yesh Atid. 
Es verdad que en su opinión, Israel debería poner fin a la política de confrontación con la comunidad internacional, y es verdad que realmente desea una solución de dos estados. Pero sigue viviendo en un mundo de fantasía donde la paz con los palestinos se puede conseguir por menos de lo que ofrecían los anteriores gobiernos de izquierda. 
Carente de fe y de certezas, perdió ante la firmeza de convicción de la derecha. El eclipse del campo de la paz refleja el poder destructivo del relato que, en relación con el proceso de paz, la derecha logró inculcar en muchos israelíes. 
A continuación de las concesiones ofrecidas por Israel en la cumbre de Camp David en el año 2000, vino la Segunda Intifada, con sus oleadas de atentados terroristas suicidas en los que fueron asesinados cientos de civiles inocentes. Y a la retirada de Gaza le siguió el gobierno de Hamás, orquestador de rutinarios ataques con misiles sobre el territorio de Israel. 
No es extraño que, en cuanto la mayoría de los israelíes aceptaron este relato, “proceso de paz” se haya convertido en mala palabra y sus defensores en la izquierda comenzaran a ser vistos, en el mejor de los casos, como ingenuos sin contacto con el mundo real. De hecho, en vez de hacer frente a la realidad cambiante de la región con un nuevo enfoque para lograr la paz en Palestina y más allá (por ejemplo, aceptar la Iniciativa Árabe para la Paz), los partidos de izquierda y centro israelíes se refugiaron en consignas gastadas o en la seguridad de las plataformas de política interna. 
Pero en última instancia, la verdad es que incluso las cuestiones internas que tanto peso tuvieron en esta elección nunca se podrán resolver de manera eficaz sin tener en cuenta las sumas colosales que Netanyahu y sus aliados han estado volcando al sistema de ocupación de las tierras palestinas. Y los israelíes tampoco deberían ignorar lo que el ex primer ministro Ehud Olmert describió como “preparativos megalomaníacos” para un ataque contra Irán “que nunca ocurrirá”. 
Los israelíes parecen estar convencidos de que sus políticos pueden elegir qué problemas resolver y cuáles ignorar, pero se van a llevar una decepción: los líderes israelíes jamás tuvieron esa opción. 

La hipocresía del lobby pro‑Israel con los derechos de los gays 
LONDRES – Una de las pocas victorias liberales en una era de conservadurismo en Estados Unidos fue la aceptación formal de la homosexualidad. Ahora, el gobierno federal reconoce el matrimonio homosexual, que también es legal en 35 de 50 estados. 
El año pasado, Uganda aprobó una ley (en parte atribuible a la influencia de misioneros evangélicos estadounidenses bien provistos de fondos) que impone prisión perpetua a quienes sean descubiertos en actos homosexuales. En Irán, la sodomía puede ser causal de pena de muerte, lo mismo que en Arabia Saudita, la Franja de Gaza controlada por Hamás y, por supuesto, bajo la férula de grupos militantes como el Estado Islámico. 
Así pues, el título de un aviso pago publicado en el New York Times el 23 de diciembre no miente. Debajo de la fotografía de un joven estadounidense de aspecto vulnerable, se lee: “Hamás, el ISIS e Irán matan a los gays como yo”. 
Lo pagó el rabino ortodoxo Shmuel “Shmuley” Boteach, un popular presentador televisivo también apodado “el rabino de América”, líder de un grupo activista llamado This World, que promueve a Israel y los “valores judíos”. Otra importante figura del grupo es Sheldon Adelson, un magnate del juego de Las Vegas que dona millones de dólares a los políticos republicanos más activos en su apoyo a Israel. 
La ley judía considera la homosexualidad una aberración, y Texas trató de prohibir el matrimonio gay. Aun así, es cierto que ni Israel ni Texas ejecutan a los gays, así que es bueno que a uno le hagan notar los lugares donde sí existen tales horrores. 
Pero lo más inquietante de esta campaña en particular no es la hipocresía, sino la insinuación de que quienes critican al gobierno israelí son ipso facto culpables de condonar la violencia contra los homosexuales en otros lugares de Medio Oriente. 
Un fragmento del aviso: “A los que usan a Israel de chivo expiatorio (...) pero no dicen nada de la opresión y la violencia que Hamás, Irán y otros países infligen a la comunidad gay. 
En primer lugar, no todos los que critican (por ejemplo) el trato de Israel a los palestinos son indiferentes a la violencia contra los gays o contra quien sea. Además, entre ambos problemas no hay ninguna relación. 
Al poner el acento en violaciones reales de los derechos humanos en Irán y los países árabes, este lobby pro‑Israel insinúa que criticar a Israel (ponerlo como “chivo expiatorio”) no solo es un error, sino que es inmoral: “Vuestras desacertadas acciones garantizan que la comunidad LGBT en Medio Oriente siga viviendo bajo amenaza constante de muerte”. 
Si lo único que pretendían era señalar que los críticos occidentales suelen ser más duros con Israel que con sus enemigos en Medio Oriente, en eso tendrían razón. Pero el aviso implica erróneamente que esa doble vara es causa de la opresión de los gays árabes e iraníes. 
El aviso muestra hasta qué punto se ha politizado el discurso de derechos humanos. Igual que los argumentos del fanatismo religioso en el pasado, ahora es la ideología de derechos humanos la que se invoca para defender o tapar la opresión de otros. 
En Europa, los partidos populistas de derecha suelen usar el lugar de la mujer en las minorías musulmanas para azuzar a la población en su contra. Es indudable que el trato que muchos hombres musulmanes dispensan a las mujeres es inadmisible para la mayoría de las personas modernas en Occidente. 
La idea, ahora aceptada por las Naciones Unidas, de “intervención humanitaria” para salvar a personas de violaciones extremas de los derechos humanos parece motivada por un noble designio. Y puede haber casos en los que la intervención armada sea el único modo de evitar una masacre. 
Pero la mayor parte de las guerras “humanitarias” terminan perjudicando a las personas a las que supuestamente iban a salvar. Desintegran sociedades, destruyen los medios de vida de millones y causan conflictos aun mayores, como hemos visto en Irak. 
Usar el discurso de derechos humanos para justificar la intervención militar en conflictos políticos (donde suelen mezclarse numerosos intereses que nada tienen que ver con aquellos) no solo supone el riesgo de iniciar una guerra que acabe siendo peor. Quienes invocan los derechos humanos como causal de guerra o, como en el caso de This World, para hacer propaganda política, degradan los mismos ideales por los que dicen luchar. 

La victoria del miedo en Israel 
Sus anteojeras y defectos han quedado claros con creces durante los nueve años en que ha ocupado el poder. Cuando se lanzó a su campaña más reciente para la reelección, ni siquiera sus propios partidarios y electores pudieron ocultar su indignación ante su comportamiento egomaníaco y la bochornosa conducta pública de su esposa. 
Aparte de las repugnantes características personales de Netanyahu, durante su gobierno Isreal ha consolidado su posición como uno de los países mas desiguales de la OCDE. Netanyahu, el dirigente neoliberal más fanático de la historia de Israel, pidió a las clases medias y pobres del país, que se encuentran en una situación de penuria, que lo reeligieran con una ejecutoria de costo de la vida elevado, vivienda inasequible y tasa de pobreza del 21 por ciento. 
Tampoco pudo Netanyahu encontrar experto en seguridad respetable alguno que apoyara su vuelta al poder. Unos 180 generales y héroes de guerra, el principal de los cuales era Meir Dagan, uno de los más revenciados ex jefes del Mossad, el servicio de inteligencia de Israel, se reunieron para manifestar su oposición a la reelección de un hombre al que calificaron de amenaza para la seguridad de Israel. 
Pero no hace falta ser un símbolo de la seguridad para ver cómo ha quemado Netanyahu los puentes de Israel con la comunidad internacional, en particular los Estados Unidos, el aliado y benefactor más indispensable de Israel. No sólo procuró sabotear las negociaciones del Presidente Barack Obama con el Irán alineándose con los oponentes republicanos de Obama, sino que, además, dos días antes de las elecciones, renegó de repente de su compromiso con la solución de dos Estados, la piedra angular de la opinión de la comunidad internacional para lograr la paz en Oriente Medio. 
En vista de todo ello, ¿por qué han recompensado los votantes israelíes a Netanyahu con un tercer mandato de Primer Ministro (de hecho, con su margen de victoria más cómodo desde su primera elección en 1996)? Pura y simplemente, porque la mayoría de los israelíes están de acuerdo con Netanyahu en un sentido fundamental: un país pequeño rodeado de enemigos, en una región caótica de Estados fallidos y crueles participantes no estatales como Hamás, Hezbolá y ahora el Estado Islámico, no puede permitirse el lujo de presentarse a las elecciones con programas relativos a asuntos socioeconómicos, como si fuera un pacífico ducado europeo occidental. 
El lastimoso intento de los oponentes de Netanyahu de dedicar la campaña al vertiginoso aumento del costo de la vida y los prohibitivos precios de la vivienda fue derrotado fácilmente por ese mensaje convincente. Al fin y al cabo, antes de ocuparse del costo de la vida, hay que asegurar esta última. 
Como su Primer Ministro, esos electores cada vez más numerosos no confían en los árabes, incluidos los que son compatriotas suyos. Los israelíes progresistas se sintieron escandalizados por la advertencia hecha por Netanyahu el día de las elecciones en el sentido de que “los árabes votan en masa y conducidos a los colegios electorales en autobuses por elementos de izquierda”, pero, para sus electores, emular la política racista de la extrema derecha de Europa era una exhortación legítima para que fuesen a votar. 
Tampoco se escandalizaron cuando Netanyahu renegó de su compromiso con la creación de un Estado palestino. Según esos votantes, los palestinos, tras haber rechazado las propuestas de paz de los gobiernos de izquierdas, así como la propuesta de paz más amplia de los Estados Unidos, los llamados parámetros de Clinton, no están interesados de verdad en la paz. 
También convienen con Netanyahu en que la retirada de Gaza por parte de Israel y el posterior ascenso de Hamás allí, demuestra que todo el terreno que Israel abandona está destinado a convertirse en una base para el lanzamiento de misiles contra él. 
La izquierda no reconoció que las elecciones israelíes no son un asunto estrictamente político, sino que son la expresión de una Kulturkampf en marcha en una sociedad étnicamente caleidoscópica. Las elecciones israelíes son en ciertos sentidos un asunto tribal; se vota en función de recuerdos, insultos, sensibilidades religiosas y agravios grupales. 
El predominio político actual de la derecha israelí se alimenta con un anhelo generalizado de las raíces judías, un miedo arraigadísimo a los árabes y una desconfianza inquebrantable de un “mundo”, la llamada comunidad internacional, con el que los judíos llevan siglos disputando. El anhelo de paz por parte de la izquierda está considerado ingenuo, si no un ejercicio de demencia política (y, en cualquier caso, una imperdonable traición a la identidad judía). 
Netanyahu hizo de imán para los miedos y los complejos de una amplia diversidad de votantes agraciados, incluidos los inmigrantes rusos, los judíos ortodoxos, la mayoría de los israelíes tradicionalistas y los colonos religiosos. Ya estén motivados por animosidades tribales, un rechazo ideológico del proceso de paz o una separación cultural de las minorías selectas progresistas de Israel, todo aquel que se siente separado –étnica, cultural o socialmente– se unió a Netanyahu para derrotar a la izquierda que ha usurpado la historia judía y ha traicionado a Eretz Israel. 
De hecho, la esperanza de que los oponentes de Netanyahu lograran un gran avance estaba fuera de lugar. Al fin y al cabo, los palestinos nunca aceptaron ninguna de las propuestas de paz de la izquierda a lo largo de los años y la fragmentación actual de la política palestina, determinada por una OLP débil e ineficaz y un Hamás obsesionado con una irracional y contraproducente opción en pro de la guerra–- no da margen para demasiado optimismo. 
Desde luego, no se puede esperar que la izquierda israelí, después de años de oposición, descifre el código de la laberíntica política de Israel y dirija el país hacia un acuerdo de paz con Palestina. Para que los palestinos se salven del triste destino de los kurdos, la mayor nación sin Estado del mundo, y para que Israel se libre de su suicida marcha hacia un Estado con apartheid, las dos partes necesitan al mundo para que las salve de sí mismas, pero, ¿acaso tiene el mundo el deseo y la cordura para hacerlo? 

Los nuevos problemas del nuevo Oriente Medio 
BERLÍN – Cuando estallaron las hostilidades en Gaza el mes pasado, pareció que se repetía la misma historia de siempre. El mundo volvió a presenciar una sangrienta y absurda oleada de violencia entre Israel y Hamás, en la que las víctimas principales fueron civiles inocentes mutilados y muertos en los dos bandos. 
Sin embargo, esta vez las cosas no eran lo que parecían, porque Oriente Medio ha experimentado un cambio importante en los dos últimos años. El epicentro político de esa turbulenta región ha pasado del conflicto entre Israel y los palestinos al golfo Pérsico y la lucha por el dominio regional entre el Irán, en un lado, y, en el otro, Arabía Saudí, Turquía y ahora Egipto. 
Hoy, el enfrentamiento fundamental en esa lucha de poder es la guerra civil de Siria, donde todos los participantes principales de la región están representados directa o indirectamente, porque allí es donde se decidirá en gran medida la batalla por la hegemonía regional. Lo que está claro es lo siguiente: el Presidente de Siria, Bashar El Asad y su base de poder chií/alauí no podrá mantenerse en el poder contra la mayoría suní del país y la región en conjunto. 
Cuando así sea, será una importante derrota para el Irán, pues no sólo entrañará la pérdida de su principal aliado árabe, sino que, además, pondrá en peligro la posición de su cliente, Hezbolá, en el Líbano. Al mismo tiempo, una variante de los Hermanos Musulmanes tomará el poder en Siria, como ha ocurrido u ocurrirá en todo Oriente Medio a consecuencia del “despertar árabe”. 
Desde el punto de vista de Israel, el ascenso al poder del islam político suní en toda la región a lo largo de los dos últimos años tendrá un resultado ambivalente. Mientras que el debilitamiento y el retroceso del Irán sirve a los intereses estratégicos israelíes, Israel tendrá que vérselas con el poder islamista suní en todos sus países vecinos, lo que propiciará un fortalecimiento de Hamás. 
Con la reciente guerra en Gaza, el movimiento nacional palestino se alineará, bajo la dirección de Hamás, con esa evolución regional. El Presidente de la Autoridad Palestina, Mahmoud Abbas, y su partido Al Fatah apenas podrán oponerse, tanto más cuanto que hace un año Hamás rompió con el Irán (pese a las entregas constantes de armas). 
Esa evolución significa, más que probablemente, el fin de las perspectivas de una solución con dos Estados, porque ni Israel ni Hamás y los Hermanos Musulmanes tienen interés en ella. Este último bando rechaza la transacción territorial, porque para ellos un Estado palestino significa una Palestina que abarcaría también a Israel. 
No se trata en modo alguno de una posición táctica ni de una expresión de ingenuidad política. Al contrario, la cuestión territorial se ha transformado en otra religiosa y, por tanto, ha entrañado una redefinición fundamental del conflicto. 
Hamás está jugando una partida a largo plazo. Mientras carezca de la fuerza para lograr sus objetivos más ambiciosos, su intransigencia en modo alguno excluye negociaciones con Israel o incluso tratados de paz, siempre y cuando semejantes acuerdos representen un avance con miras a la consecución de sus objetivos, pero semejantes acuerdos producirán sólo treguas de mayor o menor duración, no una solución completa que ponga fin al conflicto. 
El reciente éxito de Abbas en la Asamblea General de las Naciones Unidas, al conseguir la condición de Estado observador para Palestina, no modificará los aspectos básicos de esa tendencia. La promoción de Palestina es una alarmante derrota para Israel y una demostración de su aislamiento internacional cada vez mayor, pero no entraña un regreso a una solución con dos Estados. 
Paradójicamente, la posición de Hamás cuadra con la derecha política de Israel, porque tampoco confía demasiado en la solución con dos Estados, y ni la izquierda israelí (casi desaparecida) ni Al Fatah son lo suficientemente fuertes para mantener la opción con dos Estados. Para Israel, un futuro con un Estado binacional entraña un gran riesgo a largo plazo, a no ser que se redescubra la opción de una confederación de la Ribera Occidental y Jordania, perdida en el decenio de 1980. 
De hecho, después de que caiga el régimen de Asad, Jordania podría resultar ser el próximo punto caliente de la crisis, lo que podría reavivar el debate sobre Jordania como el “auténtico” Estado palestino. En ese caso, la política de asentamientos de Israel en la Ribera Occidental tendría un fundamento diferente y cobraría un nuevo significado político. 
Junto con la de Siria, dos cuestiones determinarán el futuro de ese nuevo Oriente Medio: el rumbo de Egipto bajo los Hermanos Musulmanes y el resultado del enfrentamiento con el Irán sobre su programa nuclear y su papel regional. 
La cuestión egipcia ocupa ya un puesto destacado en el programa; de hecho, invadió la calle después del intento de golpe de Estado no violento del Presidente Mohamed Morsi. La oportunidad de Morsi fue notable: un día después de obtener aclamación internacional por sus logradas gestiones para lograr una tregua en Gaza, escenificó un asalto frontal a la naciente democracia de Egipto. 
Ahora la cuestión es la de si los Hermanos Musulmanes prevalecerán, tanto en las calles como mediante la nueva Constitución de Egipto (cuya redacción es obra suya en gran medida). Si es así, ¿retirará Occidente su apoyo a la democracia egipcia en nombre de la “estabilidad”? 
La cuestión de qué hacer respecto del programa nuclear del Irán volverá a plantearse también con fuerza en enero, después de la segunda toma de posesión del Presidente de los Estados Unidos, Barack Obama, y de las elecciones generales de Israel, y requerirá una respuesta en pocos meses. 
El nuevo Oriente Medio no presenta buenos presagios para el próximo año, pero una cosa no ha cambiado: sigue siendo Oriente Medio, en el que es casi imposible saber lo que podría estar esperando a la vuelta de la esquina. 

¿Cae Netanyahu? 
JERUSALÉN – La disolución del parlamento israelí, el Knesset, sólo un día después de que el primer ministro Benjamín Netanyahu echó a dos altos miembros del gabinete, es un giro sorprendente. De hecho, el llamado a los israelíes a votar el próximo marzo (más de dos años antes de la fecha prefijada) puede significar el fin del gobierno de Netanyahu, con importantes consecuencias no solo para Israel, sino también para todo Medio Oriente. 
Hasta hace unos meses, la fortaleza política de Netanyahu parecía incuestionable, y se esperaba que su gobierno de coalición (más allá de algunas rencillas internas) cumpliera todo su mandato. Ni el 10% de los israelíes hubiera preferido al líder de la oposición, el laborista Isaac Herzog, como primer ministro. 
Pero el armado empezó a deshacerse cuando dos ministros renunciaron abruptamente aduciendo compromisos familiares o desacuerdos políticos. Luego vino la guerra sin resultados concluyentes de Gaza, que al no cumplirse la promesa de Netanyahu de “aplastar a Hamás”, dañó su credibilidad, sobre todo cuando ministros como Neftalí Bennett, líder del partido nacionalista‑religioso Hogar Judío, desafiaron abiertamente sus políticas. 
Cuando en 2014 algunos parlamentos europeos votaron a favor del reconocimiento de Palestina como estado independiente, muchos israelíes (que siempre habían culpado a los palestinos por el fracaso continuo de las negociaciones de paz) empezaron a preocuparse. Encima, los encontronazos públicos de Netanyahu con el presidente estadounidense Barack Obama generaron en los israelíes (incluidos los partidarios del Likud de Netanyahu) temor a que las políticas de su gobierno estuvieran profundizando el aislamiento de Israel y de tal modo deteriorando su seguridad. 
Por el contrario, los precios de las viviendas no paran de subir. Cuando Yair Lapid (el ambicioso pero inepto ministro de finanzas, líder del partido centrista Yesh Atid) propuso eximir del impuesto al valor agregado la compra del primer departamento de las parejas jóvenes, Netanyahu respondió en forma vacilante, y eso puso en duda su capacidad de controlar a su propio gabinete. 
Pero la gota que colmó el vaso fue el apoyo de Netanyahu a un proyecto de ley que busca constitucionalizar la identidad de Israel como estado nacional del pueblo judío, en detrimento de sus ciudadanos musulmanes, cristianos y drusos. El proyecto, que pone la identidad judía de Israel por encima de sus principios democráticos, causó profundas divisiones no sólo en el electorado, sino también dentro de la coalición de gobierno. 
Netanyahu, viendo expuesto su liderazgo débil y vacilante, echó a sus adversarios, Lapid y la ministra de justicia Tzipi Livni (que también se opuso a los planes de construcción de asentamientos de Netanyahu) y convocó nuevas elecciones. Pero la verdadera sorpresa vino después: Herzog y Livni (líder del pequeño partido centrista Hatnuah) declararon que concurrirán a las elecciones juntos y que, en caso de ganar, se alternarán en el puesto de primer ministro. 
En vez de invencible, ahora Netanyahu parece un primer ministro fracasado, confrontado por un bloque de centroizquierda que puede convertirse en la voz más poderosa del Knesset. Los votos que necesita la alianza de Herzog y Livni pueden salir de los votantes del Yesh Atid, desencantados con Lapid por no haber cumplido su promesa de una “nueva política” de eficiencia y transparencia. 
Algunos de los partidos ortodoxos moderados, que han atravesado sus propias divisiones internas, también dieron señales de estar dispuestos a colaborar con un bloque de centroizquierda que permita a Israel hacer avances reales. Hasta el ministro de asuntos exteriores, Avigdor Lieberman, jefe del derechista partido Yisrael Beiteinu, empezó a criticar a Netanyahu por dañar la relación con Estados Unidos, e insinuó que no descarta unirse a un gobierno de centro. 
Y aunque la alianza centrista sea la propuesta más votada, igual necesitará formar una coalición con otros partidos para lograr la mayoría en el Knesset. Si obtiene menos de 30 de los 120 escaños es posible que busque socios entre los ortodoxos, en cuyo caso se arriesga a perder el apoyo de los votantes seculares moderados. 
El primero es lograr un acuerdo con los palestinos. Como el liderazgo político palestino está dividido entre la Autoridad Palestina de Al Fatah, que controla Cisjordania, y Hamás, que estableció un régimen fundamentalista islámico en Gaza, de poco servirá un acuerdo entre Israel y el presidente de la Autoridad Palestina, Mahmoud Abbas. 
Sin embargo, un gobierno de Herzog y Livni traería cambios significativos, sobre todo en lo referido a la relación con Europa y Estados Unidos. De las políticas y declaraciones desafiantes de Netanyahu, que le restaron a Israel apoyo incluso de sus aliados más cercanos, se pasaría a una actitud realmente negociadora y dispuesta a hacer concesiones genuinas. 
Esto daría nuevas esperanzas a los israelíes cuando más se las necesita. En Israel son cada vez más los que piensan que es tiempo de trazar un nuevo camino. 
Netanyahu siempre quiso convencer a los israelíes de que hacer la paz con los palestinos es imposible, pero no explicó la clase de país en que se convertirá Israel si sigue mandando sobre millones de personas contra su voluntad. Esto es lo que llevó a tantos occidentales a cuestionar a Israel, y algunos incluso su legitimidad misma. 
La alianza Herzog-Livni se bautizó provisoriamente como “Campo Sionista”. No parece un nombre muy atractivo (y es probable que lo cambien), pero expresa una verdad esencial: el sionismo tiene que ver con el derecho a la autodeterminación del pueblo judío, no con la dominación permanente de otro pueblo. 


El peligroso sistema político de Israel 
En los últimos años, el estado judío parece haber hecho más que todos sus enemigos juntos para deslegitimarse a los ojos del mundo. La aparente incapacidad de sus líderes para pensar en términos estratégicos, y su indiferencia ante el tribunal de la opinión pública global, están generando una creciente frustración entre sus ciudadanos y, lo que puede ser más peligroso, agudizando el aislamiento internacional. 
¿Dónde debería buscarse una explicación para esta evolución trágica? ¿Fue simplemente inevitable que un pueblo, privado de un estado durante más de 2.000 años, pueda haber perdido la capacidad para actuar colectivamente como si fuera una cuestión de estado? 
O quizás el peso del recuerdo del Holocausto ha enceguecido a los líderes de Israel y ha distorsionado su manera de pensar -como casi milagrosamente el propio Holocausto no lo hizo cuando fue creado el Estado de Israel. 
Por cierto, el fracaso del proceso de paz en los años 1990, seguido de la segunda Intifada, parece haber alentado la radicalización de los extremos de Israel al mismo tiempo que desalentó a los moderados. Y el resurgimiento de los partidos religiosos -en un país creado por secularistas confesos- abrió el camino para un ambiente políticamente más poderoso pero también más nacionalista e intolerante. 
Uno también podría preguntarse si la llegada de un millón de "rusos", más allá de sus verdaderos vínculos con el judaísmo, tuvo un efecto negativo en la sociedad israelí, al alentar la rigidez ideológica y un desdén por la democracia que no prevalecía antes. 
¿O acaso la explicación del actual predicamento de Israel ha de encontrarse en el terreno más prosaico de la democracia disfuncional del país? 
En realidad, todas estas explicaciones son ampliamente complementarias; ninguna está en contradicción con las demás. Pero la causa más importante, la que debería abordarse antes que todas las otras porque está erosionando la propia viabilidad de Israel, es la parálisis casi absoluta del sistema político. 
Protegidos por un "muro de seguridad" de un lado y el mar del otro, los ciudadanos israelíes tienen la sensación de que viven en una isla artificial desde la cual pueden conectarse directamente con las zonas de modernidad y prosperidad en Asia y Occidente. Sin embargo, están rodeados por un mar de gente furiosa y frustrada, y no pueden escapar de la lógica de la región que habitan. 
El sistema político de Israel, a través de sus complejos mecanismos de selección partidaria digitada y de absoluta proporcionalidad, condena al país a gobiernos de coalición débiles y a una corrupción en alza. Esto debe reformarse de manera urgente. 
Hacer de su país un paria es un error político, estratégico y moral para los líderes de Israel. Las decisiones estratégicas de esos líderes en los últimos años, si no más, han sido bastante deficientes, o al menos imprudentes. 
Este sistemático error de cálculo se puede explicar de la siguiente manera. Desde la guerra de 2006 en el Líbano hasta el reciente ataque mortal a una flotilla que tenía como destino Gaza, los líderes israelíes no lograron apreciar la relación entre victorias militares y riesgos políticos, y la necesaria proporcionalidad entre ambos. 
Esto es sumamente peligroso para Israel en vista de la aparente disminución de sus capacidades militares operativas. Hasta la operación en Gaza en 2008-2009, a pesar de su aparente triunfo militar, fue altamente perjudicial para Israel en términos políticos. 
Teniendo en cuenta que el centro de gravedad político de Israel ha virado hacia la derecha, si no hacia la extrema derecha, una consecuencia cuyos efectos a largo plazo no se aprecian lo suficiente es la creciente alienación de los ciudadanos árabes, que representan el 20% de la población. Ayer sentían que los discriminaban. 
El proceso de aislamiento de Israel comienza en la cabeza de sus ciudadanos, y se está volviendo una profecía autocumplida. La historia le ha enseñado al pueblo judío que sólo puede contar consigo mismo para protegerse y sobrevivir. 
Necesita desesperadamente aliados cuyas poblaciones acepten lo que es y respeten lo que hace. Llegará un momento en que las acciones de Israel incitarán a la gente -no sólo los enemigos más fanáticos del país sino también al más ferviente de sus seguidores- a cuestionar la esencia de Israel. 
Más allá de si ha llegado o no este momento, Israel no puede seguir padeciendo un mal gobierno como hoy. La reforma del sistema político del país simplemente se ha vuelto una cuestión de vida o muerte. 

La debacle de Israel en altamar 
HAIFA – Israel se equivocó de cabo a rabo al lanzar un ataque de comandos navales contra una flotilla que transportaba activistas pro-palestinos que intentaban quebrar el sitio egipcio-israelí de Gaza. Ese sitio prolongado, instalado después de que Hamas empezó a ejercer un control exclusivo del gobierno en Gaza –rompiendo relaciones con la Autoridad Nacional Palestina en el proceso- es una catástrofe humanitaria y un grave error moral. 
No puede haber ninguna excusa, ningún “pero no fue nuestra intención”. El gobierno israelí del primer ministro Benjamin Netanyahu debe pedirles disculpas a las víctimas, investigar qué sucedió en las cubiertas manchadas de sangre de los barcos de la flotilla y entablar conversaciones de paz honestas con los líderes palestinos anuentes, como Abu Mazen, presidente de la Autoridad Nacional Palestina. 
El hecho de que militantes de Gaza hayan disparado misiles contra civiles israelíes, y sigan haciéndolo, es irrelevante. El hecho de que la flotilla no llevara solamente “activistas de paz” sino también a mucha gente que desea ver a Israel destruido y a los israelíes muertos, no es razón para echarles soldados encima. 
Hasta el hecho de que algunos de los “trabajadores de ayuda humanitaria” les hicieran frente a los soldados con una colección no pacífica de cuchillos y garrotes no justifica los disparos mortales. Los intrusos en la escena, los piratas fieles, eran infelizmente los comandos israelíes uniformados que actuaban en mi nombre. 
El pueblo israelí se despertó ante una tormenta justificada de indignación global. Una vez más, un ejército destinado a la autodefensa en el campo de batalla fue enviado en una misión que sólo pueden resolver la diplomacia, la humanidad y el tacto. 
Si es así, entonces he aquí una nueva prueba de que sólo los países pacíficos y estables pueden darse el lujo de que las decisiones las tome gente incompetente. En una realidad hipersensible, estupidez equivale a mala intención. 
Sin embargo, me temo que algo más que estupidez (aunque menos que simple maldad) está en juego aquí. Los actuales líderes de Israel, y un segmento de la sociedad israelí, están atrapados en una lógica idiosincrática de miedo y egocentrismo. 
Esta lógica apartada de la norma ha expandido los actos justificables de autodefensa por parte de Israel (como atacar a los lanzamisiles en Gaza y Líbano) hasta transformarlos en ataques a gran escala. Ha erosionado la cultura israelí de respeto por la vida de los civiles, incluso cuando entre ellos se escondan militantes. 
No todos los israelíes comparten esta lógica. No todos nosotros nos sentimos más seguros cuando se mata a manifestantes civiles en nuestro nombre. 
Israel debería disculparse y reparar lo acontecido. En este caso particular, incluso debemos pedirles disculpas a quienes abiertamente nos odian, a nosotros y a nuestro estado. 
Los ciudadanos israelíes moderados, que no tuvieron nada que ver con el fiasco de la flotilla, deberían bajar la cabeza avergonzados por el accionar de su gobierno. Y luego deberíamos volver a levantar la mirada, con orgullo mirar a los ojos a aquellos palestinos que están dispuestos a hablar de paz con nosotros y decirles: “Sigamos adelante con esto. 

El dilema egipcio de Israel 
JERUSALÉN – El alzamiento árabe contra la inercia, la desesperación y la decadencia inspiró, con razón, la admiración de la gente civilizada en todo el mundo –es decir, en todo el mundo excepto en Israel-. La caída de las dictaduras árabes corruptas es recibida en Israel con un profundo escepticismo, hasta con hostilidad. 
Pero la perspectiva de una democracia árabe se ha convertido en una pesadilla para los líderes israelíes. Están acostumbrados a lidiar con autócratas en El Cairo, Damasco y Amman, y ahora temen las consecuencias de una política exterior árabe que responda genuinamente a la voz del pueblo. 
Egipto, donde el régimen de Hosni Mubarak fue el aliado más cercano de Israel en la guerra contra Hamas en Gaza y a la hora de frenar el impulso de Irán para una hegemonía regional, es de especial preocupación. La ineficiencia de Mubarak como intermediario de una paz palestino-israelí no les resultó del todo inconveniente a algunos de los líderes de Israel. 
Todo esto ahora va camino a cambiar. Es inconcebible, por ejemplo, que una democracia egipcia, en la que la Hermandad Musulmana sería una fuerza política legítima, persista en la complicidad de Mubarak con el sitio israelí de Gaza, controlada por Hamas. 
Estados Unidos le exigía dos requisitos a Mubarak: que implementara una reforma política interna y que fuera el agente de paz en la región. 
Pero la actitud de Egipto hacia Turquía e Irán no sería tan agresiva como le gustaría a Israel. De hecho, una de las primeras decisiones tomadas por el gobierno interino de Egipto fue autorizar que un buque iraní ingresara al Mediterráneo a través del Canal de Suez por primera vez en tres décadas. 
Es más, después de 30 años de tensión, se están haciendo gestiones para el intercambio de embajadores entre Egipto e Irán. “Egipto no ve a Irán como a un enemigo”, proclamó el ministro de Relaciones Exteriores egipcio, Nabil el-Arabi. 
La voz de un Egipto democrático en defensa de la causa de Palestina o presionando a Israel para sumarse al Tratado de No Proliferación (TNP) sería mucho más creíble que la del régimen de Mubarak, que a veces parecía simplemente analizar estas cuestiones políticas de un modo mecánico. 
Tampoco es probable que el discurso político de Egipto les resulte especialmente digerible a los israelíes. El nuevo ministro de Finanzas egipcio, Samir Radwan, ya dejó en claro que no favorece las inversiones del “enemigo” –o sea, Israel- que pudieran llevar a cabo una absorción de la economía egipcia. 
Egipto, cuyo nuevo paradigma en asuntos exteriores parece cada vez más una imitación de la estrategia de Turquía de “cero problemas con sus vecinos”, necesita el tratado al menos tanto como Israel. Cualquier democracia egipcia que respondiera verdaderamente a su base popular tendría que abordar los colosales problemas domésticos del país, y un estado de guerra con Israel poco haría para alcanzar ese objetivo. 
La secesión en el sur de Sudán es una verdadera preocupación en Egipto, ya que llegado el caso podría conducir a la desintegración de todo el estado sudanés en feudos de inestabilidad y radicalismo islámico. Egipto hoy también está preocupado, y con justa razón, por el hecho de que la vecina Libia pueda dividirse en sus componentes tribales. 
Esto resulta claramente obvio en su imposibilidad de responder creativamente al levantamiento democrático del mundo árabe. La parálisis política del gobierno de Netanyahu –su filosofía de esperar y ver frente al inmenso cambio en todo alrededor- terminará dejando la iniciativa en manos de otros, en detrimento del interés nacional de Israel. 
De Israel no se esperan iniciativas de paz convincentes o respuestas políticas importantes en un momento en que la Asamblea General de las Naciones Unidas está inclinada a reconocer abrumadoramente la creación de un estado palestino –una medida que aislaría aún más al país-. Es más, un emergente Egipto democrático que se reconcilie con los enemigos acérrimos de Israel, y que probablemente sea más proactivo en defensa de la causa palestina, no es visto en Israel como un intermediario legítimo. 
Netanyahu no tiene que mirar muy lejos en busca de ejemplos a seguir de líderes israelíes audaces y visionarios. Algunos firmaron acuerdos de paz con los vecinos del país; otros estuvieron muy cerca de hacerlo –y al menos lograron transmitir al mundo árabe el compromiso de Israel de extenderles la mano a los pueblos de la región. 
El foco de la política regional de Israel debería ser construir puentes con esos pueblos, los verdaderos amos del actual “despertar árabe”. Una solución generosa para la situación apremiante de los palestinos hoy es más vital para esa tarea que nunca antes. 

La solitaria prosperidad de Israel 
PARÍS – Resulta difícil no asombrarse ante el contraste entre la energía de la economía y la sociedad civil –similares a las “asiáticas”- de Israel y el carácter puramente defensivo de su actitud ante el cambio político, tanto dentro como fuera del país. Una ley reciente prohíbe a los ciudadanos israelíes apoyar boicoteos occidentales encaminados a abandonar las políticas del país en materia de asentamientos y respaldar un Estado palestino independiente. 
Si los ciudadanos árabes podían transformar su cultura de humillación en otra de esperanza, tal vez podrían haberse resignado a la existencia de Israel, pero los dirigentes israelíes reaccionaron de forma puramente negativa ante los levantamientos árabes. A su juicio, un ambiente regional complejo ha pasado a ser ahora más peligroso incluso, por lo que la prudencia resulta aún más urgente. 
Para Israel, los déspotas del pasado inmediato, como el ex Presidente de Egipto, Hosni Mubarak, eran mucho más previsibles que las “masas árabes”. Si bien algunos de los manifestantes podían estar inspirados en ideales democráticos, no nos hagamos ilusiones, parecen estar diciendo los israelíes: las fuerzas islamistas resultarán ser los únicos triunfadores y son mucho más hostiles a Israel y a Occidente que sus predecesores. 
Naturalmente, en vista de las matanzas por parte del régimen sirio de sus propios ciudadanos, algunos en Israel dicen que el sufrimiento de los habitantes de Gaza palidece en comparación, con lo que no les granjea tantos simpatizantes como en el año pasado, pero no por ello se debe olvidar el panorama diplomático general para Israel, que sigue siendo esencialmente negativo. 
Uno de los resultados más irónicos de la configuración política en transformación de la región es el de que Israel advierte una convergencia estratégica con Arabia Saudí. Pese a las profundas diferencias de sus sistemas políticos, los dos son partidarios del status quo regional y comparten una sospecha obsesiva respecto del Irán. 
Pero, ¿por qué no imaginar un nuevo triángulo estratégico que abarque a Israel, Arabia Saudí y Turquía, del mismo modo que los israelíes imaginaron un triángulo no árabe entre Israel, Turquía y el Irándel Sha? La consternada reacción de los turcos ante el brutal comportamiento del régimen sirio brinda una oportunidad que Israel debería aprovechar para intentar restablecer la privilegiada relación con el Gobierno de Recep Tayyip Erdoğan existente antes del bloqueo de Gaza, pero eso presupondría un pequeño gesto para con los palestinos, a los que los israelíes consideran tan profundamente divididos entre sí, que no parece posible avance alguno hacia un acuerdo de paz. 
Los dirigentes de Israel parecen decididos a ganar tiempo tanto tácticamente, oponiendo resistencia a la suave presión del gobierno del Presidente de los Estados Unidos, Barack Obama, como estratégicamente, preparando al país para un mundo nuevo en el que potencias en ascenso como China desempeñan un papel cada vez más importante. 
Sin embargo, será un mundo en el que Israel ya no podrá contar con los sentimientos de culpabilidad por el Holocausto para influir en las potencias más importantes, un mundo en el que las rivalidades monoteístas quedarán diluidas en un océano de credos politeístas y en el que Israel podrá depender sólo de sus méritos relativos ante los observadores cínicos y realistas que lo juzgarán exclusivamente conforme a sus propios intereses nacionales. 
Israel puede ser “de Europa” y sus aliados principales pueden muy bien seguir siendo los Estados Unidos durante muchos años por venir, pero los dirigentes israelíes deben empezar a pensar en cómo puede prosperar su país en un mundo postoccidental. La más reciente “Conferencia de Presidentes”, celebrada en junio en Jerusalén con el patrocinio del Presidente de Israel, Shimon Peres, fue muy simbólica de esa evolución. 
Según algunos pensadores estratégicos israelíes, Israel debe resistir firmemente durante dos o tres generaciones más para llegar a ser una realidad irreversible en la región y un legítimo “hecho consumado” del sistema internacional. En ese momento, ¿quién querría boicotear a un país cuya proezas tecnológicas sean necesarias en todo el mundo? 
De hecho, hace que el status quo actual parezca cómodo. La distancia que separa actualmente a los ricos de los pobres en Israel puede recordar al Brasil, pero, ¿quién recuerda los ideales socialdemócratas de los primeros sionistas? 
La prosperidad del país resulta sencillamente abrumadora. De Tel Aviv a Jerusalén, se están multiplicando los edificios de pisos lujosos. 
La segunda Intifada puede muy bien haber resultado fatal para la izquierda israelí. El capitalismo triunfante, la idolatría de la tierra y las comodidades del status quo producen un cóctel que se sube a la cabeza, pero, embriagados con los beneficios de la mundialización y mientras esperan con una mezcla de entusiasmo y aprensión la llegada de un nuevo orden mundial postoccidental, los israelíes están bailando en el borde de un volcán. 

La misión de Israel 
Una nación renació gracias a los supervivientes del Holocausto y las comunidades judías desarraigadas que, principalmente mediante la calidad de su capital humano, crearon una economía próspera y una de las agriculturas más innovadoras del mundo y resucitaron una lengua muerta. Además, mantuvieron, contra viento y marea, una democracia que, por imperfecta que sea y por deficientemente que funcione, no deja de estar asombrosamente viva. 
Y, aun así, en su sexagésimo aniversario, Israel se encuentra en una encrucijada. De hecho, el Primer Ministro israelí Ehud Olmert ha advertido sobre “el fin del Estado judío”, si el país permanece empantanado en los territorios ocupados y no se crea un Estado palestino. 
Las amenazas internas de Israel no son menos apremiantes. La sociedad relativamente homogénea concebida por sus fundadores se ha fragmentado en un tenso mosaico multiétnico que comprende judíos laicos, una minoría árabe marginada, una prolífica comunidad ultraortodoxa que vive de los subsidios estatales, nacionalistas religiosos seguidores de una variedad mesiánica de sionismo, inmigrantes de la antigua Unión Soviética, etíopes marginados y judíos orientales que se esfuerzan por incorporarse a la clase media. 
Además, Israel no ha logrado reparar un desequilibrio peligroso: por creativa que sea su economía, la carga del gasto militar está socavando su inversión en educación e investigación científica. 
“Tel Aviv” abraza el laicismo, el hedonismo y el crecimiento económico y considera el Estado de Israel una entidad jurídica, en contraste con la peligrosa y fideísta concepción “jerosolimitana” de “Eretz Israel”. Ha substituido el primer ethos adelantado de Israel por las tentaciones de la modernidad, del liberalismo y la “normalidad”. 
En cambio, “Jerusalén” considera el impulso de “Tel Aviv” hacia la “normalidad” una vaciedad, que es casi criminalmente indiferente a la memoria judía y las enseñanzas de la historia judía. El Israel de “Jerusalén” se caracteriza por un anhelo de las raíces judías, un profundísimo miedo a “los árabes” y una pertinaz desconfianza de los “gentiles” y su “comunidad internacional”. 
Raras veces en la Historia un movimiento nacional marchó hacia su Tierra Prometida con un despliegue tan brillante de pericia diplomática y aptitud militar como los sionistas en su camino hacia la consecución de su Estado, pero la impresionante victoria de Israel frente a tres ejércitos árabes en 1967 le granjeó no sólo grandeza, sino también decadencia política y moral. Cuarenta y un años después, Israel sigue sin poder librarse de la corruptora ocupación de tierras palestinas y de la locura de los asentamientos. 
Aún no se ha superado del todo la crisis de la conciencia judía en la traumática transición del Holocausto a la consecución de un Estado. Parece que Israel siempre opta por una interpretación fatalista de las amenazas regionales y en la actualidad su angustiosa tarea consiste en adoptar un cambio radical de estrategia superando la tendencia tradicional de sus dirigentes a adoptar decisiones partiendo sólo de las peores conjeturas. 
Así fue en la guerra de 1973, iniciada por el Presidente Anwar el Sadat con el fin de obligar a los Estados Unidos a hacer de intermediarios para una paz egipcio-ísraelí. Asimismo, la intifada palestina de 1987 obligó a Israel a abandonar la política de la inercia y participar en un proceso que condujo a los acuerdos de Oslo. 
La excepcional combinación de democracia y utopismo propia del sionismo permitió a los judíos recuperar su derecho natural y les brindó una clave para el futuro. Se deben utilizar los mismos instrumentos para poner fin al conflicto con el mundo árabe, en particular con los palestinos. 

Obama en el nuevo mundo de Israel 
PARÍS – Ahora que Benjamín Netanyahu formó un nuevo gobierno israelí que emerge de un vertiginoso calidoscopio de posibles permutaciones posteriores a las elecciones, ¿se desplazó la política del país hacia el centro? El presidente estadounidense Barack Obama cometería un error si pensara que esto es lo correcto, al momento de prepararse para su primera visita oficial. 
El inesperado segundo puesto del nuevo partido Yesh Atid (“Hay un futuro”) de Yair Lapid en las últimas elecciones ha cambiado el aspecto del gobierno: los dos principales partidos ortodoxos, Shas (“Asociación Internacional de los Sefardíes Observantes de la Tora”) y Judaísmo Unificado de la Tora, están fuera del gobierno, mientras que dos pequeños partidos centristas, Kadima y Hatnua, están dentro. 
Netanyahu volverá como primer ministro, y cada partido – ya sea que esté o no en el poder – está dispuesto a bloquear, diluir o disimular cualquier política que el nuevo gobierno logre adoptar. En Israel, la pregunta hoy en día no es si el centro se mantendrá, sino que si ello tiene alguna importancia. 
Tanto en el ámbito nacional como en el internacional, el desplazamiento de Israel hacia el centro no reviste tanta importancia en comparación con su adopción de un nuevo tipo de consenso nacional que comenzó a surgir en el año 2011. En mayo y junio de dicho año, mientras la comunidad internacional continuaba debatiendo posibles intercambios territoriales para un cada vez más distante acuerdo de paz con los palestinos, los israelíes se enfocaban en una batalla interna sobre la normativa relativa al queso cottage. 
La mejor simbolización del nuevo consenso fueron las masivas protestas populares que estallaron dos meses más tarde, mismas que reunieron a jóvenes económicamente frustrados, sobre todo a israelíes de clase media que alguna vez pudieron haber estado políticamente divididos por su lealtad a cualquiera de los dos partidos, ya sea al partido Laborista de centro-izquierda o al Likud de Netanyahu. No se hizo mención, ni entonces ni ahora, a la necesidad de iniciativas de paz, al estado de ánimo de los palestinos que ahora son invisibles (para los ojos israelíes) y quienes al presente están relegados a su lado del muro de seguridad, o a las crecientes desigualdades que separan a los ciudadanos árabes de Israel de sus homólogos judíos. 
Al representar las aspiraciones de los israelíes de clase media que buscan un mejor trato económico, Yair Lapid y Naftali Bennett del partido nacionalista Hogar Judío se convirtieron en las dos caras de una moneda política recientemente acuñada, una moneda respaldada por una identidad nacional y étnica con mirada introspectiva en una país que se percibe a sí mismo como solitario en el mundo. Esta identidad puede ser laica o religiosa; puede estar en la búsqueda de una normalidad para la clase media o puede proclamar una versión israelí de la Doctrina del Destino Manifiesto – ambas búsquedas no son incompatibles. 
Tampoco Israel escucha la angustia de sus propios sionistas ciceronianos, cuyo mejor representante quizás sea el novelista Amos Oz. Israel simplemente ha dejado de buscar reconciliar su identidad judía con su compromiso con la democracia, ya que ha dejado de abordar la contradicción que representa el problema palestino-israelí. 
El país vive cada vez más en su propia realidad virtual, que de forma simultánea se encuentra cercana a y muy alejada de la pre-modernidad revolucionaria de la mayoría de sus vecinos. De hecho, Israel está ahora en condiciones de igualdad con todas las nuevas potencias emergentes de un mundo que cada vez está más globalizado. 
¿Por qué Israel continuaría enfocándose en un Occidente que lo está reprendiendo constantemente cuando el resto del mundo le da señales positivas? Tampoco la antigua división entre laicos y religiosos tiene tanta prominencia. 
Su milenario pasado bíblico puede ahora coexistir sin problemas con su ultramoderno presente. Los nuevos millonarios de Israel pueden vivir fácilmente en asentamientos remotos ubicados en “Judea y Samaria” y viajar diariamente a sus empresas ubicadas en la costa. 
Como resultado, el desplazamiento del Estado de Israel parece llevarlo más cerca de sus contrapartes asiáticas, quienes enfatizan la innovación económica y son indiferentes ante los valores universales o, en este caso, indiferentes ante la paz. Ahora Israel está orgulloso de estar en su propio mundo, en un mundo en el cual se siente libre para actuar unilateralmente y en el que se puede burlar de la innocua crítica de Europa (y ahora parcialmente de la que proviene de los EE.UU.). 
No hay ninguna razón para creer que el nuevo gobierno de Netanyahu vaya a buscar reavivar el proceso de paz – que cada vez se muestra más débil y moribundo – realizando acciones que irían más allá de ofrecer promesas verbales y medidas inconsecuentes y a medias tintas. Tampoco nadie espera una moratoria de la expansión de los asentamientos. 
Por el contrario, los asentamientos ofrecen viviendas más baratas en comparación con las que se encuentran disponibles en Israel, y consiguientemente resuelven uno de los principales problemas económicos de la clase media del país. Las “líneas rojas” en Israel tienen una manera de mutarse y convertirse en líneas dibujadas en la arena, que luego se tornan en invisibles ante el menor viento. 
El frágil equilibrio del nuevo gobierno sólo refuerza esta sobria interpretación. En Israel, Obama se encontrará con un país que en verdad se ha desplazado, pero no hacia un centro que se encuentra perdido. 
Obama se encontrará con un país que se ha desplazado hacia su propia órbita. Obama en el nuevo mundo de Israel 

El nuevo realismo de Israel 
La victoria de Kadima en las elecciones de Israel es el hito político más importante del país en 30 años, si no más. El nuevo partido –creado hace apenas seis meses– ha realineado la política israelí, al transformar todo el marco de principios ideológicos en que se basa la estrategia de seguridad del país. 
Todo el mundo sabía que Kadima vencería y formaría una coalición con el Partido Laborista de izquierda moderada, que logró un respetable segundo puesto. A consecuencia de ello, algunos votantes de Kadima se quedaron en casa, mientras que otros partidarios potenciales votaron al Partido Laborista a fin de fortalecer su intervención para sacar adelante propuestas económicas y sociales en la coalición encabezada por Kadima. 
En la derecha, el Partido Likud, que Sharon abandonó para crear Kadima, tuvo unos resultados muy malos, en parte porque muchos votantes conservadores también lo desertaron para votar a partidos religiosos, de inmigrantes y de otra índole. De hecho, una gran diversidad de grupúsculos políticos, incluidos tres partidos religiosos judíos, partidos árabes y un partido de pensionistas, obtuvieron escaños. 
Pero la importancia de la distribución de los escaños palidece en comparación con la de los cambios a largo plazo en la política israelí que entraña la victoria de Kadima. De hecho, tras haberse atraído a figuras principales tanto del Partido Laborista como del Likud, Kadima se ha afianzado ahora como el partido centrista con mayor éxito de la historia de Israel. 
Ehud Olmert, el dirigente del partido y ahora Primer Ministro electo, ha sido un centrista heterodoxo desde su época de estudiante: un símbolo idóneo para el acercamiento entre la izquierda y la derecha. 
Durante 30 años después de la guerra de 1967, los israelíes convinieron en la necesidad de mantener el control de la Ribera Occidental y la Faja de Gaza mientras no hubiera un acuerdo amplio de paz con los palestinos y los Estados árabes. Desde el punto de vista de la seguridad, los territorios ocupados constituían un terreno decisivo para defender a Israel contra un ataque en sus fronteras por los Ejércitos árabes. 
La estrategia encalló en 2000, cuando el Primer Ministro Ehud Barak ofreció la posibilidad de ceder casi todos los territorios ocupados y aceptar un Estado palestino a cambio de una paz real. El dirigente palestino Yaser Arafat la rechazó de plano y, en su lugar, volvió a organizar una campaña en gran escala de terrorismo contra Israel. 
La izquierda había sostenido que Arafat aceptaría un acuerdo y lo cumpliría; la derecha sostuvo que Arafat aceptaría un acuerdo y lo violaría. Todos se equivocaron: no iba a haber acuerdo que cumplir o violar. 
Al final, con la desaparición de la URSS y el mantenimiento de los Estados Unidos como única superpotencia mundial, la situación geoestratégica había cambiado enteramente. Los Estados árabes, preocupados por otras cuestiones en la época posterior a la guerra fría, estaban menos interesados en el conflicto, mientras que la situación en materia de seguridad en los territorios se había vuelto un problema. 
La solución de Sharon fue la retirada unilateral y la idea de que Israel decidiría sobre sus fronteras provisionales con vistas a sus reclamaciones, en caso de que hubiera alguna vez un acuerdo negociado. Además, Sharon convino entonces en que un muro de seguridad, propugnado en el pasado por la izquierda israelí, fortalecería las defensas de Israel. 
De hecho, el nuevo consenso es compartido por la mayoría del Partido Laborista y la oposición principal del Likud. El sueño de la paz, el fervor nacionalista y la supuesta redención religiosa que animaron a los combatientes políticos de Israel durante medio siglo han desaparecido, substituidos por un pragmatismo resignado. 
Puede que eso inspire poco entusiasmo, pero el Israel que Olmert va a encabezar, gracias a haber obtenido un mandato firme, en modo alguno está desmoralizado. Al contrario, las encuestas a la opinión pública muestran que los ciudadanos siguen siendo muy patrióticos y optimistas sobre su vida personal. 

Las pesadillas de Israel 
Los israelíes de hoy no parecen creer en milagros. Más bien, como nunca antes, están obsesionados por las pesadillas, y entre ellas la más importante es la perspectiva de un Irán nuclear. 
Se debe hacer todo, incluso un ataque militar unilateral, para impedir o al menos demorar la adquisición por parte de Irán de este tipo de arma. Esta convicción israelí sobre lo que considera una cuestión existencial resalta en marcado contraste con el fatalismo que domina el pensamiento de los israelíes sobre sí mismos y sus relaciones con los palestinos. 
¿Cómo se está manifestando este fatalismo, de dónde proviene y qué se puede hacer para trascenderlo? 
Estos interrogantes son importantes, porque el "fatalismo" se ha convertido en un obstáculo considerable que debe ser superado por todo aquel que esté seriamente interesado en llevar la paz a la región. Ya que este fatalismo es una carta fuerte en manos de alguien como el primer ministro israelí, Benjamin Netanyahu, que está decidido a preservar el status quo . 
Después de la elección israelí en febrero, que llevó al poder a una coalición de gobierno que incluye al líder de extrema derecha Avigdor Lieberman, hoy ministro de Relaciones Exteriores de Israel, un amigo israelí cuyas simpatías siempre se habían inclinado por la izquierda, me dijo en un tono resignado y críptico: "Es triste, pero esto no cambia nada; de todos modos, no tenemos a nadie con quien hablar". 
"Qué problema si el sistema está bloqueado; reformarlo no marcaría ninguna diferencia". El mismo fatalismo se aplica directamente a la perspectiva de paz con los palestinos y el mundo árabe/musulmán en general. 
Es como si, paradójicamente, los israelíes hubieran internalizado el concepto de "tregua temporaria" defendido por su adversario Hamas, y hubieran dejado de lado el objetivo de paz a través de una solución de dos estados que alguna vez persiguieron con la Autoridad Palestina. Para una mayoría de los israelíes hoy, el presente y el futuro previsible no tienen que ver con alcanzar la paz, sino con la gestión del conflicto, a través de la preservación de una disuasión creíble -una evaluación realista dura oscurecida por la percepción de que, si bien el tiempo no necesariamente está del lado de Israel, no existe ninguna alternativa-. 
El mismo fatalismo también se aplica a las relaciones con el mundo exterior. Una mayoría de los israelíes están incluso más convencidos hoy de lo que estaban ayer de que sólo pueden contar consigo mismos y, marginalmente, con la diáspora judía. 
Al final de cuentas, existen sólo 13,2 millones de judíos en el mundo y cerca de 1.300 millones de musulmanes. Israel necesita aliados, porque su seguridad extrema depende de su legitimidad casi tanto como de su capacidad de disuasión. 
Al instar a la destrucción de la "entidad sionista", el presidente de Irán trae a la mente un tema sensible. Poco más de 60 años después de la Shoah, uno no juega ligeramente con una evocación semejante de la destrucción. 
En un mundo donde, para muchos israelíes y judíos no israelíes, Israel se está convirtiendo para la comunidad de naciones en lo que los judíos alguna vez fueron para la comunidad de los pueblos- un estado paria, si no un chivo expiatorio eterno-, la memoria de la Shoah resuena con venganza. Por otra parte, existe un gran alivio con el status quo . 
Después de todo, si uno recorre a pie las playas de Tel Aviv, los dramas de Gaza controlada por Hamas y del sur del Líbano controlado por Hezbollah parecen muy alejados. Si Estados Unidos quiere involucrarse seriamente en una iniciativa de paz renovada, no puede ni ignorar ni aceptar pasivamente la jerarquía de las emociones israelíes. 

La opción nuclear de Israel en el Irán 
LOS ÁNGELES – Según revela en sus recién publicadas memorias, el ex Presidente George W. Bush rechazó una petición israelí de destruir el reactor nuclear secreto de Siria en la primavera de 2007. Si bien esa revelación puede parecer una simple nota a pie de página de la Historia, en un nivel más profundo crea una nueva incertidumbre sobre si piensa ahora Israel que puede confiar en los Estados Unidos para que apliquen la fuerza militar a fin de detener el programa nuclear del Irán, en caso de que la diplomacia fracase. 
A diferencia del ataque a la instalación nuclear de Siria, la potencia armada de Israel no tiene capacidad para destruir las instalaciones sospechosas del Irán. Algunas secciones del programa nuclear del Irán pueden estar profundamente bunquerizadas, dispersas u ocultas, lo que plantea la cuestión de si la repetida cantinela de Israel de que “todas las opciones están sobre la mesa” quiere decir que incluso un ataque nuclear es posible. 
Israel nunca ha reconocido que cuente con armas nucleares, por no hablar del tamaño y el alcance de su arsenal. Las autoridades israelíes se niegan a hablar de ese asunto. 
Sin embargo, los servicios de inteligencia americanos y de otros países y los institutos de investigaciones estratégicas de todo el mundo coinciden en que Israel cuenta con armas nucleares. Difieren sobre cuántas son, por lo que los cálculos abarcan cifras muy dispares, desde 40 hasta más de 400 ojivas. 
La renuncia de Israel a jactarse de su arsenal nuclear, incluso en circunstancias acuciantes, contribuye al misterio. En la guerra de Yom Kippur, cuando las fuerzas sirias amenazaban con romper las líneas defensivas del país, los encargados israelíes de adoptar decisiones se abstuvieron incluso de amenazar con recurrir a las armas nucleares. 
Mientras que Israel conserva sus bombas en el sótano, tiene una larga historia de intervenciones para detener a sus adversarios. Cuando el Iraq estaba acabando el reactor de Osirak a comienzos del decenio de 1980, Israel aplicó presiones diplomáticas y acciones contra los vendedores extranjeros de material nuclear, saboteó las exportaciones atómicas y asesinó a científicos iraquíes, antes de asestar por fin en junio de 1981 el ataque aéreo a las instalaciones. 
La salvedad consiste en un ruego que Israel hizo a los Estados Unidos. Según las memorias de Bush, en la primavera de 2007, el Primer Ministro Ehud Omert formuló una solicitud a las claras al Presidente de los EE.UU. sobre el reactor de Siria: “George, le pido que bombardee esas instalaciones”. 
Después de consultar a los miembros de su equipo de gobierno, Bush respondió que, en vista de que no había instalaciones para la extracción de plutonio, los servicios de inteligencia de los EE.UU. no podían confirmar que contaran con un programa de armamento nuclear. “Le dije [a Omert] que se había inclinado por una opción diplomática respaldada por la fuerza” para detener a Siria, escribe Bush. 
Al cabo de unos meses, Israel atacó. Un año después, completó la operación asesinando a Mohammed Suleiman, el general sirio encargado de resucitar la empresa nuclear. 
En vista de las medidas que ha adoptado para parar un ataque, el Irán representa un blanco mucho más difícil para Israel que el Iraq y Siria. A consecuencia de ello, Israel cedió a los EE.UU. y otros la responsabilidad de sacar de su senda actual al régimen iraní. 
Consiguieron que el Consejo de Seguridad de las Naciones Unidas acordara imponer sanciones económicas cada vez más onerosas... y convencieron a sus aliados para que aplicasen sanciones aún más duras. Adulteraron las exportaciones de material nuclear procedentes de vendedores europeos para que funcionaran deficientemente. 
El resultado de todas esas medidas ha sido el de aminorar, pero no detener, los avances nucleares del Irán y, precisamente cuando los EE.UU. y sus aliados intentan contener al Irán, su régimen sigue aguijoneando a Israel, al pedir su exterminio y exportar material militar a sus adversarios del Libano y de Gaza. 
Filtró al Sunday Times de Londres la noticia de que había situado submarinos con armamento nuclear frente a las costas del Irán. En los meses anteriores y posteriores, siguió haciendo prácticas de combates y de ataques aéreos contra el Irán y formuló repetidas veces la amenaza de que todas las “opciones” estaban sobre la mesa. 
Preocupado por que el Presidente Barack Obama esté menos dispuesto que Bush a recurrir a la fuerza para detener al Irán, Israel podría ahora plantearse sus próximos pasos, en caso de que la diplomacia siga estancada. Una opción sería la de aplicar una política de “opacidad y algo más”: levantar un poco más el velo que cubre su arsenal nuclear para avisar a los gobernantes del Irán sobre las posibles consecuencias de sus acciones. 
Otra opción sería la de sacar del todo del sótano el arsenal nuclear del país. Entonces podría imitar a otros Estados que cuentan con armas nucleares haciendo una demostración de su capacidad mediante un anuncio y un despliegue nuclear transparente por tierra y por mar, con lo que fomentaría la disuasión. 
Pero, en el caso de un país que ha tenido tan poca fe en la disuasión en materia de amenazas existenciales nucleares, confiar en ella ahora sería una nueva e incómoda apuesta. 
De ese modo sólo queda la nuclear como opción final, pero un ataque nuclear entraña una pesada carga. En vista de que los emplazamientos estratégicos del Irán están en centros de población o cerca de ellos, las numerosas víctimas mortales resultantes mancharían para siempre la reputación de Israel. 
La única mácula peor para Israel sería la de que los supervivientes de un ataque nuclear iraní lamentaran que, si su país hubiera adoptado una actitud proactiva, se podría haber evitado “la tercera destrucción del Templo”: el fin del Estado judío. 
Esas perspectivas que han de hacer reflexionar deberían mover a todos los interesados a buscar una resolución pacífica. El tiempo está acabándose. 

De Gaza… ¿adónde? 
CAMBERRA – Las palabras más sensatas sobre la segunda guerra de Gaza pueden haber sido las de un israelí que vive en un kibbutz cerca de la frontera con Gaza. “Si quieren defenderme… no envíen las Fuerzas Israelíes de Defensa para ‘vencer’ ”, escribió Michal Vasser en Haaretz el 15 de noviembre. 
Naturalmente, Israel tiene derecho a defenderse de los ataques con cohetes, pero la enseñanza que se desprende de los dos últimos decenios es la de que los ataques cesan y las intifadas no comienzan cuando existe una perspectiva de paz y que, cuando no la hay, la militancia palestina es incontenible. 
Las posibilidades de una solución completa y sostenible con dos Estados que ahora se está negociando con la Autoridad Palestina (AP) de Mahmoud Abbas, radicada en la Ribera Occidental –y su aceptación, aunque a regañadientes, por Hamás de Gaza después de una votación popular– pueden ser escasas y estar reduciéndose, pero la única opción substitutiva es un ciclo recurrente e inacabable de violencia mortal entre israelíes y palestinos. 
La prioridad inmediata es la de calmar y estabilizar la situación en Gaza, pero, para que no haya más estallidos y aún peores, las autoridades israelíes deben hacerse algunas preguntas fundamentales, como también sus rancios partidarios en los Estados Unidos y en países como el mío. 
¿Cómo se fomenta la paz, si la eliminación o disminución dramática de la capacidad de Hamás deja a Gaza en manos de grupos aún más militantes y brinda nuevos reclutamientos a los islamistas en toda la región? 
¿Cómo se sirve a la seguridad nacional de Israel cuando, por su intervención en Gaza y la falta de ella en relación con Abbas, se pone en peligro sus tratados, ya antiguos, de paz con Egipto y Jordania, que tanto costó conseguir (pero ahora parecen muy frágiles en verdad tras la “primavera árabe”)? 
¿Cómo se puede dejar a los dirigentes palestinos preferidos de Israel, Abbas y el Primer Ministro de la AP, Salam Fayyad, con capacidad creíble alguna para negociar, si no se pueden iniciar las conversaciones hasta que, como insiste Israel, retiren su mínima condición de una paralización de los asentamientos en los Territorios Ocupados? 
Por mucho que Israel le quite importancia, la Iniciativa Árabe de Paz de 2002 sigue ofreciendo un acuerdo de importancia decisiva: normalización completa de las relaciones por parte del mundo árabe en su totalidad a cambio de un acuerdo amplio de paz. 
Otra gran pregunta para Israel es si puede aceptar las consecuencias de que desaparezca completamente del programa una solución con dos Estados. Como advirtió el padre fundador David Ben Gurion, Israel puede ser un Estado judío, puede ser un Estado democrático y puede ser un Estado que ocupe todo el Israel histórico, pero no puede ser las tres cosas. 
Según el CIA World Factbook, los judíos superan actualmente en número a los no judíos por 6,4 millones frente a 5,6 millones en la zona total de la Palestina histórica, pero, con un índice de natalidad muy inferior y una inmigración en disminución, sólo es cuestión de tiempo que los judíos sean una minoría. 
Cuando Gaza sigue ardiendo, otra pregunta candente está esperando su oportunidad. ¿Qué se supone que Israel y sus partidarios pueden conseguir al oponer una resistencia encarnizada a la resolución de la Asamblea General de las Naciones Unidas que reconozca a Palestina como “Estado observador” no miembro (con un estatuto como el del Vaticano), que ahora parece que se presentará inevitablemente y una enorme mayoría internacional aprobará el 29 de noviembre o hacia esa fecha? 
Dice claramente que la adhesión plena a las Naciones Unidas sigue por determinar y que todas las cuestiones relativas al estatuto final, como fronteras, refugiados, Jerusalén y la seguridad están por negociar. Cierto es que la aprobación de esa resolución podría brindar a Palestina cierta facultad –de la que ahora carece– para presentar demandas ante el Tribunal Penal Internacional de La Haya por supuestas violaciones del derecho internacional, pero el TPI no es un tribunal irresponsable y es de esperar que las alegaciones insubstanciales no sean atendidas. 
La estatalidad palestina ha sido siempre un requisito indispensable de las propias paz y seguridad de Israel a largo plazo e interesa abrumadoramente a este país desactivar –en lugar de inflamar aún más– esa cuestión, cosa que ha pasado a ser más urgente que nunca en vista de las nuevas realidades de poder en la región. 
En una palabra, Israel no debe considerar la votación en las Naciones Unidas una excusa para un nuevo enfrentamiento, sino una oportunidad para un nuevo comienzo de negociaciones en serio. La reacción de los Estados Unidos es decisiva: en lugar de castigar a la AP y tal vez a las Naciones Unidas también, deben utilizar la resolución para proponer la salida del círculo vicioso mediante la diplomacia que el mundo lleva tanto tiempo esperando. 
Naturalmente, para poner sobre la mesa un plan sobre una solución completa que aborde todas las cuestiones relativas al estatuto final, con avenencias para cuya aceptación se verían persuadidas y presionadas todas las partes, requeriría habilidad política. 

El terremoto político de Israel 
El reacomodo de partidos y líderes es aún más notable porque los últimos acontecimientos -la decisión de Ariel Sharon de renunciar al partido gobernante, el Likud, la derrota de Shimon Peres como presidente del Partido Laborista, y el retiro de los laboristas del gobierno de la gran coalición de Sharon- fueron totalmente inesperados. Por ello, cobra más importancia entender el significado de estos cambios para el futuro de Israel, para la región y para el conflicto árabe-israelí. 
Desde la independencia en 1948 hasta 1977, el laborista era el partido dominante antes de ceder el paso a una coalición de partidos conservadores, nacionalistas y centristas, aliados en el bloque del Likud. Desde entonces, los dos partidos han alternado en el poder, algunas veces en grandes coaliciones y frecuentemente en asociación con partidos pequeños. 
La verdad, por supuesto, es más compleja. Las clases sociales y los asuntos económicos, opacados por la persistencia de preocupaciones más existenciales -la seguridad física y la existencia continua del Estado- han desempeñado un papel mucho menos importante en Israel que en otras sociedades. 
Aquí, la división política se podría definir como los "optimistas" contra los "pesimistas". Los primeros, como es el caso de los laboristas, creían que algún día surgiría una fuerza entre los árabes y palestinos dispuesta a hacer la paz sobre una base razonable; los segundos, como en el caso del Likud, tenían más dudas. 
Durante años, el argumento fue una abstracción, un debate sobre lo que podría pasar en el futuro, hasta que el Acuerdo de Oslo de 1993 con la OLP puso a prueba las perspectivas opuestas. Desde 2000, cuando el líder de la OLP, Yaser Arafat rechazó un arreglo político y lanzó en cambio una guerra terrorista de cinco años, quedaron pocos optimistas. 
Ahora se acepta de manera general que, como la izquierda ha sostenido siempre, Israel debería estar preparado para retirarse de Cisjordania y de la Franja de Gaza y aceptar un Estado palestino a cambio de la paz verdadera. Pero también se reconoce que, como la derecha siempre lo ha manifestado, no hay un socio dispuesto a hacer una paz real. 
Primero, Sharon movió al Likud hacia el centro, haciéndolo el partido hegemónico mientras destruía todo estereotipo acerca de su personalidad, métodos y percepción mundial. Por la misma razón, sin embargo, muchos del Likud ven a Sharon -quien ayudó a fundar el partido- como un traidor. 
En segundo lugar, el Partido Laborista ha demostrado estar en bancarrota políticamente; su único líder concebible es Shimon Peres de 82 años de edad y su anacrónico optimismo pacifista es la fuente de gran escarnio. Como resultado -y con la ayuda de un alto abstencionismo- ganó las elecciones primarias de la dirigencia partidista Amir Peretz, un personaje populista y ajeno que quiere revitalizar al Partido Laborista poniendo en primer plano los asuntos sociales y económicos, lo que significa retirarse de la coalición de unidad nacional con el Likud. 
A pesar de que Sharon tiene que formar un nuevo partido, probablemente ganará las próximas elecciones, que ha convocado para febrero. La estrategia de Peretz puede atraer votantes de otros partidos de la izquierda, pero el Laborista muy probablemente perderá electores de centro (y aquéllos para quienes la seguridad nacional es primordial) a favor de Sharon. 
Paradójicamente, todo esto significará mucho en principio y tal vez poco en la práctica. Con un fuerte mandato público por una política moderada para Sharon, Israel estará más preparado que nunca para llegar a un acuerdo con los palestinos, Siria y el mundo árabe en general sobre una solución diplomática integral al conflicto. 
Con todo, dado el caos y la parálisis que caracteriza cada vez más a la política palestina, esa oportunidad se irá sin aprovecharse. El poder creciente de Hamas, que abiertamente proclama su estrategia de más terrorismo y su objetivo de destruir a Israel, refuerza esa tendencia. 
Pero es ampliamente reconocido que tales cambios son respuesta a las perspectivas poco prometedoras de un progreso verdadero hacia la paz. El conservar un territorio como elemento de negociación tiene menos sentido si no hay con quién negociar. 
En lugar de eso, Israel continuará dando prioridad a su propia seguridad, reforzando sus defensas en contra del terrorismo y consolidando el control sobre las porciones relativamente pequeñas de Cisjordania que pretende reclamar como parte de un futuro arreglo diplomático. Un resultado derivado de esta estrategia, combinado con los ataques palestinos, ha sido una creciente simpatía internacional por Israel. 
Eso, también, podría continuar si el reacomodo político actual resulta ser permanente, lo que permitiría a Sharon ganarse al centro y aún a la izquierda moderada para su programa. Nada está asegurado, por supuesto. 
Sin embargo, el consenso nacional ha cambiado y ha sacudido todas las suposiciones sobre la política israelí. Las elecciones de febrero pondrán esas suposiciones a su prueba más severa en décadas. 

El estado observador de Palestina 
NUEVA YORK – Palestina ya no es una "entidad" sino un estado -o, para ser más precisos, un estado observador no miembro de las Naciones Unidas, algo así como la Santa Sede-. La propuesta palestina recibió el respaldo de 138 países miembro (Alemania, Gran Bretaña y otros 39 países se abstuvieron), mientras que sólo siete, entre ellos las islas Marshall, Palau y Panamá, se sumaron a Estados Unidos e Israel y se opusieron, lo que dejó a ambos más aislados que nunca. 
El primer ministro Benjamin Netanyahu estaba furioso; tildó al presidente de la Autoridad Palestina, Mahmoud Abbas, de mentiroso y dio permiso para que se construyan 3.000 nuevos hogares judíos en el territorio palestino ocupado. Su ministro de Relaciones Exteriores, Avigdor Lieberman, ya había amenazado con aplastar al gobierno de la AP en Cisjordania si avanzaba la votación en las Naciones Unidas. 
Abbas y su primer ministro, Salam Fayyad, se han mostrado más moderados y más abiertos a iniciar negociaciones serias con Israel que cualquier otro líder palestino antes. La policía palestina ha cooperado con los israelíes para frenar la violencia en Cisjordania. 
Sin embargo, al seguir construyendo asentamientos en territorio palestino, el gobierno israelí ha minado la autoridad de Abbas y de su gobierno de Fatah casi al punto de la impotencia. Más y más palestinos, hartos de la inutilidad de lo que se sigue llamando "proceso de paz", creen que el feroz rival de Fatah, Hamas, el movimiento islamista que gobierna Gaza, tiene maneras más efectivas de salir del punto muerto actual. 
Hamas también surgió como el ganador moral después del más reciente -pero seguramente no el último- enfrentamiento militar. Lejos de intimidar a los palestinos bombardeando Gaza y movilizando tropas, los israelíes hicieron que Hamas pareciera heroico en su resistencia. 
¿Los israelíes realmente querían un resurgimiento de la violencia islamista en Gaza, el potencial colapso de la política pacífica en Cisjordania y ahora el derecho de un estado palestino reconocido de llevar a Israel ante la Corte Penal Internacional por crímenes de guerra? Si no era así, ¿por qué son tan torpes? 
Ya quedó comprobado varias veces que la intimidación militar a civiles no quiebra su moral y los enfrenta a sus propios líderes, por más terrible que sea el régimen. Por el contrario, las penurias compartidas normalmente fortalecen los vínculos entre los ciudadanos y sus gobernantes. 
De hecho, un Hamas fortalecido puede hacerles el juego a los israelíes de mano dura que hoy están en el poder. Ellos pueden apuntar a la retórica violenta, antisionista y, sí, antisemita de los islamistas radicales y decir que no hay trato posible con los palestinos. 
Mientras Fatah pueda mantener las cosas más o menos bajo control en Cisjordania, y lo único que pueda hacer Hamas es lanzar misiles periódicamente en la frontera israelí u ocasionalmente hacer volar un ómnibus por los aires, Israel puede fácilmente convivir con el status quo. Aquellos israelíes que creen que una solución de dos estados no se puede alcanzar se sienten reivindicados; aquellos que simplemente no quieren que convivan dos estados están igualmente satisfechos. 
Desde la perspectiva del actual gobierno israelí, entonces, la estrategia correcta es mantener al gobierno palestino en Cisjordania débil y desequilibrado, sin llegar a derrocarlo, y contener a Hamas con manifestaciones periódicas de poder militar (destruyendo a la vez misiles de largo alcance que pueden ocasionarle un daño serio a Israel). 
Muchos palestinos han sido asesinados bajo el régimen israelí, pero su cantidad no está ni siquiera cerca del número de civiles musulmanes que están siendo torturados, asesinados y mutilados por los gobiernos musulmanes todos los días. Sin embargo, Israel es un poder semi-imperial, que utiliza métodos coloniales tradicionales: gobernar por poder, dividir a los potenciales rebeldes, recompensar la reverencia y castigar a la oposición. 
Llega un punto en que las promesas de independencia ya no convencen a nadie. Fomentar la resistencia violenta desmoralizando a quienes todavía pueden escuchar razones es una invitación al desastre. 
Una cosa es que las colonias estallen del otro lado del mundo. Otra muy diferente es si la colonia está al lado, y el poder colonial está rodeado de países con una simpatía limitada por un caos que, en gran medida, él mismo generó. 

Primavera Árabe: el ganador menos pensado 
PARÍS – La guerra de Irak (que en 2003 produjo la caída del régimen de Saddam Hussein) tuvo un claro ganador: Irán. 
Diez años después, es posible que estemos siendo testigos de otro resultado irónico en la región: al menos por ahora, el único ganador claro de las revoluciones de la “Primavera Árabe” parece ser Israel. 
La mayoría de los israelíes cuestionarían decididamente esta interpretación, ya que el entorno regional en el que se encuentran se ha vuelto mucho más inestable e impredecible. Hace muy pocos días, el sistema misilístico de defensa de Israel (la “Cúpula de Hierro”) interceptó un cohete lanzado desde el Sinaí que iba dirigido al puerto de Eilat. 
A diferencia del pasado, hoy ninguna frontera israelí es segura, lo que vale especialmente para la larga frontera con Egipto. Las alianzas implícitas no se pueden dar por ciertas. 
Tel Aviv se ha convertido en una mezcla de San Francisco, Singapur y São Paulo, pero no deja de estar a menos de 300 kilómetros de Damasco. En opinión de los pesimistas (o realistas, según se mire), Israel debe mantener un estado de alerta máxima para minimizar los riesgos que enfrenta. 
La reanudación del proceso de paz con la Autoridad Palestina puede ser solamente una tapadera. Israel no puede ignorar a los estadounidenses igual que lo hace el ejército egipcio mientras masacra a sus oponentes islamistas. 
Lo que comenzó como una revolución en el sentido dieciochesco del término se está convirtiendo en una reproducción de las guerras religiosas que asolaron Europa entre 1524 y 1648, enfrentando a católicos y protestantes como hoy se enfrentan sunnitas y shiítas. (Sin embargo, lo que estamos viendo en Egipto no es otra cosa que el regreso de un estado policial militar.) 
Se podrá estar en desacuerdo con esta interpretación eurocéntrica, pero está claro que los países musulmanes de Oriente Próximo tendrán bastante de qué preocuparse con sus luchas intestinas como para prestar atención a Palestina o a la existencia de Israel. La guerra contra judíos o cristianos quedó necesariamente en segundo plano (excepto allí donde, como sucede en Egipto y Siria, se ve a las minorías cristianas como aliadas del régimen). 
El régimen jordano está luchando por sobrevivir en un entorno sumamente complicado y necesita de la colaboración de los israelíes en materia de seguridad. De hecho, en este momento las fuerzas israelíes y jordanas trabajan juntas para asegurar sus respectivas fronteras contra la infiltración de yihadistas venidos de Irak o Siria; por su parte, Egipto e Israel comparten ahora un mismo objetivo en el Sinaí. 
De modo que la paradoja de las revoluciones árabes es que han contribuido a la integración de Israel como socio estratégico (de algunos países) en la región. Solamente en la guerra civil siria ya se han perdido más vidas árabes que en todas las guerras árabo-israelíes combinadas. 
Por supuesto, no hay que apresurarse a sacar conclusiones erróneas. Puede que Israel se haya convertido, hoy más que nunca, en un socio estratégico clave de algunos regímenes árabes, incluso aliado de facto contra Irán (como ocurre en el caso de Arabia Saudita), pero esto no implica que sus vecinos se hayan resignado, emocionalmente hablando, a su presencia permanente en medio de ellos. 
Por el contrario, el gobierno israelí no debería usar la conmoción regional como justificación para no hacer nada por resolver el conflicto con los palestinos. Las condiciones actuales son indudablemente inciertas, pero se pueden ver como una oportunidad: un momento para pensar en hacer grandes sacrificios a cambio de supervivencia a largo plazo. 
Israel debería hablarle al mundo árabe en estos términos: “Puede ser que no les caigamos bien y puede ser que eso no vaya a cambiar nunca, pero ni somos el principal problema de ustedes los árabes, ni deberíamos haberlo sido jamás. 
Tal vez el atolladero en que están metidos los árabes no esté creando condiciones para la paz y la reconciliación entre los israelíes y los palestinos, pero ha convertido la “tregua estratégica” por la que abogan muchos líderes árabes en la única alternativa concebible. Los árabes no pueden estar en guerra consigo mismos y con Israel al mismo tiempo. 
Ya no basta el análisis de corto plazo. Los líderes israelíes deben adaptar su pensamiento estratégico al nuevo Oriente Próximo que surgirá en algún momento del actual desorden. 
Esto implica que Israel no debe aprovechar esta oportunidad para construir más asentamientos en tierra palestina o para ampliar los ya construidos (como parece ser la determinación del gobierno de Benjamín Netanyahu). Puede ser que hoy Israel sea el ganador de la Primavera Árabe, pero la prudencia debe aconsejarle no abusar de la victoria. 

Los amigos equivocados de Israel 
El populista holandés, Geert Wilders, es una visita asidua, que les dice a audiencias simpatizantes que Israel está en la primera línea de la guerra occidental contra el Islam. Y, en diciembre, una delegación de políticos de extrema derecha europeos visitó los asentamientos judíos en la ocupada Cisjordania, complaciendo a sus huéspedes al decirles que esa era “tierra judía”. 
Algunos de estos “amigos de Israel” representan partidos políticos cuyos seguidores, por no decir algo peor, no se caracterizaron tradicionalmente por sus sentimientos fraternales hacia los judíos. Heinz-Christian Strache, por ejemplo, lidera el Partido de la Libertad de Austria, que comenzó, bajo el comando de su difunto líder, Jörg Haider, seduciendo activamente a ex nazis. 
Con certeza, hoy en día hasta los políticos de extrema derecha en Europa son cuidadosos de no sonar abiertamente antisemitas. Wilders, por caso, es ostensiblemente prosemítico, y a todos los Nuevos Derechistas les gusta acentuar la importancia de lo que llaman los “valores judeocristianos”, a los que hay que defender del “islamofascismo”. 
A los críticos de izquierda y liberales de la política israelí les gusta señalar que antisionismo no es lo mismo que antisemitismo. Pero es igualmente cierto que ser amigo de Israel no es necesariamente lo mismo que ser amigo de los judíos. 
Y, por supuesto, los últimos 2.000 años demostraron que el antisemitismo es perfectamente compatible con la adoración de un judío llamado Jesús de Nazaret. En Estados Unidos, algunos de los más feroces defensores del sionismo de línea dura son cristianos evangélicos que creen firmemente que los judíos que se niegan a convertirse al cristianismo algún día enfrentarán una retribución terrible. 
Cuando Theodor Herzl recorría Europa a fines del siglo XIX, intentando conseguir apoyo para el establecimiento de un estado para los judíos, muchas veces fue rechazado por grandes judíos ricos y poderosos, que lo consideraban un agitador. En cambio, encontró seguidores entusiastas entre los protestantes píos, para quienes los judíos pertenecían a su propia tierra sagrada y no a Europa. 
Una vez establecido el estado judío, los primeros amigos europeos de Israel muchas veces eran personas provenientes de la izquierda, que admiraban la vida comunitaria de los kubbutzim, y veían a Israel como un gran experimento socialista, liderado por sabios y viejos idealistas de izquierda, como David Ben-Gurion. La culpa residual por el Holocausto reafirmaba esta actitud. 
Las cosas empezaron a cambiar después de la Guerra de los Siete Días de 1967, e incluso más después de la guerra de “Yom Kippur” de 1973, cuando quedó claro que Israel no iba a ceder los territorios palestinos que había conquistado. Más tarde, cuando Israel comenzó a construir asentamientos en todos los territorios ocupados, la admiración incluso se convirtió en hostilidad activa por parte de la izquierda de Europa. 
A esos nuevos amigos les gustaba el uso implacable de la fuerza, el nacionalismo étnico, la continua humillación de los palestinos. Ansiosos por revivir una forma más militante de nacionalismo en sus propios países, políticos como Strache, Wilders y Dewinter ven a Israel como una suerte de modelo –un modelo desacreditado desde hace mucho tiempo en Europa, debido a malos recuerdos del fascismo y el nazismo. 
Contrariamente a lo que alguna vez dijo el Premio Nobel José Saramago, los ataques del ejército israelí en Gaza no son comparables de ninguna manera con Auschwitz. Pero la visión, abrazada por los nuevos amigos de derecha de Israel, de que Israel está en la primera línea contra el fascismo islámico, es igualmente mendaz. 
Comparar al Islam en general –no sólo al terrorismo islamista- con el fascismo, como hacen los populistas de derecha, y sugerir que Europa enfrenta una amenaza comparable con los nazis, no sólo es equivocado, sino peligroso. Ya que, si fuera verdad, todas las medidas tomadas contra los musulmanes, por más brutales que fueran, estarían justificadas, e Israel en verdad sería un estado de primera línea que resiste al “islamofascismo” para impedir otro Auschwitz. 
Esta es una visión que conlleva la grave implicancia de que una solución pacífica del conflicto palestino-israelí es casi imposible. Cuanto más Israel, alentado por los amigos europeos equivocados, siga humillando a los palestinos y ocupando sus tierras, más probable es que el odio y la violencia se interpongan en el camino del acuerdo, sin el cual no puede haber paz alguna. 
Las falsas analogías con el pasado trivializan la historia. Si los israelíes, o los palestinos, son como los nazis, entonces el horror de lo que los verdaderos nazis hicieron ha disminuido enormemente. 
Ahora bien, explotar la historia para justificar la violencia actual no funcionará para siempre. Una vez que la gente deje de creer que Israel está defendiendo a Occidente del fascismo, se culpará a Israel por toda la violencia en Oriente Medio. 

Israel vota por la violencia 
Las guerras explican cambios dramáticos en las preferencias electorales y los líderes y partidos radicales a menudo obtienen muchos más votos después de un episodio agudo de violencia que en tiempos normales. Por lo tanto, los grupos étnicos minoritarios frecuentemente pueden influir en el equilibrio de poder entre las fuerzas contendientes principales. 
Esto parece ser exactamente lo que ha sucedido en las recientes elecciones de Israel. El Partido Likud de derecha, de Benjamin Netanyahu y el incluso más derechista Avigdor Lieberman con su partido Yisrael Beiteinu (Israel es nuestro hogar) alcanzaron un resultado dominante mientras que el partido Laborista, que ha sido el partido dominante a lo largo de la historia de Israel, quedó relegado a un bajo cuarto lugar. 
Durante toda la campaña, los líderes israelíes compitieron para ver quién se enfrentaría con más firmeza (léase violencia) a los palestinos. Tras el ataque israelí contra Gaza, los palestinos esperaban que Israel elegiría un líder que se concentrara en la necesidad de poner fin al sufrimiento, levantar el sitio y comenzar la reconstrucción. 
La última vez que las elecciones israelíes se vieron tan claramente afectadas por la violencia fue en 1996, cuando los resultados de las encuestas variaron muchísimo antes de las votaciones en las que finalmente Netanyahu derrotó por un margen mínimo al primer ministro interino Shimon Peres. En la competencia contra un Peres mayor (que había asumido el cargo tras el asesinato de Yitzhak Rabin) Netanyahu se pintó el pelo de blanco para aparentar más edad y se aprovechó de una mini guerra mal manejada y de la ira de los electores árabes de Israel. 
Pero las cosas no han cambiado mucho: las guerras mal manejadas, las conversaciones de paz incompletas y un boicot de los electores árabes de Israel hicieron que estas elecciones parecieran casi una copia al carbón de las de 1996, cuando el asesinato de Rabin acabó con las pláticas palestino-israelíes en un momento crucial y la imprudente guerra de Peres contra el Sur de Líbano redujo su amplia ventaja a prácticamente un empate con Netanyahu. 
Tuvieron lugar tras dos guerras controvertidas (aunque los actuales candidatos no participaron directamente en la guerra de 2006 contra Hezbolá). También se llevaron a cabo después de negociaciones serias entre el primer ministro israelí Ehud Olmert y el presidente palestino Mahmoud Abbas, que se dice que acercaron en gran medida a ambos bandos. 
Pero las guerras y la violencia hacen que el electorado se desplace hacia los halcones de derecha, y la operación de Israel en Gaza no fue la excepción. Muchos de los ciudadanos palestinos de Israel, indignados por el gran número de víctimas entre sus hermanos –y creyendo que votar significaría aprobar al sistema político responsable de la matanza—se quedaron en casa una vez más. 
La victoria decisiva de un candidato que se opuso a la guerra en Iraq y que está a favor de sostener conversaciones directas con Irán, sin duda tendrá una gran influencia sobre las relaciones Estados Unidos-Israel y el proceso de paz. El nombramiento de George Mitchell, quien se opone a los asentamientos israelíes en Cisjordania, y su decisión de abrir una oficina en Jerusalén dicen mucho sobre lo que el nuevo gobierno israelí puede esperar de la administración Obama. 
El mundo árabe también está en una situación inestable tras 22 días conmovedores de ver los bombardeos televisados de Israel contra Gaza. Millones de árabes en todo el Medio Oriente salieron a las calles, tan irritados por la incapacidad de todo el mundo para detener el baño de sangre que se ha creado un enorme cisma. 
El mayor obstáculo a que se enfrenta el mundo para tratar de aliviar el sufrimiento en Gaza es cómo tratar con tacto con el mayor bloque del Consejo Legislativo Palestino, el grupo islamista Reforma y Cambio de Ismael Hanieh. Este reto se ha vuelto más interesante ahora que los países europeos están dispuestos a tratar con un gobierno unificado palestino que incluya a Hanieh, que pertenece a Hamas. 
Pero más allá de las soluciones superficiales a las profundas heridas infligidas en Gaza, la mayor preocupación de los palestinos es asegurar que el intento de Israel de dividir a Gaza y Cisjordania no se vuelva permanente. Egipto y la Autoridad Palestina han quedado mal ante el mundo árabe por negarse a hacer a Egipto responsable de Gaza y tal vez a Jordania de Cisjordania. 
A pesar de los resultados de las elecciones, los palestinos aún guardan la esperanza de restablecer el impulso para resolver los puntos de desacuerdo que quedan pendientes con Israel. Si bien ahora hay un consenso internacional que apoya una solución de dos Estados, resolver el estatus de Jerusalén y de los refugiados palestinos será el principal obstáculo a que se enfrenten ambos bandos. 
Ahora la única esperanza de reanudar las negociaciones es el viejo argumento de que “sólo Nixon pudo hacer que China se abriera”, es decir, que únicamente un líder israelí de la derecha dura verdadera tendría la credibilidad para hacer las paces con los Palestinos. Pero ahora los historiadores tienen claro que Richard Nixon estaba decidido a negociar con China desde el momento en que inició su presidencia. 

¿Se puede comprar realmente la regulación? 
LONDRES – La relación entre los bancos londinenses y sus instancias de regulación no están en su mejor momento. Las reglas más recientes relativas a las bonificaciones emitidas por el Comité Europeo de Supervisores Bancarios (que pronto se convertirá en la Autoridad Bancaria Europea) afectaron la sensibilidad de los corredores de bolsa, que ahora se sienten maltratados e ignorados. 
Sin embargo, un elemento importante de las descripciones de la crisis financiera es la desviación de la potestad reguladora. El destacado comentarista inglés, Will Hutton, ha descrito la Autoridad de Servicios Financieros (que presidí de 1997 a 2003, ¡cuando las cosas empezaron a funcionar mal!) como una asociación de comercio del sector financiero. 
Las instancias de regulación estadounidenses e incluso el Congreso, han recibido críticas aún más agresivas en las que se ve a los reguladores como entidades al servicio de los bancos de inversión, fondos de cobertura, y cualquiera que tenga mucho dinero que gastar en el Capitolio. ¿Cuán válido es este argumento? 
Nunca antes había trabajado en la industria financiera y conocía a pocas personas que lo hubieran hecho. (Cabe señalar que ahora soy director independiente de Morgan Stanley). 
Ahora ya no estamos tan seguros de ello. Los procesos de consulta sobre reglas y reglamentos fueron muy estructurados; además se dedicó mucho esfuerzo para asegurar que hubiera una representación equilibrada de servidores y usuarios de los servicios financieros. 
Sin embargo, eso es inevitable en cualquier país. La voz de la industria se escuchaba más a menudo también en el Parlamento. 
Goldman Sachs podría aprender mucho de esas tácticas. No tengo información de primera mano del proceso legislativo en los Estados Unidos. 
Parece que los medios de comunicación creen que sí, aunque con lo propenso que son las relaciones entre el gobierno y la industria a la guerra abierta, es difícil saberlo. El estudio realizado por Ahmed Tahoun de la London School of Economics titulado “The role of the stock ownership by US members of Congress on the market for political favors” presenta un aspecto llamativo de la relación entre el Congreso y el sector empresarial. 
Tahoun analizó la relación entre las acciones bursátiles de los congresistas y las contribuciones a sus campañas políticas por parte de las firmas correspondientes, y encontró un poderoso vínculo. En particular, la investigación de Tahoun muestra que los congresistas estadounidenses sistemáticamente invierten más en las empresas que favorecen a su partido político, y cuando venden sus acciones, las empresas dejan de contribuir a sus campañas. 
Los datos no corresponden solo a las empresas financieras, y Tahoun no las ha desagregado por sector. Sin embargo, los resultados son interesantes. 
Sugieren una relación poco sana entre los intereses políticos y pecuniarios de quienes diseñan leyes. Usualmente los reguladores no están sujetos a esas tentaciones. 
El primero es la puerta giratoria entre la industria y los organismos de regulación. Esto es más común en los Estados Unidos, donde los salarios de los reguladores son muy bajos, en especial en la Comisión de Valores y Bolsa y en la Comisión de Comercio en Futuros sobre Mercancías. 
Singapur y Hong Kong tienen un modelo diferente. Los reguladores tienen paquetes de compensación de acuerdo con el mercado y la continuidad del personal ejecutivo se mantiene de forma más efectiva. 
La segunda preocupación es lo que se podría llamar la cooptación intelectual. Yo me atrevería a sostener que en mis tiempos la FSA (Autoridad de Servicios Financieros) no favorecía a las empresas indebidamente; tal vez es cierto que nosotros –y en este punto éramos exactamente iguales que los reguladores estadounidenses- tendíamos a pensar que los mercados eran generalmente eficientes. 
Estas personas eran adultos que acordaban en privado y el Estado no debía intervenir. Ahora sabemos que algunos de estos emperadores del mercado están desnudos y que sus actividades, lejos de ser benignas, podrían dar lugar a una grave inestabilidad financiera y generar fuertes pérdidas para los contribuyentes, sin mencionar que podrían precipitar una recesión global. 
Por consiguiente, la cooptación intelectual es un argumento difícil de refutar. ¿Pero, sustituyeron los reguladores a los encargados de hacer cabildeo? 

El turno nacionalista del Japón 
TOKYO – El Japón ha salido en los noticieros últimamente por su disputa con China sobre seis kilómetros cuadrados de unos islotes áridos en el mar de la China Oriental que el Japón llama Senkaku y China islas Diaoyu. Esas reivindicaciones opuestas se remontan a finales del siglo XIX, pero el reciente estallido, que provocó generalizadas manifestaciones antijaponesas en China, comenzó en septiembre, cuando el Gobierno del Japón compró tres de esos diminutos islotes a su propietario privado japonés. 
El Primer Ministro, Yoshihiko Noda, ha dicho que decidió comprar las islas para el Gobierno central del Japón con el fin de impedir que el gobernador de Tokio, Shintaro Ishihara, lo hiciera con fondos municipales. Ishihara, que después dimitió de su cargo para lanzar un nuevo partido político, es bien conocido por sus provocaciones nacionalistas y Noda temía que intentara ocupar las islas o buscar otras formas de utilizarlas para provocar a China y conseguir apoyo en el Japón. 
En mayo de 1972, cuando los Estados Unidos devolvieron la prefectura de Okinawa al Japón, la transferencia comprendió también las islas Senkaku, que los EE.UU. habían administrado desde Okinawa. Unos meses después, cuando el Japón y China normalizaron sus relaciones posteriores a la segunda guerra mundial, el Primer Ministro del Japón, Kakuei Tanaka, preguntó al Primer Ministro de China, Zhou Enlai por las Senkaku y recibió la respuesta de que, antes que permitir que esa disputa retrasara la normalización, era mejor legar esa cuestión a generaciones futuras. 
Para China, ése era el status quo que el Japón trastocó en septiembre. Según analistas chinos con los que hablé recientemente en Beijing, el Japón está entrando en un período de nacionalismo militarista de derecha y la compra de las islas fue una iniciativa deliberada para iniciar la erosión del acuerdo posterior a la segunda guerra mundial. 
Recientemente, se hizo una encuesta entre un numeroso grupo de estudiantes de la Universidad de Waseda sobre sus actitudes para con el ejército. Si bien un buen número de ellos expresó su deseo de que el Japón mejorara su capacidad para defenderse, una mayoría abrumadora rechazó la idea de fabricar armas nucleares y apoyó la posición de seguir confiando en el Tratado de Seguridad EE.UU.-Japón. 
Y, naturalmente, las Fuerzas de Autodefensa del Japón son profesionales y su mando es totalmente civil. 
El Japón va a celebrar elecciones parlamentarias en un futuro próximo, en agosto de 2013 a más tardar, pero también podría ser en fecha tan próxima como el comienzo de ese año. Según las encuestas de opinión pública, es probable que el gobernante Partido Democrático del Japón, que llegó al poder en 2009, sea substituido por el Partido Liberal Democrático, cuyo presidente, Shinzo Abe, sería el Primer Ministro, cargo que ya ha ocupado. 
Abe tiene fama de nacionalista y recientemente visitó el Santuario Yasukuni, monumento conmemorativo de la guerra situado en Tokyo y que resulta polémico en China y Corea. Además, Toru Hashimoto, el joven alcalde de Osaka, segunda ciudad del Japón por su tamaño, ha creado un nuevo partido y también se ha granjeado fama de nacionalista. 
Parece que se ven los efectos en la política japonesa de un lento crecimiento económico a lo largo de dos decenios que ha creado problemas fiscales y una actitud entre los jóvenes más preocupada por su propio país. La matriculación de estudiantes japoneses en universidades de los EE.UU. se ha reducido más del 50 por ciento desde 2000. 
Yoichi Funabashi, ex editor jefe del periódico Asahi Shimbun, está también preocupado: “Existe la sensación en el Japón de que no estamos preparados para ser un participante fuerte y competitivo en este planeta mundializado”. Pese a esos problemas, el Japón sigue teniendo fuerzas considerables. 
Algunos analistas abrigaron la esperanza de que el terremoto, el maremoto y la catástrofe nuclear diera un tercer impulso de reinvención nacional, pero aún no se ha producido. 
Si se ayuntase un nacionalismo moderado al yugo de la reforma política, los resultados podrían ser buenos para el Japón… y para el resto del mundo. Pero, si un estado de ánimo nacionalista en aumento propiciara posiciones simbólicas y populistas que obtuvieran votos en las elecciones nacionales, pero se granjeasen la antipatía de sus vecinos, tanto el Japón como el mundo resultarían perjudicados. 
Lo que ocurra en la política japonesa durante los próximos meses tendrá repercusiones allende la costas del país. El turno nacionalista del Japón 

¿La crisis económica de Rusia terminó? 
Si se le pregunta al primer ministro Vladimir Putin, o a cualquier funcionario de su partido Rusia Unida, dirá "Por supuesto que terminó". Incluso brindará pruebas reflejadas en una tasa de desempleo que no aumenta, en incrementos sin precedentes en las pensiones y en un fuerte crecimiento en la construcción y la metalurgia. 
Por supuesto, todas estas comparaciones se hacen con cómo estaban las cosas el mes pasado y no con el desempeño económico del país antes de la crisis. Asimismo, existe otro "milagro" del cual el gobierno está empezando a hacer alarde, que se descubrió en agosto de 2009: un incremento en la población de Rusia. 
Si se le pregunta a un miembro de la oposición si la crisis ha terminado, dirá que es sólo el comienzo. La producción de Gazprom está cayendo a un ritmo vertiginoso; las "mono-ciudades" del país que viven de una sola industria están muriendo. 
Ambas visiones tienen algo de cierto respecto del estado de la economía rusa, pero como el gobierno controla los principales canales de televisión, logra imponer su visión de la situación. De hecho, la oposición sólo tiene acceso a unos pocos periódicos y estaciones de radio, con lo cual Internet es el único espacio de libertad que queda en Rusia. 
Pero, fuera de Rusia, ningún economista responsable puede decir si la crisis realmente terminó. Sólo saben que los mercados relativamente calmos no significan que el crecimiento económico sólido esté a la vuelta de la esquina. 
Ahora que el precio del petróleo alcanzó los 80 dólares por barril, el banco central de Rusia puede empezar a comprar divisas extranjeras nuevamente. Las reservas en oro y monedas extranjeras están aumentando, lo que implica la apreciación del rublo. 
Mientras persistía, los gastos se inflaron pero resultaban manejables -hasta que, de pronto, los precios de la energía colapsaron-. El Kremlin, dedicado a su fetiche clave -los índices de aprobación de Putin-, demostró no estar en absoluto preparado para reducir el gasto público tras la caída de los ingresos estatales. 
El difunto Yegor Gaidar, el primer primer ministro pro-reforma de Rusia, advirtió al gobierno sobre las consecuencias de los precios inflados del petróleo. Su reiterado argumento era que el crecimiento excesivo del gasto minaría la voluntad política de una reducción presupuestaria cuando se tornara necesario. 
Mientras que la inversión extranjera alcanzó los 20.000 millones de dólares en 2008, las fugas de capitales totalizaron 20.000 millones de dólares en 2009. El banco central compra menos divisas extranjeras, y así emite menos rublos, reduciendo la inflación. 
El problema es que la mano de obra rusa es menos móvil que en Europa y Estados Unidos. Los rusos prefieren menores salarios -o simplemente esperar directamente sin salario alguno- que trasladarse en busca de un nuevo empleo. 
En consecuencia, los salarios se recortaron a la mitad. El estado, que intenta rescatar a la industria automotriz doméstica, asignó a la firma más créditos a través de bancos estatales. 
Un día, ya no será posible disfrazar el desempleo a través de semanas laborales más cortas, licencias forzadas y reducciones salariales. Cuando eso suceda -y existe una fuerte probabilidad de que pase el año próximo-, la crisis recién estará empezando para Rusia. 
Pero todavía no se sabe con certeza si el motor de la economía global podrá funcionar sin liquidez adicional, lo que posiblemente mine la estabilidad fiscal a nivel mundial. En otras partes, eso se aclarará en la primera mitad de 2010; en Rusia, las señales de recuperación, si es que llegan a aparecer, se rezagarán muy por detrás del resto del mundo. 

¿Una Rusia débil? 
MOSCÚ – Los líderes y observadores occidentales repiten persistentemente, como un mantra, que Rusia se encuentra en una posición “débil”. Esta apreciación se basa en una comparación incorrecta entre Rusia y la Unión Soviética, aunque también es popular en Rusia misma. 
Si se la mide con estándares soviéticos, Rusia efectivamente se ha debilitado. Pero, como ha hecho notar en ex asesor de seguridad nacional de los Estados Unidos Brent Scowcroft, “tiene todavía enormes capacidades de influenciar la estrategia de seguridad estadounidense en cualquier país”. 
Un país con una influencia así sobre una superpotencia militar no se puede considerar como débil. De hecho, el tema no es la potencia de Rusia per se , sino si la concentra y aplica de manera inteligente. 
La nueva Rusia ha trascendido su identidad soviética y ha logrado aplastar levantamientos en el espacio post soviético en áreas tan alejadas como Tajikistan. Ha enfrentado una nueva generación de amenazas a la seguridad en su propio territorio -de las cuales la más notable ha sido el caudillo checheno Shamil Basayev- y ha evitado que se conviertan en una fuerza global como al-Qaeda. 
¿No demuestra esto la dimensión global de Rusia? ¿No es acaso un aporte a la seguridad internacional? 
Rusia no ha sido el único beneficiario de sus actividades en el Cáucaso, especialmente desde el año 2000. Al hacer que minorías recalcitrantes pasaran a formar parte de un nuevo consenso de seguridad, Rusia ayudó a transformar los conflictos étnicos locales en un proceso constructivo de formación de naciones. 
De manera que la aspiración de Rusia de ser un elemento central en la seguridad euroasiática, a la par que los Estados Unidos y la Unión Europea, no se basa en laureles de glorias ya olvidadas. En lugar de ello, refleja la exigencia de un orden legal internacional justo. 
No tiene sentido el debate sobre si Estados Unidos debe permitir que Rusia tenga intereses especiales en Europa del Este, renovado por la oposición rusa a las propuestas de instalación de sistemas de defensa antimisiles en la República Checa y Polonia. Necesariamente, los intereses de Rusia se están volviendo globales. 
Una y otra vez se espera que los rusos apoyen algo sin participar en su creación . Por ejemplo, se espera que ayudemos estabilizar la región en torno a Afganistán, pero sólo para crear una “gran Asia central” que no incluya a Rusia. 
Es evidente que la Rusia moderna carece de un “estatus” global en el sentido soviético, pero los Estados Unidos tampoco han sido capaces de lograr un estatus global de “superestado al estilo Yalta”. El poderío militar global estadounidense no tiene rival, aunque se utilice con cada vez menor frecuencia. 
Como país que cubre 11 zonas horarias entre la unión europea y los Estados Unidos, de las cuales cinco tienen frontera con China, es imposible esperar que Rusia se mantenga meramente como una potencia regional. No se puede considerar como regional a un estado que tiene intereses en tres regiones globales (Europa, Asia Central y Oriente Próximo, por no mencionar el Ártico) y comparte fronteras con varias otras. 
Más aún, puesto que las regiones en las que Rusia tiene intereses enfrentan una serie de problemas, debe buscar ejercer influencia sobre las estrategias para estas regiones impulsadas por potencias de varios tamaños, desde China y los Estados Unidos a la Unión Europea e Irán. Se espera que Rusia actúe de maneras que sean beneficiosas para los intereses occidentales y estadounidenses. 
No obstante, el consenso que Vladimir Putin ha creado en Rusia desde el año 2000 es más que una cuestión de intereses; es una realidad basada en valores. Se basa en la posibilidad de una vida en libertad en un ambiente seguro, algo que los estadounidenses dan por descontado en su caso. 
Por muchos años, tuvimos que enfrentar el problema de la existencia misma de Rusia, más que la calidad de su gobierno. El consenso de Putin hizo posible solucionar ambos problemas sin ayuda ni interferencia externa. 

¿Es la tristeza una enfermedad? 
Algunas de las más antiguas epopeyas conocidas, como La Iliada y Gilgamesh, muestran la tristeza intensa de sus protagonistas después de haber perdido a compañeros cercanos. Del mismo modo, obras antropológicas de una gran variedad de sociedades describen claramente sentimientos de tristeza que se desarrollan debido a la frustración en el amor, a la humillación por parte de un rival o a la incapacidad de alcanzar objetivos culturalmente valiosos. 
Incluso, los primates muestran señales fisiológicas y de conducta después de alguna pérdida que son inconfundiblemente similares a la tristeza en los humanos. No hay duda de que la evolución hizo que la gente fuera propensa a ponerse triste después de esas situaciones. 
En un trabajo escrito en el siglo V a.C., Hipócrates ofreció la primera definición conocida de la melancolía (lo que ahora llamamos “depresión”) como un trastorno definido: “si el temor o la tristeza duran mucho tiempo es melancolía." 
Al igual que Hipócrates, a lo largo de la historia los médicos han reconocido que los síntomas de la tristeza normal y el trastorno depresivo eran parecidos. Los trastornos depresivos diferían de las reacciones normales porque aparecían cuando no había condiciones que normalmente produjeran tristeza o eran de una magnitud o duración desproporcionada a cualquiera que fuera la causa que los provocaba. 
Así, la siquiatría tradicional adoptó un enfoque contextual al diagnosticar los trastornos depresivos. El que una enfermedad fuera diagnosticada como trastorno dependía no sólo de los síntomas, que podían ser similares a la tristeza normal, y no sólo de la gravedad de la enfermedad, porque la tristeza normal puede ser severa y la tristeza relacionada con un trastorno puede ser moderada, sino de la medida en que los síntomas fueran una respuesta comprensible a las circunstancias. 
La distinción entre la tristeza contextualmente adecuada y los trastornos depresivos se mantuvo prácticamente sin cambios durante dos milenios y medio. No obstante, la profesión siquiátrica abandonó esta distinción en 1980 cuando se publicó la tercera edición de su manual oficial de diagnóstico, el DSM-III (Manual de Diagnóstico y Estadísticas de Trastornos Mentales, por sus siglas en inglés). 
La definición de trastorno depresivo profundo (MDD, por sus siglas en inglés) se volvió meramente sintomática. Todas los estados en que aparecían al menos cinco síntomas de nueve, -incluido un bajo estado anímico, falta de placer, problemas de apetito y dificultades para dormir, incapacidad para concentrarse y fatiga –por más de dos semanas ahora se consideran trastornos depresivos. 
De ahí en fuera, otros síntomas que cumplen con los criterios del DSM no se consideran trastornos si aparecen después de la muerte de alguien cercano, no duran más de dos meses, y no incluyen ciertos síntomas particularmente severos. Sin embargo, síntomas similares que surgen después, digamos, de la disolución de una relación amorosa, de la pérdida de un empleo, o tras recibir el diagnóstico de una enfermedad potencialmente mortal no se excluyen del diagnóstico de los trastornos. 
La confusión en el DSM-III entre la tristeza normal intensa y el trastorno mental depresivo, que persiste hasta ahora, surgió inadvertidamente debido a la respuesta de la siquiatría a los desafíos de la profesión durante los años setenta. Un poderoso grupo de investigadores siquiátricos estaba insatisfecho con las definiciones de depresión y otros trastornos mentales comunes en sus manuales de diagnóstico anteriores influenciados sicoanalíticamente. 
Esas definiciones anteriores separaban los sentimientos de tristeza proporcional al contexto de una pérdida de las que eran excesivas según sus contextos, y definían solamente a éstas últimas como trastornos. Sin embargo, también asumían que los conflictos sicológicos inconscientes no resueltos causaban depresión. 
Se considera que los padres cuyo hijo está gravemente enfermo, los cónyuges que descubren las relaciones extramaritales de sus parejas o los trabajadores despedidos inesperadamente de sus empleos preciados padecen trastornos mentales si desarrollan síntomas suficientes para cumplir con los criterios del DSM. Esto es así incluso si los síntomas desaparecen tan pronto como el niño se recupera, los cónyuges se reconcilian, y se encuentra un nuevo trabajo. 
Millones de personas ahora buscan ayuda profesional para los estados que cumplen con la definición excesivamente amplia y medicada de la depresión. En efecto, la depresión es ahora la enfermedad más comúnmente diagnosticada en las consultas ambulatorias siquiátricas. 
La medicación de la depresión ha demostrado ser todavía más rentable para las compañías farmacéuticas cuyas ventas de medicamentos antidepresivos se han disparado. Si bien, es imposible saber qué proporción de estas personas están experimentando una tristeza normal que desaparecerá con el paso del tiempo o un cambio en el contexto social, es ciertamente muy alta. 
No le sería difícil a la siquiatría desarrollar una definición más adecuada del trastorno depresivo que deje de considerar las emociones naturales de tristeza como un problema médico. Los criterios de diagnóstico podrían simplemente ampliar la exclusión actual del duelo a otros estados que se desarrollan luego de sufrir pérdidas que no son especialmente severas o duraderas. 
Ese cambio tomaría en cuenta que los humanos siempre han reconocido: que una intensa tristeza después de una pérdida es un aspecto doloroso y tal vez inevitable de la condición humana, pero no es necesariamente un trastorno mental. 

En la zona cero del cambio climático 
UAGADUGU – Burkina Faso se encuentra en el corazón del Sahel, lo que significa que es uno de los países más vulnerables del mundo en cuanto al cambio climático. Puede que sus campesinos entiendan poco las causas del calentamiento global, pero conocen sus efectos, como las sequías a inundaciones producidas por la enorme variabilidad de los patrones de lluvias, que causan crisis alimentarias, la pérdida de cosechas y la erosión de las tierras de pastoreo. 
Desde hace varios años el concepto de agricultura sostenible se ha ido afianzando en el mundo y en Burkina Faso, apareciendo en el discurso político y convirtiéndose en un enfoque clave para el desarrollo agrícola global. De hecho, hoy la sostenibilidad es una fuerza impulsora en la agricultura, tan importante como era la productividad en décadas anteriores. 
El concepto de agricultura sostenible está ligado inextricablemente al de desarrollo sostenible, definido por primera vez en 1987 como un modelo de crecimiento económico “que satisface las necesidades del presente sin arriesgar la capacidad de las generaciones futuras de satisfacer las suyas propias”. 
Se define como agricultura sostenible aquella que busca conservar sus recursos internos y externos de la manera más eficiente posible, es ecológicamente sólida (mejora el medio ambiente en lugar de dañarlo) y es viable en lo económico, ofreciendo ganancias razonables con respecto a lo que se invierte. 
Si vemos a fondo ambas definiciones, podemos concluir que no puede haber desarrollo sostenible sin agricultura sostenible. De hecho, en Burkina Faso ocupa, como debe ser, un lugar importante en las políticas y estrategias nacionales. 
En 2012 el país adoptó la Política Nacional de Desarrollo Sostenible, que se ha convertido en una herramienta clave para hacer realidad la visión establecida en la Estrategia Nacional para Acelerar el Crecimiento y Alcanzar un Desarrollo Sostenible, que describe una “economía productiva que acelera el crecimiento, eleva los niveles de vida, mejora y preserva el medio ambiente y las condiciones de vida a través de una gobernanza eficiente.” 
La conferencia nacional de la Asamblea General sobre Agricultura y Seguridad Alimentaria, realizada en noviembre de 2011, estableció el siguiente objetivo: “Que en el año 2025 la agricultura de Burkina Faso sea moderna, competitiva, sostenible e impulse el crecimiento. 
Otra práctica agrícola bien acreditada en Burkina Faso es la gestión integrada de la producción, cuyo objetivo es elevar la productividad de los pequeños agricultores de manera sostenible, proporcionándoles los conocimientos necesarios para funcionar de manera eficiente, respetando al mismo tiempo el medio ambiente y la salud humana. Esta política ha generado cambios en los modos de manejar los recursos naturales y usar insumos agrícolas como los pesticidas. 
Como en el resto del mundo, es clave para que podamos enfrentar el cambio climático y fortalecernos ante la inseguridad alimentaria y nutricional, ya que respeta la tierra y es mucho más eficaz a largo plazo que la agricultura industrial. Además, las prácticas sostenibles reafirman el valor de las empresas pequeñas y familiares que en países como éste producen prácticamente todos los alimentos que se consumen a nivel local. 
Sin embargo, los países como Burkina Faso no pueden abordar el cambio climático por sí solos, ni debería ser así: las sequías e inundaciones que lo afectan ocurren en gran medida debido a desequilibrios climáticos causados por actividades industriales generadores de gases de efecto invernadero. 

¿Es peligroso especular con los alimentos? 
ROMA – Los precios de muchos alimentos básicos aumentaron espectacularmente en el período 2007-2008, lo que dio lugar a una crisis alimentaria en muchos países pobres y en desarrollo. Por ejemplo, los precios internacionales del maíz, el arroz y el trigo alcanzaron sus niveles más altos en 30 años, lo que creó inestabilidad política y económica –y provocó motines—en muchos países. 
Varios factores contribuyeron a la crisis, incluyendo los precios altos del petróleo, la elevada demanda de productos para el sector de los biocombustibles, la caída global de las reservas de alimentos y una menor producción de cereales. Un crecimiento económico fuerte junto con políticas monetarias expansivas estimuló más la tendencia, al igual que algunas medidas proteccionistas, como las restricciones a la exportación. 
Si bien estos factores sin duda presionaron a la alta los precios de los alimentos, no pueden explicar por sí solos los pronunciados aumentos. Algunas personas creen que la crisis se vio acentuada por las operaciones especulativas en los futuros de los productos básicos, que se han convertido en parte integrante de los mercados de alimentos. 
De esta forma, son un instrumento importante para cubrir los riesgos relacionados con los precios en los mercados de productos básicos. Al celebrar un contrato de futuros, tanto el comprador como el vendedor obtienen certidumbre sobre los precios de sus transacciones futuras, independientemente de los acontecimientos que afecten al mercado. 
De esta forma, el mercado también atrae a inversionistas que no están interesados en el producto sino en las ganancias especulativas. De hecho, los futuros de productos básicos se han hecho cada vez más atractivos para los inversionistas no comerciales, puesto que sus rendimientos parecen tener una correlación negativa con los rendimientos del capital y los bonos. 
La creciente presencia de los inversionistas no comerciales ha dado al mercado una liquidez importante, puesto que los especuladores asumen riesgos relacionados con los precios de los productos que quienes realizan operaciones de cobertura quieren evitar. Pero su presencia también ha generado preocupaciones de que la especulación en los futuros podría dar lugar a una mayor volatilidad de los precios. 
Generalmente, los economistas consideran que los futuros de los productos básicos son la solución a la volatilidad de los precios, no su causa. Aducen que los negociantes de futuros simplemente reaccionan a las señales sobre los precios que, en última instancia, dependen de los fundamentos del mercado. 
De hecho, a corto plazo, a un inversionista puede parecerle atractivo el precio creciente de un producto, aunque ese precio no se sustente en ninguna información básica. Estas inversiones especulativas pueden fortalecer más la tendencia y alejar más a los precios del equilibrio del mercado, especialmente si muchos inversionistas hacen lo mismo o si quienes invierten tienen fondos suficientes para influir sobre el mercado. 
Se han convertido en actores clave del mercado y poseen aproximadamente el 25-35% de todos los contratos de futuros agrícolas. Además de que invierten grandes sumas de dinero, conservan los contratos durante mucho tiempo, lo que puede provocar que exista una menor probabilidad de que reaccionen a los cambios en los fundamentos del mercado. 
Para cada estudio que demuestra una conexión significativa entre las operaciones especulativas y la volatilidad del mercado, hay al menos otro que afirma lo contrario. Hay tres razones importantes para creer que la especulación no fue la causa principal del reciente aumento de los precios de los alimentos. 
· Si bien los fondos indexados son importantes en comparación con las posiciones de otros participantes en el mercado de futuros, su comportamiento es previsible puesto que anuncian públicamente su portafolio de productos y el momento de sus transacciones. 
· La volatilidad de los precios también ha sido alta en el caso de productos básicos que no se negocian en los mercados de futuros (cobre, hierro y minerales) o en el de aquéllos para los que estos mercados no son importantes (acero y arroz). 
· Puesto que el exceso de demanda en los mercados de futuros que funcionan bien puede satisfacerse fácilmente con una oferta suficiente (por ejemplo, mediante la creación de nuevos contratos de futuros), el efecto de la especulación sobre el precio de equilibrio es relativamente menor y de corta duración en comparación con las variaciones en los precios de un bien físico, para el cual la oferta puede ser menos elástica o incluso fija en el corto plazo. 
Dado estos resultados, las transacciones de mercado de futuros parecen haber ampliado la volatilidad de los precios sólo a corto plazo. Sin embargo, los precios de equilibrio de largo plazo se determinan en última instancia en los mercados de contado en los que las operaciones de compra y venta de productos básicos físicos reflejan las fuerzas fundamentales. 
El mercado de futuros se ha desarrollado históricamente en respuesta a las necesidades de los participantes del mercado de controlar los riesgos de los precios, y son una herramienta de mercadotecnia indispensable para muchos productos básicos. Por consiguiente, limitar o incluso prohibir la especulación en el mercado de futuros sería costoso y tendría consecuencias no deseadas. 
Las propuestas para crear un fondo internacional para contrarrestar las subidas de los precios en el mercado de futuros, por ejemplo, podría disuadir a los especuladores de participar en las operaciones comerciales lo que disminuiría la liquidez del mercado disponible para los fondos de cobertura. Además, dicho fondo requeriría de recursos enormes para poder operar, sin mencionar los grandes desafíos para determinar el nivel de precio que podría en marcha su intervención. 
Dado el papel esencial que los precios de los productos básicos tienen para muchos participantes del mercado, las medidas de regulación deben tener como objetivo fortalecer la confianza en el funcionamiento del mercado. Esto se puede lograr mediante una mayor transparencia y la cantidad de información disponible relativa a las operaciones de futuros. 
A fin de contrarrestar conductas sospechosas –como el que los negociantes soliciten permiso para invertir sumas superiores a los límites de sus posiciones especulativas –la Comisión eliminó las exenciones a dos firmas que negocian en los futuros de maíz, trigo y soya. Dichas medidas contribuirán a configurar un ambiente más estable en los mercados y asegurar que los futuros de productos básicos reduzcan los riesgos y la volatilidad. 

¿Es todavía necesario el estímulo? 
LONDRES – ¿Han resucitado los paquetes de estímulo a las traumatizadas economías del mundo? ¿O han fijado la escena para sufrir inflación y grandes cargas de deuda en el futuro? 
La teoría subyacente a las enormes iniciativas de estímulo económico que muchos gobiernos han emprendido es la noción de la "brecha del producto", es decir, la diferencia entre el producto real de una economía y su producto potencial. Si el producto real está por debajo del potencial, significa que el gasto total es insuficiente para comprar lo que la economía puede producir. 
El gobierno puede gastar más dinero por sí mismo, o intentar estimular el gasto privado reduciendo los impuestos o los tipos de interés. Esto llevará el producto real al nivel del producto potencial, cerrando con ello la brecha del producto. 
Si hay menos gente trabajando que ayer, es porque hay más personas que han decidido no trabajar. (Bajo este razonamiento, un montón de banqueros simplemente han decidido tomarse unas largas vacaciones desde la crisis financiera de septiembre pasado.) 
Una visión más sensata es que la economía actual no está produciendo tanto como podría y que hay muchas más personas que desean trabajar que trabajos disponibles, de modo que un estímulo impulsará tanto el producto como el empleo. 
La Oficina Presupuestaria del Congreso de Estados Unidos (CBO) estima que el producto estadounidense estará cerca de un 7% por debajo de su potencial en los próximos dos años, convirtiendo a ésta es la peor recesión desde la Segunda Guerra Mundial. Se proyecta que el desempleo estadounidense llegue a un pico de 9,4% hacia fines de 2009 o comienzos de 2010, y que siga por sobre el 7% al menos hasta fines de 2011. 
El gobierno estadounidense ha prometido 787 mil millones de dólares en estímulos económicos, lo que representa cerca de un 7% del PGB. Superficialmente, esto parece adecuado para cerrar la brecha del producto, si es que se gasta este año . 
Parte de él se ahorrará. El índice de ahorro de los hogares estadounidenses ha subido del 0% al 5% desde el inicio de la recesión, y puede suponerse que es para pagar deuda. 
Otra parte del dinero adicional se gastará en importaciones, lo que no hace nada por estimular el gasto destinado al producto estadounidense. Restemos un 20% por estos dos elementos. 
Las buenas noticias son el que esta cifra se multiplica por rondas de gasto sucesivas, ya que el gasto de una persona se convierte en el ingreso de otra, y así sucesivamente. El valor del multiplicador depende de los supuestos acerca del tamaño de la “brecha”, las “filtraciones” del flujo del gasto, y el efecto de los programas de gobierno sobre la confianza general. 
Un multiplicador de: generaría 480 mil millones de gasto extra, en comparación con un multiplicador de uno, que generaría apenas los 240 mil millones iniciales. 
Una fuente adicional de estímulo es la "facilitación cuantitativa" o, en palabras más sencillas, imprimir dinero. Al comprar valores del gobierno, el Banco Central inyecta efectivo en el sistema bancario, con el fin de estimular el gasto privado al reducir el tipo de interés al que los bancos prestan a sus clientes. 
Sin embargo, el efecto de estímulo de la facilitación cuantitativa es mucho menos seguro que el del estímulo fiscal. Si bien la política hizo que los spreads crediticios se estrecharan y mejorara la liquidez del mercado de valores, muchos bancos han utilizado el dinero adicional para reconstruir sus hojas de balance (el equivalente a los mayores ahorros en los hogares) en lugar de prestarlo a empresas y personas. 
Es posible sacar varias conclusiones a partir de estos cálculos a grandes rasgos. La primera es que los paquetes de estímulo en todo el mundo aminoraron el ritmo de caída hacia una depresión, y pueden haber dado paso una modesta recuperación. 
En segundo lugar, es demasiado temprano para reducir la escala del estímulo, como Japón y Estados Unidos parecen dispuestos. Como señalara una autoridad británica antes de la cumbre del G-20 en Italia en julio: “Debemos comenzar a preparar estrategias de salida, pero deberíamos comenzar a implementar las sólo cuando hayamos logrado una recuperación sólida y con capacidad de autonomía, y no creo que nadie pueda decir que estamos en este punto todavía.” 
En tercer lugar, las políticas actuales, incluso si se mantienen, no crearán una recuperación con capacidad de autonomía. En el mejor de los casos, ofrecen la perspectiva de varios años más de actividad por debajo de los índices normales. 
Es prematuro hablar de reducciones al gasto del gobierno. Keynes dijo una vez que "Cuando se está en auge, no en caída, se puede hablar de adoptar medidas de austeridad en el Tesoro”. 

¿Siria es el próximo dominó? 
LONDRES – Desaparecidos los regímenes tunecino y egipcio y en momentos en que las protestas callejeras crean disturbios en ciudades desde Algiers hasta Teherán, mucha gente hoy se pregunta cuál será la próxima pieza del dominó en caer. Siria, cuya dictadura secular y militarizada es la que más se parece a los regímenes caídos de Túnez y Egipto, tal vez no sea la próxima en la fila, pero de todas maneras parece estar acercándose a un punto crítico. 
Por supuesto, la vieja “teoría del dominó” en las relaciones internacionales era sólo una manera cruda de enfatizar que las diferentes partes de una región están vinculadas entre sí. Para el mundo árabe de hoy, una metáfora mejor podría ser un tablero de ajedrez, en el que hasta la eliminación de un peón inevitablemente altera las relaciones entre las demás piezas. 
Hoy, mientras las protestas aumentan y se multiplican, el gobierno de todo estado árabe en Oriente Medio y el norte de África probablemente crea que, si lo dejan con sus propios recursos, puede contener el disenso interno. 
La mayoría de los sirios enfrentan situaciones económicas y sociales extremadamente difíciles, como un alto desempleo, alzas en los precios de los alimentos, limitaciones a la libertad personal y una corrupción endémica. Estos factores no difieren de aquellos que llevaron a la gente a las calles en el norte de África y Oriente Medio. 
La mejor manera de evitar una confrontación entre el pueblo y las fuerzas de seguridad es un proceso de reforma genuina que lleve a elecciones y a un gobierno de unidad nacional. La inercia arraigada del actual régimen, sin embargo, parece descartar cualquier maniobra en esa dirección. 
Por el contrario, las autoridades de Siria están ofreciendo incentivos para asegurar que los electores clave acaten las normas –computadoras portátiles para los maestros, subsidios para los trabajadores del sector público y una retórica reformistas vacía-. Pero la situación actual requiere medidas mucho más serias. 
A menos que las autoridades de Siria, como los otros líderes del mundo árabe, empiecen a entender que la libertad es un derecho humano fundamental, hasta la paciencia de la gente más inactiva puede desgastarse de manera peligrosa. Los altos precios de los alimentos pueden haber servido como un disparador en el norte de África, pero la velocidad con la que los manifestantes viraron su atención hacia la reforma política atrapó a todos por sorpresa. 
De manera que los líderes sirios saben que deben responder –de ahí la agenda de reforma poco entusiasta que diseñaron recientemente-. Pero intentar resolver las quejas populares arraigadas con un lenguaje florido y un ramo de subsidios es como intentar apagar un incendio forestal con una pistola de agua. 
Pero en las protestas de Túnez y El Cairo rara vez se escucharon reclamos por el conflicto palestino-israelí. Es más, en los últimos años, cuando los aviones israelíes atacaron blancos en Siria, no hubo ninguna respuesta del régimen –tampoco cuando aviones israelíes volaron sobre el palacio presidencial. 
De modo que el régimen está cometiendo un error fatal si piensa que sus viejas tácticas destinadas a confundir le seguirán brindando inmunidad. Por el contrario, con una población joven y bien educada incapaz de encontrar un trabajo apropiado, el régimen creó su propio cuadro de potenciales manifestantes, que son conscientes de que está utilizando eslóganes vacíos para mantener el estado de emergencia y quedarse en el poder. 
El pueblo sirio es fuerte, paciente, resistente e ingenioso. Los lazos familiares y sociales se mantienen fuertes sólidos a la adversidad. 
No deberían tener que arriesgar su seguridad cuando buscan involucrase con el mundo online. Nadie quiere ver las calles de Damasco consumidas en la protesta, o que surja una confrontación violenta entre los manifestantes y las fuerzas de seguridad. 
El régimen debe entender que, a pesar de sus mejores esfuerzos, los sirios han estado observando los acontecimientos en la región con tanto interés como el resto del mundo. El pueblo de Siria puede no sentir predilección por la violencia, pero una vez que se está en presencia del nacimiento de la libertad, no es fácil de olvidar –ni de acallar con dádivas estatales y declaraciones vacuas de un liderazgo distante y aislado. 
Y todavía algunos sostienen que Siria no puede cambiar. Pero Siria cambiará y yo, al igual que mis compatriotas, rezo para que cuando se produzca el cambio, sea pacifico y armonioso. 


El fin… ¿o el comienzo del euro? 
BRUSELAS – Cuando a fines de los ochenta los arquitectos del euro empezaron a diseñar los planes para su creación, muchos economistas les advirtieron que para que la unión monetaria fuera viable no bastaba tener un banco central independiente y un marco de disciplina presupuestaria. Sucesivos estudios hicieron hincapié en las asimetrías internas de la futura área de moneda común; la posibilidad de que una sola política monetaria no sirviera para todos los casos; la insuficiencia de los canales de ajuste en ausencia de movilidad laboral transfronteriza; y la necesidad de tener alguna forma de unión fiscal con mecanismos de aseguración para ayudar a los países en problemas. 
Fuera del ámbito de la economía, muchos observadores señalaron que los ciudadanos de la Unión Europea solamente aceptarían entablar un vínculo monetario estrecho si lo hacían como participantes de una comunidad política compartida. Al ex presidente del Bundesbank, Hans Tietmeyer, le gustaba citar a un filósofo francés medieval, Nicolás Oresme, quien escribió que el dinero no pertenece al príncipe, sino a la comunidad. 
Pero en otros casos, los críticos nada más querían recalcar que para el viaje que los europeos iban a emprender, necesitaban una barca más robusta y mejor equipada. Su mensaje era sencillo: que los gobiernos nacionales debían adaptar sus economías a las restricciones de la unión monetaria; que el euro necesitaba una integración económica más profunda sobre la cual apoyarse; y que para tener una moneda común hacía falta legitimidad política, esto es, la constitución de un gobierno común europeo. 
Pero al final, los dirigentes de la época (en particular el canciller alemán, Helmut Kohl, y los sucesivos presidentes de Francia, François Mitterrand y Jacques Chirac) se hicieron a la mar en una barca ligera. En el frente económico, solamente acordaron una Unión Económica y Monetaria básica, estructurada en torno de la rectitud monetaria y de una promesa no exigible de disciplina fiscal. 
Sin embargo, suponían que con el tiempo la unificación monetaria crearía el impulso necesario para encarar reformas nacionales, una mayor integración económica y alguna forma de unificación política. Después de todo, era así como se había construido la UE, piedra por piedra, a partir de sus orígenes en la comunidad europea del carbón y del acero de la década de 1950. 
Pero esta suposición resultó errada. Desde la firma del Tratado de Maastricht, en 1992, hasta el décimo aniversario del euro en 2009, el esperado impulso para la creación de un gobierno común europeo nunca surgió. 
Aunque aceptaron delegar al Banco Central Europeo la responsabilidad por el manejo de la política monetaria, después de eso la mayoría de los gobiernos opusieron una férrea resistencia a cualquier otra transferencia de soberanía. En 2005, un tímido intento de adoptar un tratado constitucional para fomentar la integración política fracasó en sendos referendos populares en Francia y en los Países Bajos. 
Poco después de la introducción del euro en 1999, se hizo evidente que el escenario imaginado por los arquitectos de la moneda común no se haría realidad. Todo el mundo aceptó (aunque a regañadientes) que la Unión Monetaria Europea básica era todo lo que había. 
De 2009 a esta parte, los europeos ya implementaron el aparato de gestión y resolución de crisis que al principio se negaron de plano a discutir. Al mismo tiempo, los gobiernos (sometidos a la presión incesante de los bonistas) están introduciendo en los mercados de mano de obra y de productos reformas que hace muy pocos trimestres consideraban políticamente inconcebibles. 
Los acreedores de Grecia (en su mayor parte, residentes de la eurozona) ya asumieron una parte de la carga al admitir un “recorte” de sus activos. Pero si otro país más llega a encontrarse con que no puede sostener el costo fiscal de la crisis, ¿también trasladará de algún modo la factura a sus acreedores externos? 
Dejando las transferencias a un lado, ¿aceptarán los europeos, o parte de ellos, crear una unión bancaria (es decir, europeizar la supervisión bancaria, los seguros de depósitos y los mecanismos de solución de crisis)? ¿Aceptarán poner la recaudación impositiva en un fondo común que confiera a las instituciones comunitarias credibilidad para asumir la responsabilidad por la estabilidad financiera? 
Son preguntas fundamentales para el futuro de la moneda común europea, y aunque los líderes europeos prefieran no planteárselas, ahora se enfrentan a la incómoda perspectiva de tener que responderlas sin mucha demora. 
La ironía histórica es que un entorno de crisis esté obligando a los europeos a tomar esas decisiones que no querían imaginar, ni mucho menos confrontar, en tiempos más tranquilos. La crisis de la deuda griega los obligó a crear un mecanismo de asistencia. 
Muchos ven en los acontecimientos recientes el comienzo del fin de la audaz creación de los arquitectos del euro. Pero según cómo los europeos respondan estas preguntas, tal vez algún día esta crisis actual sea recordada, más bien, como el fin del comienzo. 

¿Está sobrevaluado el euro? 
Un cuarto de hotel, un simple almuerzo o una camiseta de hombre, todos esos productos cuestan más al tipo de cambio actual que lo que costarían en Nueva York o Chicago. Para reducir el costo de dichos bienes y servicios al nivel del de los Estados Unidos, el euro tendría que descender en relación con el dólar en un 15%, a alrededor de 1.10 dólares. 
Es fácil que estos datos lleven a concluir que el euro está sobrevaluado y que es probable que continúe el descenso que empezó en diciembre pasado. No obstante, tal conclusión sería errónea. 
Primero, los precios que ve el viajero por lo general son más altos debido al impuesto al valor agregado (IVA), que es universal en Europa pero desconocido en los Estados Unidos. Si se descuenta el IVA, que típicamente es del 15% o más, los precios en Europa son similares a los de los Estados Unidos. 
Segundo, los productos y servicios que el viajero adquiere son sólo una pequeña muestra de la gama de bienes y servicios que se comercializan a nivel internacional. Los bienes que Europa exporta incluyen la maquinaria, productos químicos y una variedad de otros productos que los consumidores no compran directamente. 
Como las exportaciones alemanas son atractivas para los compradores extranjeros al tipo de cambio actual, Alemania fue en 2009 el segundo exportador más grande del mundo (después de China). Las exportaciones de Alemania superaron sus importaciones en casi 200,000 millones de dólares en los últimos doce meses, un superávit equivalente a casi el 6% del PIB. 
Pero la zona euro en conjunto, no obstante, ha tenido un superávit comercial de más de 30,000 millones de dólares en los últimos 12 meses. Además, con el descenso significativo del euro con respecto a muchas otras monedas en el último año, la balanza comercial de Europa puede aumentar aún más en los próximos meses. 
Ello me lleva al tercer y más fundamental factor, el cual es probable que haga que el euro se fortalezca sustancialmente respecto de su nivel actual: las condiciones económicas globales requieren que la zona euro tenga un déficit en cuenta corriente y comercial significativo para que se convierta en una gran importadora neta de fondos procedentes del resto del mundo. 
Si bien gran parte de esa inversión fluirá a los Estados Unidos, los países con excedentes desearán diversificar la inversión de estos ingresos netos nuevos. La eurozona ofrece el único mercado de capital grande, además del de los Estados Unidos para tales inversiones. 
Pero la eurozona puede aumentar sus entradas de capital extranjero sólo si tiene un déficit en cuenta corriente, por ejemplo, si incrementa sus importaciones en relación con sus exportaciones. Y eso requerirá de un euro menos competitivo –más alto respecto del dólar y otras monedas. 
Eso tenía sentido cuando necesitaban que esas reservas fueran muy líquidas para poder cubrir déficit comerciales temporales. Sin embargo, esos excedentes de divisas extranjeras han crecido mucho más allá del nivel necesario de reservas de emergencia. 
Corea del Sur y Taiwán, por ejemplo, tienen reservas de divisas extranjeras de más 250,000 millones de dólares cada uno, y las de China suman más de 2 billones de dólares. Estos y otros países con grandes excedentes de divisas extranjeras están empezando a diversificar sus reservas de dólares a euros, un proceso que continuará e inevitablemente provocará una subida del euro con relación al dólar. 
Entonces, aunque seguiré quejándome de los precios que hay que pagar cuando viajo a Europa, entiendo que los precios que importan para el comercio son más competitivos que los precios del almuerzo. También sé que las presiones complementarias sobre Europa para importar fondos, y las presiones sobre los países con superávit para diversificar sus reservas de divisas, harán el viaje a Europa cada vez más caro en términos de dólar. 




¿Hay un nuevo consenso de Washington? 
CAMBRIDGE – Hace dos años y medio, algunos altos funcionarios del Banco Mundial abordaron al Premio Nobel Michael Spence para pedirle que encabezara una comisión de alto nivel sobre el crecimiento económico. El problema de que se trataba no podía ser más importante. 
Y lo alentó la respuesta entusiasta y positiva que recibió de los futuros miembros de la comisión. Así nació la Comisión Spence sobre el Crecimiento y el Desarrollo, un grupo de célebres encargados del diseño de políticas –incluyendo a otro Premio Nobel—cuyo informe final se dio a conocer a finales de mayo. 
El informe Spence representa un parteaguas para la política de desarrollo – tanto por lo que dice, como por lo que excluye. Ya no están las afirmaciones llenas de seguridad sobre las virtudes de la liberalización, la desregulación, la privatización y el libre mercado. 
Es cierto que las economías exitosas tienen mucho en común: todas participan en la economía global, mantienen estabilidad macroeconómica, estimulan el ahorro y la inversión, dan incentivos orientados al mercado y están razonablemente bien gobernadas. 
El informe Spence refleja un cambio intelectual más amplio dentro de la profesión del desarrollo, un cambio que abarca no sólo las estrategias de crecimiento sino también la salud, la educación y otras políticas sociales. El marco de política tradicional, al que el nuevo pensamiento está sustituyendo gradualmente, se basa más en suposiciones que en diagnósticos. 
Comienza con ideas preconcebidas firmes sobre la naturaleza del problema: demasiada (o muy poca) reglamentación oficial, mala gobernanza, gasto público insuficiente en salud y educación y así sucesivamente. 
Como resultado, es explícitamente diagnostico y se centra en los cuellos de botella y las limitaciones económicas más importantes. En lugar de una reforma integral, hace énfasis en la experimentación en las políticas y en iniciativas con objetivos relativamente concretos para encontrar soluciones locales, y llama a dar seguimiento y realizar evaluaciones a fin de averiguar qué experimentos funcionan. 
En cambio, busca innovaciones de política que proporcionen atajos para evitar las complicaciones económicas o políticas locales. Este enfoque tiene una gran influencia del gradualismo experimental de China desde 1978 –el episodio más espectacular de crecimiento económico y reducción de la pobreza que el mundo ha visto. 
Pero, como dice Spence en relación a la reforma económica misma, es necesario dar pasos pequeños para que a largo plazo se note una diferencia importante. Es un gran logro haber alcanzado el nivel de consenso que él ha obtenido sobre un conjunto de ideas que en ciertos aspectos se apartan considerablemente del enfoque tradicional. 
En lugar de ofrecer respuestas superficiales como “hay que dejar que los mercados operen” o “hay que mejorar la gobernanza”, pone el énfasis, con razón, en que cada país debe diseñar su propia mezcla de soluciones. Los economistas y los organismos de ayuda extranjeros pueden proporcionar algunos de los ingredientes, pero sólo el país mismo puede dar la receta. 
Si hay un nuevo consenso de Washington, es que el libro de reglas se debe escribir en casa, no en Washington. Y eso es un verdadero avance. 

¿Hay progreso moral? 
MELBOURNE – Después de un siglo que fue testigo de dos guerras mundiales, el holocausto nazi, el gulag de Stalin, los campos de la muerte en Camboya y más recientemente las atrocidades en Rwanda y ahora en Darfur, la creencia de que estamos avanzando moralmente se ha vuelto difícil de defender. Sin embargo, esta cuestión no se limita a los casos extremos de colapso de la moral. 
Esta año se celebra el 60° aniversario de la adopción por la Asamblea General de las Naciones Unidas del la Declaración Universal de los Derechos Humanos. En respuesta a los crímenes cometidos durante la Segunda Guerra Mundial, con la Declaración se intentó establecer el principio de que todas las personas tienen los mismos derechos básicos, independientemente de su raza, color, sexo, idioma, religión u otra condición. 
Evaluar la medida en la que realmente se han reducido el racismo y el sexismo es una tarea abrumadora. Sin embargo, las encuestas recientes realizadas por WorldPublicOpinion.org arrojan luz indirecta sobre la cuestión. 
Las encuestas, en las que participaron casi 15,000 personas, se realizaron en 16 países que representan el 58% de la población mundial: Azerbaiyán, China, Corea del Sur, Egipto, Estados Unidos, Francia, India, Indonesia, Inglaterra, Irán, México, Nigeria, Rusia, los Territorios Palestinos, Turquía y Ucrania. 
La gente de Estados Unidos, Indonesia, China, Irán e Inglaterra es la que con más frecuencia percibe una mayor igualdad. Los palestinos son los únicos que mayoritariamente ven menos igualdad para personas de grupos raciales o étnicos diferentes, y en Nigeria, Ucrania, Azerbaiyán y Rusia las opiniones están divididas relativamente por igual. 
Un porcentaje aun más elevado en general, del 71%, se refiere a las mujeres como grupo que ha avanzado hacia la igualdad, aunque una vez más, los Territorios Palestinos son la excepción, acompañados en esta ocasión por Nigeria. En Rusia, Ucrania y Azerbaiyán vuelve a haber minorías importantes que opinan que las mujeres reciben un trato menos igual que antes. 
En general, parece probable que estas opiniones reflejen cambios reales, y que por lo tanto sean señales de avances morales hacia un mundo en el que no se nieguen derechos a las personas por motivos de raza, origen étnico o sexo. En promedio, 90% de los entrevistados dijeron que el trato igual a personas de distintas razas u orígenes étnicos es importante y en ningún país más del 13% de los participantes estuvo dispuesto a declarar que no lo es. 
Cuando se planteó la pregunta sobre los derechos iguales para las mujeres, el apoyo fue casi el mismo: 86% de los entrevistados dijeron que eran importantes. 
En comparación con la situación que prevalecía apenas una década antes de la Declaración Universal de los Derechos Humanos, esto representa un cambio significativo en la opinión de las personas. En muchos países, la idea de los derechos iguales para las mujeres –no únicamente el sufragio, sino trabajar fuera del hogar o vivir independientemente—seguía siendo radical. 
En Arabia Saudita, a las mujeres ni siquiera se les permite manejar un auto, ya no se diga votar. En muchos países también, a pesar de lo que la gente diga sobre la igualdad de género, la realidad es que las mujeres distan mucho de tener derechos iguales. 
Esto puede significar que las encuestas que he citado indican no una igualdad generalizada sino una hipocresía generalizada. No obstante, la hipocresía es el tributo que rinde el vicio a la virtud, y el hecho de que los racistas y los sexistas deban pagar este tributo es señal de que algo se ha avanzado moralmente. 
La aceptación pública de las ideas es en sí misma un tipo de progreso, pero lo que realmente importa es que genera presión que se puede utilizar para obtener avances concretos. Por esa razón debemos valorar positivamente los resultados de la encuesta y hacernos el propósito de cerrar las brechas que aún existen entre la retórica y la realidad. 

¿Es Ucrania la siguiente? 
LONDRES – La guerra en Georgia ha puesto en evidencia el vacío de seguridad del área que la rodea, así como muchos nervios a flor de piel. La apresurada decisión rusa de reconocer la “independencia” de Osetia del Sur y Abjasia fue una advertencia para todos y cada uno de los países que pertenecieron a la Unión Soviética, y ha intensificado las especulaciones sobre cuál sería “el siguiente”, y cómo evitar que Rusia multiplique el supuesto “precedente” de Kosovo en otros países de esa área. 
Sin embargo, también debe pensar con anticipación sobre cómo puede demostrar un compromiso más sólido con la seguridad, la democracia y la prosperidad en el "vecindario" europeo. La manera más eficaz de tratar con una Rusia que se muestra cada vez más asertiva será que Europa se niegue en bloque a aceptar una Europa bipolar de esferas de influencia rusa y de la UE claramente diferenciadas. 
El lugar donde comenzar es Ucrania. Afortunadamente, la cumbre entre la UE y Ucrania que se realizará en Evian, Francia, es la oportunidad perfecta. 
Aunque la constitución ucraniana prohíbe la doble ciudadanía, el gobierno ha tenido que iniciar una investigación acerca de la supuesta posesión encubierta de pasaportes rusos en la ciudad crimea de Sebastopol. Los ucranianos han tomado nota de que Rusia justificó su invasión a Georgia, así como los nazis justificaron el desmembramiento de Checoslovaquia, como una necesidad para "proteger" a una minoría a la que acababan de conceder la ciudadanía. 
Rusia ha comenzado una guerra verbal en torno al suministro de armas a Georgia por parte de Ucrania. Y el conflicto mismo ha demostrado que la Flota Rusa del Mar Negro, con base en Sebastopol, puede operar con impunidad, le guste a Ucrania o no. 
Basada en su análisis de la "Revolución Naranja" de Ucrania como una "Revolución de ONGs" apoyada desde el extranjero, Rusia también ha ido creando silenciosamente su propia red de ONGs afines a ella en Ucrania desde 2004. Los ucranianos hablan además de una otkat ekonomiya (“economía de sobornos”), en la que el dinero ruso impregna la elite ucraniana. 
La Política de Vecindad Europea tiene su valor, pero no aborda las crecientes y urgentes inquietudes acerca de mantener y afianzar la independencia de Ucrania. A muchos estados miembros les preocupará el que se trate directamente el polémico tema de que Ucrania pueda pasar a formar parte de la Unión, pero la UE ya reconoce el derecho teórico de Ucrania a unirse una vez que haya cumplido los criterios de Copenhague, y no pueden ir más allá de las acrobacias verbales de los líderes de la UE para poner obstáculos a esta perspectiva. 
Por ejemplo, los ministros de exteriores de la UE deberían invitar a su contraparte ucraniano a exponer sobre las relaciones entre Ucrania y Rusia en su próximo encuentro. El nuevo acuerdo entre la UE y Ucrania debería incluir una cláusula reforzada de seguridad que se base en el Memorando de Budapest de 1994, por la cual la UE consultaría a Ucrania y la ayudaría en caso de que su integridad territorial y soberanía se vieran amenazadas. 
La UE también debería iniciar un completo estudio de todos los aspectos de la dependencia europea en el suministro de energía ruso, lo que debe incluir el tránsito, la seguridad y la conservación energética, la diversificación del suministro y el impacto de los gasoductos de “circunvalación” como el Nord Stream y el South Stream. Debería considerar conectar la apertura del gasoducto Nord Stream -que permitiría a Rusia cortar el gas que va a Polonia y Ucrania y, al mismo tiempo, mantener el flujo hacia Alemania- a la apertura del gasoducto "White Stream" que se ha propuesto para llevar gas de Azerbaiyán directamente a Ucrania a través de Georgia, evitando pasar por Rusia. 
La decisión de designar a Ucrania y Polonia como co-anfitriones fue un potente símbolo de unidad europea más allá de las fronteras actuales de la UE (Polonia es miembro, mientras que Ucrania no lo es). La UEFA no está satisfecha con el ritmo de construcción por parte de Ucrania de la infraestructura necesaria, pero se le debería dar tiempo para organizarse mejor. 
Cuando corresponda, la UE debería extender estas medidas a Moldavia, que ahora llama a Ucrania un "escudo estratégico". 
Ucrania enfrenta unas elecciones presidenciales de crucial importancia en 2009 o 2010 (y Moldavia tendrá elecciones en marzo de 2009). Tras quemarse los dedos en las últimas elecciones de 2004, es claro que Rusia siente la tentación de volver a intervenir. 

Europa al estilo italiano 
MILÁN – El verano pasado, pasados dos años de creciente incertidumbre, el riesgo sistémico en la zona del euro finalmente comenzó a reducirse, a medida que se consolidaron compromisos condicionales. Italia y España ofrecieron reformas fiscales y orientadas al crecimiento creíbles, y el Banco Central Europeo, con el respaldo alemán, prometió intervenir lo necesario para estabilizar al sector bancario y a los mercados de deuda soberana. 
El crecimiento en la zona del euro ha sido, en términos generales, negativo; y significativamente en el sur. El desempleo se mantiene en aproximadamente el 12 % en Italia y el 38 % para los jóvenes. 
Mientras tanto, lo más probable es que el resultado de la elección italiana deje a ese país –la tercera mayor economía en la zona del euro y el tercer mercado mundial de deuda soberana– sin un gobierno estable. En consecuencia, será difícil mantener un programa de reforma suficientemente vigoroso como para satisfacer al BCE y al núcleo de la zona del euro. 
Los diferenciales en las tasas de interés para la deuda soberana italiana se han ampliado, pero no bruscamente. Puede que no se vean inversores externos corriendo hacia las salidas, pero tampoco se percibe una creciente abundancia de ellos. 
Italia es el único país con problemas de deuda en la zona del euro donde las tendencias negativas de competitividad (productividad respecto del ingreso) no se han invertido durante el período poscrisis. Con una proporción deuda/PBI de más del 120 %, Italia carece de flexibilidad para implementar estímulos fiscales que logren aproximar la transición a un mayor crecimiento. 
El gobierno del primer ministro saliente, Mario Monti, logró una importante reforma de las pensiones, recortó el gasto público y aumentó los impuestos. Pero los votantes italianos rechazaron abrumadoramente este enfoque, en parte porque no pareció que la austeridad alcanzase a los funcionarios electos o a partes importantes del gran ecosistema de departamentos, empresas y uniones que rodean al gobierno. 
La reforma sistémica del gobierno italiano puede ser un prerrequisito para lograr el consenso sobre un camino hacia la salud fiscal y el crecimiento. Pero este no es el momento ideal para tomarse un tiempo y dedicarse a ello. 
Por ejemplo, la evasión fiscal es omnipresente, por lo que los aumentos golpean desproporcionadamente a quienes ya pagan, alimentando una percepción extendida de injusticia. Monti buscó ocuparse de esto, pero pasar del equilibrio actual a uno mejor, en el cual la evasión fiscal sea la excepción y no la norma, es un proyecto de largo plazo. 
En consecuencia, quienes cargan el peso de la crisis son principalmente los desempleados y los jóvenes. Dada la adversa situación competitiva italiana, la devaluación de la moneda, si fuese posible, no constituiría un sustituto de largo plazo a reformas que aumenten la productividad, pero ciertamente ayudaría, al menos de tres maneras. 
En primer lugar, la devaluación distribuiría en forma más pareja los costos del reequilibrio, facilitando la eliminación del obstáculo que implica la distribución de la carga al logro de reformas más profundas. En segundo lugar, los tipos de cambio flotantes implican que la devaluación será un mecanismo de ajuste automático, que tiene lugar sin la aparición de una decisión explícita sobre la distribución de la carga y el consiguiente potencial de parálisis política. 
Finalmente, como sucede en muchos de los países avanzados, la debilidad de la demanda limita el crecimiento de Italia en el corto y mediano plazo. Esto significa que, a menos que el gasto gubernamental mejore la demanda, la gran parte no transable de la economía no podrá impulsar el crecimiento y la creación de empleo. 
Por lo tanto, un shock en la demanda interna no tiene por qué limitar por completo al aproximadamente un tercio de la economía italiana que sí es transable –y podría entonces crecer y generar empleo si los parámetros de competitividad recuperasen rápidamente sus valores. Obviamente, en el contexto de la zona del euro, esta no es una opción. 
La alternativa es un apagado crecimiento de los salarios y el ingreso en todos los niveles, combinado con medidas para mejorar la productividad. Este fue un componente del exitoso programa de reforma alemán hace una década, que incluyó reformas en el mercado de trabajo y la seguridad social, cuyo efecto combinado fue recuperar la competitividad y el potencial de crecimiento en el sector transable, mientras mejoraba la productividad en el no transable. 
Este proceso funciona en el largo plazo. Pero las reformas alemanas tuvieron lugar en una economía mundial mucho más saludable y, cuando las divergencias iniciales son grandes, el tiempo necesario para recuperar el crecimiento puede ser excesivo. 
Algunos observadores han propuesto una meta inflacionaria estable más elevada para la zona del euro, que facilite el proceso de «deflación relativa» en los países que lo necesitan y eliminar en mayor medida el «límite cero» de las tasas de interés, aumentando así el impacto potencial de la política monetaria. Pero la inflación tiene sus propias implicaciones adversas sobre la distribución y la eficiencia, y sería ferozmente resistida. 
Cuesta ver que esto tenga un buen final. Las alternativas parecen implicar un lento y difícil regreso al crecimiento y el empleo, o una disminución del entusiasmo por la moneda común. 
En la zona del euro, en su mayor parte, los gobiernos nacionales eligen en forma separada sus niveles de inversión en infraestructura, educación, investigación y tecnología. Sus políticas para el mercado de trabajo, la seguridad social y la competencia varían. 
Entonces, incluso si se modifica la estructura de la zona del euro para lograr el nivel deseado de disciplina fiscal y equilibrio, en su actual estructura fuertemente descentralizada, los países continuarán divergiendo en otros aspectos importantes. La divergencia en las políticas y la convergencia en los resultados no es una expectativa realista. 
Tal vez podría interpretarse la moneda común como el «forzamiento» de una eventual convergencia de las políticas. Pero, siendo realistas, es posible que primero llegue la pérdida de apoyo al euro, precisamente porque los mecanismos de ajuste son tan limitados. 
Nadie duda de la profundidad del compromiso oficial europeo de largo plazo con la integración. El gigantesco desafío para el diseño es encontrar el nivel adecuado de convergencia obligatoria en las políticas –uno que funcione económicamente y resulte políticamente aceptable. 

El regreso de Italia a la parálisis política 
Quienes se desilusionaban con el gobierno en turno podían votar por la oposición. Y la existencia de una alternativa viable ha tenido como efecto que los políticos se disciplinen: no es gratuito que el gobierno de Silvio Berlusconi haya llegado al final de su período de gobierno. 
Los electores no podían elegir entre el gobierno en turno y la oposición porque siempre estaban en el poder los mismos partidos de centro. Las crisis de gobierno eran simplemente oportunidades para reacomodar los puestos clave del gabinete o para cambiar la facción del partido del primer ministro. 
Uno de los últimos actos de su gobierno fue reemplazar el sistema electoral mayoritario, adoptado en 1993, con la representación proporcional. El nuevo sistema electoral cambia los incentivos de los políticos y podría inducir a un regreso a las coaliciones cambiantes y los gobiernos inestables. 
Bajo las nuevas reglas electorales, los escaños se asignan a los partidos en proporción a los votos, pero una disposición especial induce a los partidos a llegar a acuerdos preelectorales: la coalición preelectoral que gane más votos recibe una cantidad adicional de escaños que le garantiza una cómoda mayoría en la cámara de diputados (la cámara baja). 
El sector manufacturero, comprimido por el estancamiento de la productividad y la competencia de China y otros productores con bajos costos, ya no es competitivo. Muchos servicios siguen siendo ineficientes debido a que son del dominio de una administración pública arcaica o bien a que gozan de rentas monopólicas creadas por las barreras normativas. 
La coalición de izquierda de Prodi, l'Unione, incluye una mezcla de partidos dispersos en todo el espectro político, que van desde los comunistas acérrimos hasta los ex liberales (y los comunistas tienen más fuerza que en la elección previa). Bajo el nuevo sistema electoral, todos estos partidos estarán compitiendo entre sí por los mismos votos, y cada uno buscará proteger a sus propios electorados o llevarse el crédito por cualquier cosa que se logre. 
Justo antes de dejar el poder, el gobierno de Berlusconi también aprobó una reforma constitucional que, entre otras cosas, complementa el nuevo sistema electoral. En particular, la nueva constitución refuerza los poderes del primer ministro y le permite convocar a elecciones adelantadas en caso de una crisis de gobierno. 
Cuando una coalición amplia y heterogénea con una escasa mayoría parlamentaria tiene que gobernar en una situación económica difícil, ¿qué es lo más probable que suceda? La respuesta es casi obvia: el gobierno se desplomará o tendrá que agenciarse el apoyo de los partidos de oposición. 
Pero de cualquier forma, es poco probable que el sistema político bipolar al que se estaban acostumbrando los italianos sobreviva ileso. Los políticos oportunistas podrán cruzar la frontera entre izquierda y derecha con más facilidad y tal vez surja un nuevo partido de centro. 
Por supuesto, Prodi podría conservar un sistema político bipolar --y aumentar con ello la longevidad de su gobierno-- mediante el restablecimiento de un sistema electoral de mayoría o llevando a cabo otras enmiendas constitucionales concebidas para preservar al gobierno y la estabilidad de las coaliciones. Pero imponer esos cambios a sus compañeros de coalición podría ser tan difícil para Prodi como hacer frente a los complicados problemas económicos de Italia. 

El mundo de Putin 
No obstante que los líderes europeos y estadounidenses reconocen que el orden mundial está experimentando un cambio dramático, ellos no pueden llegar a captar dicho cambio en su totalidad. Los líderes continúan abrumados por la transformación de Putin, desde su papel de Presidente Ejecutivo de Rusia, Inc., a su actual papel de líder nacional impulsado ideológicamente que no se detendrá ante nada para restaurar la influencia de su país. 
La política internacional puede basarse en tratados, pero funciona sobre la base de expectativas racionales. Si esas expectativas resulten estar equivocadas, el orden internacional vigente se derrumba. 
Hace apenas unos meses, la mayoría de los políticos occidentales estaban convencidos de que, en un mundo interdependiente, un revisionismo sería demasiado costoso y que a pesar de la determinación de Putin en cuanto a defender los intereses de Rusia en el espacio postsoviético, él no recurriría a la fuerza militar para hacerlo. Ahora está claro que estaban dolorosamente equivocados. 
Acto seguido, después de que tropas rusas ocuparan Crimea, los observadores internacionales, en su gran mayoría, asumieron que el Kremlin iba a apoyar la secesión que apartaría a Crimea de Ucrania, pero también asumieron que el Kremlin no irían tan lejos como para a llegar a anexar a Crimea a la Federación Rusa. Esa creencia, también, demostró ser totalmente errónea. 
En este momento, el Occidente no tiene idea de lo que Rusia está dispuesta a hacer, pero Rusia sabe exactamente lo que Occidente hará – y lo es aún más importante – también sabe que es lo que el Occidente no hará. Esto ha creado una asimetría peligrosa. 
Por ejemplo, cuando Moldavia solicite ser miembro de la Unión Europea, Rusia puede desplazarse para anexar la región moldava de Transnistria, que es una región separatista donde las tropas rusas han estado estacionadas durante dos décadas. Y Moldavia ahora sabe que, en caso de que eso suceda, Occidente no va a intervenir militarmente para proteger su soberanía. 
En lo que respecta a Ucrania, Rusia ha dejado en claro que espera obstruir las elecciones presidenciales de mayo; estas son las elecciones que los líderes occidentales esperan que vayan a consolidar el cambio en Ucrania, mientras que al mismo tiempo conviertan las negociaciones constitucionales del país en un acto inicial en la obra del establecimiento de un nuevo orden europeo. 
Rusia prevé que Ucrania se irá a convertir en algo parecido a Bosnia – es decir que se convertirá en un país radicalmente federalizado que esté compuesto por unidades políticas donde cada una de ellas se adhiera a sus propias preferencias económicas, culturales y geopolíticas. En otras palabras, mientras que técnicamente se preservaría la integridad territorial de Ucrania, la parte oriental del país tendría vínculos más estrechos con Rusia que con el resto de Ucrania – de forma similar a la relación que existe entre la República Srpska de Bosnia y Serbia. 
Mientras una federalización radical podría permitir que Ucrania permanezca intacta mientras atraviesa por la actual crisis, lo más probable es en el largo plazo esto vaya a condenar al país a la desintegración y al fracaso. Como lo demostró la experiencia yugoslava, la descentralización radical funciona en teoría, pero no siempre funciona en la práctica. 
Confrontado con el revisionismo de Rusia, Occidente parece estar comportándose como el borracho en el cuento de las llaves perdidas, donde ese proverbial borracho busca sus llaves perdidas bajo un farol, porque ahí es donde se encuentra la luz. A pesar de que sus supuestos han sido invalidados, los líderes occidentales se esfuerzan por elaborar una respuesta eficaz. 
Aunque algunos han recomendado, de manera desacertada, una ampliación por parte de la OTAN en el espacio postsoviético, la mayoría de los países se está limitando a apoyar sanciones simbólicas, como las prohibiciones de visado que afectan a alrededor de una docena de funcionarios rusos. Sin embargo, esto podría aumentar paulatinamente la presión sobre las élites rusas que no fueron sancionadas para que estas demuestren su lealtad a Putin, posiblemente incluso podría provocar una purga de los elementos más pro-occidentales en la clase política de Rusia. 
De hecho, nadie realmente cree que las prohibiciones de visados marcarán diferencia alguna. Estas prohibiciones se impusieron porque fue la única acción sobre la cual los gobiernos occidentales pudieron ponerse de acuerdo. 
Cuando se trata de Ucrania, tanto los líderes occidentales como el público en general en los países occidentales se encuentran con un estado de ánimo de decepción preventiva. La opinión pública occidental hastiada por toda un década de pensamientos esperanzadores y expectativas excesivas – desde los relativos a las “revoluciones de colores” en el mundo postsoviético a aquellos vinculados la primavera árabe – en la actualidad ha optado por escuchar solamente las malas noticias. 
Ahora está claro que la guerra de Crimea no retornará a Kiev, pero también está claro que el aplazamiento de las elecciones de mayo significará el fin de Ucrania, en la forma en la que la conocemos. Es responsabilidad de Occidente persuadir a Rusia para que esta apoye las elecciones – y es también su responsabilidad garantizar que las reformas constitucionales necesarias se vayan a decidir en Kiev, no en Dayton. 

Inversores de las grandes ligas universitarias 
La Universidad de Yale, donde enseño, encomendó su cartera de inversiones a un hombre, David Swensen, durante más de 20 años. En este período, la cartera creció de apenas por encima de 1.000 millones a 18.000 millones de dólares –un rendimiento promedio de más del 16% anual que, al parecer, es el más alto de cualquier universidad importante-. 
En una universidad, las ideas cuentan más que el dinero, pero 18.000 millones de dólares pueden crear un contexto para muchas ideas nuevas. Con 11.500 estudiantes, hay más de 1,5 millón de dólares por alumno (sin contar los edificios y la colección de arte de la universidad, que valen muchos miles de millones de dólares más). 
¿Cómo fue que Swensen generó tanto dinero? Todos se lo preguntan –sobre todo los que estamos en Yale. 
Después de todo, mucha gente aquí ha estado enseñando la “hipótesis de mercados eficientes” según la cual los mercados financieros en todo el mundo se han vuelto tan competitivos que es imposible obtener más que un rendimiento normal de la inversión. Si alguien le gana al mercado, se debe simplemente a que es afortunado. 
Por ejemplo, un estudio de 2004 realizado por Brad Barber y Terrance Odean de la Universidad de California y Yi-Tsung Lee y Yiu-Jane Liu de la Universidad Nacional Chengchi obtuvo datos, operación por operación, de operadores intradía en la Bolsa de Taiwán. El estudio determinó que sólo el 1% más exitoso de los operadores intradía obtenía ganancias –después de deducir los costos de operación- en dos períodos semestrales consecutivos, y que la ganancia promedio rara vez justificaba el esfuerzo: apenas unos 4.000 dólares. 
Es fácil concluir que no tiene sentido ni siquiera intentar ganarle al mercado. Pero entonces uno recuerda a gente como Swensen. 
Robert Kiyosaki, autor de la serie Rich Dad, Poor Dad (Papá rico, papá pobre) de libros populares sobre inversión, basa los títulos y temas de sus libros en una comparación entre su propio padre, un hombre con un alto nivel de educación, y el padre de un amigo, un hombre que abandonó la escuela en octavo grado. Según Kiyosaki, su padre pobre pero erudito solía ser pesimista respecto de la capacidad de uno mismo para lograr algo en el mundo real, de modo que disuadió a su hijo incluso de intentarlo. 
Kiyosaki tal vez se esfuerce demasiado por causar inspiración, pero muchas veces pienso en él cuando oigo a los profesores de finanzas opinar sobre la eficiencia de los mercados y lo inútil que es querer ganar dinero operando en ellos. Tal vez a muchos académicos les resulte difícil tomar la iniciativa de triunfar en el mundo real –todavía no conocí a otro profesor que haya mencionado haber leido a Kiyosaki. 
Está rodeado de académicos. De alguna manera, toda esta cháchara sobre los mercados eficientes no lo disuadió de intentarlo, y con éxito. 
Dos universidades similares, Harvard y Princeton, han tenido prácticamente el mismo éxito. La cartera de inversiones de Harvard, bajo la conducción de Jack Meyer, obtuvo un rendimiento anual promedio del 15,2% en los últimos diez años, comparado con el promedio de 17,2% de Swensen, mientras que las inversiones de Princeton, a cargo de Andrew Golden, obtuvieron un promedio del 15,6% por año. 
Swensen escribió dos libros sobre inversión, uno para profesionales y otro para el público en general. La sensación que tuve después de leerlos no fue la de saber cómo hacer lo que él hizo. 
Yale le permite a Swensen invertir a muy largo plazo y no lo fastidia con un rendimiento trimestral. Tal vez esto le permita concentrarse en principios a largo plazo –y, por ende, hacer inversiones que quizá no tengan un buen desempeño en el corto plazo-. 
Swensen también invirtió en tipos de activos no tradicionales, como por ejemplo bienes raíces, petróleo, madera, acciones de compañías privadas y firmas de capital de riesgo. Por lo general, no son muchos los analistas que siguen estos activos y no se los entiende fácilmente, lo cual le da a él una mayor ventaja a la hora de aplicar sus capacidades intelectuales y las capacidades de los que lo rodean. 
En este sentido, Swensen es completamente diferente de los operadores intradía, que invierten para el corto plazo y, a la vez, intentan ganarle al más poblado de los mercados –el mercado de las acciones que cotizan en Bolsa. 
Sin embargo, también pienso que el éxito fenomenal de Swensen y otros como él refleja el entorno que critica Kiyosaki. El problema es la actitud derrotista, no la erudición. 
Cuando una mente analítica, una mente entrenada para buscar rigurosamente la verdad y, por formar parte de una comunidad de este tipo de gente, está liberada de la desconfianza en uno mismo, puede hacer cosas asombrosas. Conociendo a David Swensen, puedo asegurar que no es un operador solitario que intenta ganarle al mercado. 



La burocratizada de la economía de Europa 
VARSOVIA – A lo largo de los últimos sesenta años, el proyecto de integración europea ha afrontado muchas dificultades: las penalidades económicas de la posguerra, el pesado yugo del comunismo y la incierta base del mundo posterior a la Guerra Fría, pero, si bien ha superado todos ellos, al constar ahora la Unión Europea de 28 Estados, muchos de los cuales comparten una moneda común, la UE afronta otra dificultad igualmente importante: la de reducir la carga de la reglamentación que recae sobre sus industrias más importantes. 
Las empresas europeas están atadas con reglas y reglamentaciones, muchas de las cuales se deben a funcionarios no elegidos de Bruselas, cuya loable intención de armonizar las condiciones empresariales en toda la UE está socavando, en cambio, la creatividad y el dinamismo comerciales del continente. A consecuencia de ello, los resultados económicos son flojos, al decaer la competitividad, y el desempleo, en particular entre los jóvenes, sigue siendo tercamente elevado. 
Algunas leyes, promulgadas hace mucho por una Comunidad Europea de seis miembros fundadores, siguen en los códigos. Ese macizo de burocracia es el que obstaculiza a las empresas y disuade a los empresarios. 
Un ejemplo pequeño, pero importante, de ello es el costo medio de la creación de una empresa, que es de 158 euros (212 dólares) en el Canadá, 664 euros en los Estados Unidos y 2.285 euros en la UE (y nada menos que 4.141 euros en Italia). El mero costo de ponerse en marcha es un gran factor disuasor, como podemos imaginar, para un joven emprendedor que intente escapar de las limitaciones del desempleo. 
El sector de los productos derivados, junto con la distribución de combustibles, contribuye con un total de unos 240.000 millones anuales a las arcas de los tesoros. Conforme a cualquier criterio, se trata de una industria importante que no debería padecer las consecuencias de una reglamentación excesiva, pero, mientras que la industria afronta la amenaza de unos precios inflados del gas procedente de todo el mundo, sus preocupaciones más locales son la abundancia de reglamentos de la UE y nacionales relativos a la energía. 
En algunos Estados de la UE, los precios de la electricidad para los consumidores industriales equivalen al doble de lo que pagan sus homólogos norteamericanos. Unos reglamentos climáticos exageradamente complejos, la resistencia política al desarrollo del gas de esquisto y unas políticas energéticas que favorecen tecnologías costosas e ineficaces son los causantes en gran medida de ello. 
Algunas autoridades de Bruselas están empezando a reconocer gradualmente que unos precios más bajos de la energía podrían ser buenos para la economía, pero la mayoría siguen creyendo que la protección de la sociedad y del medio ambiente contra los efectos más amplios de la industria energética debe tener prioridad sobre el desarrollo de la industria y un mayor crecimiento económico. Dan por sentado que una recuperación sólida y la creación de puestos de trabajo resultarán simplemente por sí solos; a consecuencia de ello, en lugar de disfrutar de un crecimiento sostenible, Europa se dirige hacia un modelo para el que sería apropiada una nueva denominación: “estancamiento sostenible”. 
Como observa Bjørn Lomborg, del Centro de Consenso de Copenhague: “La Unión Europea pagará 250.000 millones de dólares por sus políticas climáticas actuales durante todos y cada uno de los 87 próximos años. 
Pero, si no se permite que prosperen industrias decisivas como las del aluminio, el acero, los combustibles, los plásticos y el cemento, la economía de Europa no crecerá y no se creará un número suficiente de puestos de trabajo. Esos resultados no sólo serían malos para la economía, sino también para el medio ambiente, porque dichas industrias seguirán trasladándose, sencillamente, a mercados con ejecutorias medioambientales mucho peores. 
El problema no es una falta de capital inversor. En 2011, las empresas de Europa cotizadas en bolsa tenían unos 750.000 millones de euros líquidos en sus balances, equivalentes al doble del descenso de la inversión del sector privado en la UE de 2007 a 2011, pero, pese al terrible estado de las haciendas públicas, la necesidad apremiante de crecimiento y puestos de trabajo y unos tipos de interés históricamente bajos, las autoridades no están haciendo nada para fomentar la inversión. 
Los gobiernos de Europa necesitan urgentemente emprender un examen minucioso de la esfera reglamentadora, en particular en las industrias que tienen las repercusiones más importantes en la economía en sentido amplio. Y, después de seis decenios de entrometerse, las autoridades de la UE deben dar marcha atrás y ver qué restricciones han resultado perjudiciales o irrelevantes y cómo apoyar mejor a los empresarios y las industrias del futuro. 
Gran parte del terreno lo ha preparado ya la OCDE en varios principios rectores: los objetivos económicos, en particular el crecimiento y la competitividad, deben ser tan importantes como los objetivos sociales y medioambientales; los beneficios de una reglamentación deben justificar sus costos; se deben revisar con frecuencia los reglamentos y siempre se debe hacer un análisis de la rentabilidad de todas las opciones, incluida la mantener simplemente el status quo. 
Con el siete por ciento de la población mundial, el 25 por ciento del PIB mundial y el 50 por ciento del gasto mundial en asistencia social, la UE ha creado un modelo que inspira a millones de personas el sueño de emigrar a Europa. Sin embargo, la histórica insistencia de la UE en el logro de sus objetivos sociales, con exclusión de las necesidades a largo plazo de la industria, está socavando todo el proyecto europeo. 

La inflación, la Fed y el panorama general 
CAMBRIDGE – La inflación -sus causas y su conexión con la política monetaria y las crisis financieras- fue el tema de la conferencia internacional de banqueros centrales y académicos de este año en Jackson Hole, Wyoming. Pero, si bien el deseo de los responsables de las políticas económicas de estar preparados para potenciales riesgos futuros que afecten la estabilidad de precios es entendible, no colocaron estos temores en el contexto de los recientes desarrollos inflacionarios a nivel global -o dentro de una perspectiva histórica. 
Para los 189 países sobre los cuales hay datos disponibles, la inflación mediana para 2015 está apenas por debajo del 2%, levemente menos que en 2014 y, en la mayoría de los casos, es inferior a las proyecciones del Fondo Monetario Internacional en su Perspectiva Económica Mundial de abril. Como demuestra el gráfico más abajo, la inflación en casi la mitad de todos los países (avanzados y emergentes, grandes y pequeños) hoy está en 2% o por debajo de ese nivel (la manera en que la mayoría de los banqueros centrales definen la estabilidad de precios). 
Según los últimos datos, que llegan hasta julio o agosto para la mayoría de los países, hay "solamente" 14 casos de inflación alta (la línea roja en el gráfico). Venezuela (que no ha publicado estadísticas oficiales sobre la inflación este año) y Argentina (que no ha difundido datos confiables sobre la inflación por varios años) ocupan un lugar prominente en este grupo. 
El porcentaje de países que registran una deflación absoluta en los precios al consumidor (la línea verde) es superior en 2015 que el de los países que experimentan una inflación de dos dígitos (7% del total). Más allá de las sorpresas desagradables que puedan presentarse en el futuro, el entorno inflacionario global es el más contenido desde comienzos de los años 1960. 
En verdad, el riesgo para la economía mundial, realmente, es proclive a la deflación para las 23 economías avanzadas en la muestra, inclusive ocho años después del estallido de la crisis financiera global. Para este grupo, la tasa de inflación mediana es de 0,2% -la más baja desde 1933-. 
Si bien no sabemos qué podría haber sucedido si las políticas hubieran sido diferentes, es fácil pensar que, sin un alivio cuantitativo en Estados Unidos, Europa y Japón, esas economías habrían quedado atrapadas en un paisaje deflacionario post-crisis similar al de los años 1930. A comienzos de aquella década terrible la deflación se convirtió en una realidad para casi todos los países y para todas las economías avanzadas. 
Una caída de los precios implica un alza en el valor real de las deudas existentes y un incremento de la carga de servicio de deuda, debido a tasas de interés reales más altas. En consecuencia, los incumplimientos de pago, las quiebras y una caída económica se tornan más probables, lo que ejerce una mayor presión bajista sobre los precios. 
La advertencia profética de Irving Fisher en 1933 sobre una espiral de deuda-deflación de este tipo resuena hoy de manera contundente, teniendo en cuenta que los niveles de deuda pública y privada están en máximos históricos, o muy cerca, en muchos países. Particularmente instructiva es la caída de precios del 2,2% en Grecia para los 12 meses que terminaron en julio -el ejemplo más severo de una deflación en curso en los países avanzados y contraproducente para una solución ordenada para los problemas del país. 
Las tasas de inflación medianas para las economías de mercados emergentes y en desarrollo, que estuvieron en dos dígitos hasta mediados de los años 1990, hoy rondan el 2,5% y están cayendo. Los marcados descensos de los precios del petróleo y las materias primas durante el último superciclo han ayudado a mitigar las presiones inflacionarias, mientras que la desaceleración generalizada de la actividad económica en el mundo emergente también puede haber contribuido. 
Sin embargo, es demasiado pronto para concluir que la inflación es un problema del pasado, porque otros factores externos están operando en la dirección contraria. Como observó Rodrigo Vergara, director del Banco Central de Chile, en sus comentarios preparados en Jackson Hole, las grandes depreciaciones monetarias en muchos mercados emergentes (en especial algunos productores de petróleo y materias primas) desde la primavera de 2013 han estado asociadas a un incremento de las presiones inflacionarias frente a mayores brechas de producción. 
El análisis presentado por Gita Gopinath, que establece una conexión entre el traspaso de precios a precios que surgen de modificaciones del tipo de cambio y de la moneda en la cual se facturan las operaciones comerciales, habla claramente de esta cuestión. Dado que gran parte del comercio de los países de mercados emergentes se realiza en dólares, una depreciación de la moneda debería incrementar los precios de las importaciones casi en su totalidad. 
Al final de cuentas, la Reserva Federal de Estados Unidos basará sus decisiones sobre las tasas de interés principalmente en consideraciones domésticas. Si bien existe un grado de incertidumbre mayor de lo habitual respecto de la magnitud de la brecha de producción de Estados Unidos desde la crisis financiera, existe una ambigüedad comparativamente menor ahora que la inflación doméstica está controlada. 
Mientras la Fed se prepara para su reunión de septiembre, los responsables de sus políticas económicas harían bien en no ignorar lo que se pasó por alto en Jackson Hole: la necesidad de colocar las tendencias domésticas en un contexto global e histórico. 


Encarcelar a los mensajeros 
WASHINGTON, D.C. – A medida que aumenta la influencia de China en los asuntos mundiales, el mundo está observando con mayor atención que nunca para ver qué clase de gran potencia llegará a ser. El mes próximo, cuando el disidente encarcelado Liu Xiaobo reciba el premio Nobel de la paz, la atención se apartará de los aspectos más alentadores de lo que los dirigentes de China gustan de llamar el “ascenso” de su país y se centrará en su persistente maltrato a sus ciudadanos más críticos. 
Liu obtuvo el premio porque su compromiso de toda la vida con el activismo político resulta excepcional, pero debemos prestar la misma atención a otro activista chino encarcelado y cuya difícil situación en manos del sistema chino de justicia es tan preocupante como la de Liu y mucha más reveladora de los límites de la disensión permisible. 
Un tribunal de Beijing condenó recientemente a Zhao Lianhai, ex agente publicitario de 38 años de edad, por “utilizar una cuestión social popular para instigar a las masas (...) con miras a alterar gravemente el orden social” y lo sentenció a dos años y medio de reclusión. 
A diferencia de Liu, Zhao no había pedido un cambio del sistema político de China, sino que había pasado dos años centrado en la idea casi trivialmente anodina de que su familia y muchos otros merecen una reparación por parte del Sanlu Dairy Group, empresa que provocó piedras en los riñones a sus hijos al adulterar ilegalmente su leche en polvo con una substancia química industrial: melamina. 
Su hijo de tres años tuvo la suerte de recuperarse rápidamente después de que él y otros 300.000 niños enfermaran tras beber la leche adulterada en 2008, pero algunos de los niños orinaron sangre, otros han padecido prolongados problemas de salud y al menos seis murieron. Zhao, que en tiempos trabajaba para el propio servicio gubernamental de vigilancia de la inocuidad de los productos y vivía en la capital, vio una oportunidad para ayudar a familias peor situadas. 
Dos de los proveedores de Sanlu fueron ejecutados y su presidenta fue condenada a prisión perpetua. El Congreso Nacional Popular de China promulgó una nueva ley de inocuidad de los alimentos. 
Pero, después de que Zhao y otros padres protestaran por que el plan de indemnización gubernamental era insuficiente para sufragar el costo del tratamiento médico permanente de sus hijos, empezaron a recibir amenazas de la policía local. Los sitios web de Zhao fueron cerrados repetidas veces y los abogados del grupo recibieron llamadas de teléfono de las autoridades en las que los instaban a abandonar la causa. 
La campaña de Zhao se había basado en la creencia, generalizada en China, de que, si bien los funcionarios o empresarios locales pueden entregarse a actividades venales o delictivas, el gobierno central, una vez informado de la verdad, procurará que se haga justicia,. 
Al fin y al cabo, el mismos dirigentes chinos que rechazan las peticiones de reforma política por parte de Liu sostienen que lo que los ciudadanos chinos quieren de verdad no son los derechos “al estilo occidental”, sino la satisfacción de las necesidades básicas –agua potable, oportunidades económicas, alimentos inocuos– que permita a sus familias prosperar, junto con la protección adecuada que les brinda el sistema político autóctono. 
Pero la condena de Zhao, como el maltrato de otros denunciantes chinos, envía el mensaje de que, cuando afrontan lo que les parece una amenaza a la estabilidad social, las instituciones jurídicas de China no cumplen con la tarea de brindar protecciones básicas a sus ciudadanos. Un hilo de intercambios sobre ese caso en Tianya, un popular portal chino en la red Internet, no tardó en quedar inundado con comentarios que expresaban desconcierto e indignación ante el veredicto. 
“Yo no tengo hijos”, decía el autor de uno de los mensajes, “pero, al leer esto, se me encoge el corazón”. 
Otro escribió: “Si seguimos así, nuestro país no tendrá futuro”. 
Reacciones semejantes deberían ser mucho más preocupantes para los dirigentes de China que reprimenda alguna de un grupo de noruegos. Los aliados de Zhao no pretenden “humillar a China”, sino que, como quienes en todo el mundo creen que China merece reconocimiento por sus impresionantes logros –de hecho, como el propio Liu Xiabo–, quieren que su país cuente con instituciones de gobierno dignas de su potencia económica cada vez mayor. 
Lo mismo desean los vecinos y los socios mundiales de China y por razones que tienen tanto que ver con el interés propio como con los valores políticos. Para que China cumpla sus compromisos sobre una gran diversidad de cuestiones internacionales –comercio, inocuidad de los productos y protección medioambiental, por citar sólo algunos– e inspire confianza y respeto auténticos dentro y fuera del país, tendrá que apreciar a personas como Zhao, no silenciarlas. 

La doma del leviatán 
STANFORD – Una sociedad exitosa necesita que el gobierno sea eficaz, asequible y que realice bien sus funciones, incluida la obtención de suficientes ingresos para financiarlas. Pero un gobierno excesivamente grande, centralizado, burocrático y caro reduce sustancialmente la economía privada al erosionar la iniciativa y la responsabilidad individual; desplazar a la inversión privada, el consumo y la caridad; y dañar los incentivos con elevadas tasas impositivas. 
Buchanan recibió el Premio Nobel en 1986 por incorporar al estudio del gobierno y del comportamiento de los funcionarios gubernamentales el mismo riguroso análisis que los economistas habían aplicado durante mucho tiempo a la toma de decisiones económicas privadas. Buchanan llegó a la conclusión de que los intentos de los políticos por satisfacer sus propios intereses inevitablemente derivan en resultados insatisfactorios. 
El análisis de Buchanan no solo contrastó marcadamente con la máxima de Adam Smith según la cual la satisfacción del interés propio conduce, como «una mano invisible», a resultados sociales deseables, sino también con el enfoque prevalente del análisis de políticas, que ve al gobierno como un planificador benévolo que implementa «soluciones» de manual ante las fallas del mercado. 
Según esta postura, si los mercados no internalizan completamente todos los costos de las acciones privadas –la contaminación ambiental es un ejemplo clásico– supuestamente algún impuesto o subsidio «óptimo» puede corregir el problema. Entonces, si un monopolio restringe la producción y eleva los precios, se debe regular a las empresas y las industrias. 
Las empresas encuentran restricciones tecnológicas, competitivas y de objetivos comerciales. Para los políticos, la capacidad de ejercer poder –en su propio beneficio o para intereses creados– se ve limitada por su necesidad de ser elegidos. 
Buchanan predijo que, como oculta el costo total, la capacidad de financiar el gasto público mediante déficits conduciría a mayores gastos y menores impuestos a expensas de las generaciones futuras, cuyos miembros no están directamente representados en las elecciones actuales. Predijo déficits y endeudamientos crecientes –y un gobierno aún mayor como resultado. 
Sobre este tema Buchanan fue, desafortunadamente, profético –y mucho antes de que la crisis financiera y la profunda recesión condujeran a otro brusco aumento en el tamaño y alcance del gobierno, acompañado por grandes déficits y una deuda explosiva en Estados Unidos, Europa y Japón. Buchanan luchó incansablemente por un menor gasto gubernamental, presupuestos equilibrados (incluso por una enmienda a la constitución estadounidense para implementar los presupuestos equilibrados) y regulación racionalizada. 
Buchanan, junto con Milton Friedman y muchos otros, sostuvo correctamente que los fallos gubernamentales son tan numerosos como los de mercado. Entonces, incluso en áreas como infraestructura o educación, es necesario comparar los beneficios y los costos de las políticas fiscales y regulatorias imperfectas, que posiblemente serán implementadas por funcionarios falibles y con intereses personales, con los resultados potencialmente imperfectos de los mercados. 
Esos fallos gubernamentales incluyen la búsqueda de beneficios, el gasto clientelista, la ingeniería social, la captura regulatoria y la dependencia inducida. Los fallos de mercado o los reclamos por necesidades insatisfechas no son suficientes para recomendar la intervención gubernamental en la economía privada, porque la cura puede ser peor que la enfermedad. 
En Estados Unidos la llamada Ley G.I. (o ley para el reajuste del personal en servicio), aprobada luego de la Segunda Guerra Mundial, financió educación superior para los soldados desmovilizados y fue una inversión pública muy beneficiosa en capital humano. La seguridad social ha ayudado a reducir la pobreza entre las personas de mayor edad. 
UU. libres y seguros. Pero la brecha entre las soluciones de manual preparadas en universidades y gabinetes estratégicos y la realidad en terreno pueden ser vastas. 
El gasto gubernamental no escapa a la ley de los rendimientos decrecientes. Los programas se enquistan, generan poderosos grupos de votantes y son difíciles de reducir. 
De allí el desdén de Buchanan por la idealización de la acción gubernamental. En un país tras otro, los esfuerzos para aumentar la eficiencia y eficacia del gobierno han sido víctimas del continuo debate sobre el gasto, los impuestos, los déficits y la deuda. 
Por ejemplo, el gobierno federal estadounidense tiene 47 programas distintos de capacitación laboral en nueve agencias diferentes, con un costo de aproximadamente $20 mil millones al año, que la Oficina de Auditoría General considera ineficaces o pobremente ejecutados. El presidente Barack Obama agregó el 47.° –de capacitación en empleos relacionados con la energía verde– en 2009. 
La tasa de éxito fue tan baja (un pequeñísimo porcentaje de los participantes obtuvo los empleos buscados) que el inspector general del Departamento de Trabajo recomendó cerrarlo –y esto en una época de desempleo masivo, con empresas que publicaban millones de vacantes y no conseguían trabajadores con las habilidades necesarias. 

Seguridad y determinación en el Asia oriental 
WASHINGTON, DC – Como las fricciones territoriales entre China y muchos de sus vecinos persisten en los mares de la China Oriental y de la China Meridional, los Estados Unidos deben tener una estrategia regional más clara. Deben defender sus intereses y compromisos de alianzas y evitar una confrontación contraproducente o incluso un conflicto. 
Al mismo tiempo, los EE.UU. deben modernizar sus fuerzas armadas como reacción a nuevas amenazas, en particular el ascenso de China. Cuando ésta obtiene avanzadas armas de precisión para crear una así llamada “capacidad antiacceso y de denegación de acceso”, los EE.UU. deben examinar cómo reaccionar ante la vulnerabilidad cada vez mayor de sus bases y fuerzas navales en esa región. 
No existe una reacción fácil a esas amenazas. Lo que hace falta es un planteamiento matizado y eso es lo que exponemos en nuestro nuevo libro Strategic Reassurance and Resolve(“Seguridad y determinación estratégicas”). 
Nuestro planteamiento es una adaptación de la estrategia ya antigua de “dialogar, pero con protección”, mediante la cual los EE.UU. y sus aliados han utilizado instrumentos económicos, diplomáticos y a veces militares para ofrecer incentivos a China a fin de que su ascenso sea pacífico, sin por ello dejar de mantener capacidades militares sólidas en caso de que el diálogo no de resultado. 
El problema estriba en que se ha solido interpretar la protección como el mantenimiento de una superioridad militar abrumadora de los EE.UU., pero con el desarrollo de China y su adquisición de armas avanzadas, incluidos misiles de precisión antibuques, no resulta verosímil que los EE.UU. puedan mantener la invulnerabilidad de sus fuerzas en esa región como en pasados decenios, incluida la capacidad para actuar con impunidad cerca de las costas de China. En vista de la propia historia de vulnerabilidad de China ante las intervenciones extranjeras, las medidas unilaterales de los EE.UU. para mantener una superioridad ofensiva abrumadora no harían sino desencadenar una carrera de armamentos cada vez más desestabilizadora. 
Algunos estrategas americanos abogan por una solución en gran medida técnica para ese problema. Su planteamiento, denominado “Batalla aire-mar", entraña una combinación de instrumentos defensivos y ofensivos para abordar las nuevas amenazas representadas por la proliferación de armas ofensivas de precisión. 
Oficialmente, el Pentágono no dirige el concepto de “batalla aire-mar” contra ningún país en particular. Por ejemplo, la posesión por parte del Irán de capacidades ofensivas de precisión –y una relación mucho más hostil con los Estados Unidos– justificaría nuevas iniciativas de los EE.UU. para afrontar vulnerabilidades de la seguridad cada vez mayores. 
Pero es claramente China, que tiene los recursos para formular una estrategia creíble antiacceso y de denegación de acceso, la que más preocupa a los planificadores militares de los EE.UU. Algunos defensores de la batalla aire-mar proponen ataques tácticos preventivos a lanzaderas de misiles, radares, centros de mando y tal vez también bases aéreas y puertos de submarinos. Además, muchos de dichos ataques se harían con armas de largo alcance emplazadas en el territorio de los EE.UU., en lugar de en el mar o en el territorio de los aliados regionales, porque esos activos serían menos vulnerables, a su vez, a ataques preventivos. 
La batalla aire-mar es, evidentemente, una concepción para la batalla. Aunque los EE.UU. necesitan claramente planes de guerra, también deben ser cautelosos a la hora de enviar a China y a sus socios regionales el mensaje de que sus más recientes ideas militares basan la disuasión primordialmente en la capacidad para ganar una guerra rápida y decisivamente mediante una intensificación en gran escala a comienzos de un conflicto. 
La batalla aire-mar recuerda a la idea de batalla aire-tierra de la OTAN, adoptada a finales del decenio de 1970 y al comienzo del de 1980 para contrarrestar una cada vez mayor amenaza soviética a Europa, pero China no es la Unión Soviética y la relación de los Estados Unidos con ella debe evitar los ecos de la Guerra Fría. 
El de “operaciones aire-mar” sería un nombre mucho más apropiado para un planteamiento más eficaz. Semejante doctrina podría comprender planes de guerra secretos, pero debería centrarse en una diversidad mucho mayor de actividades marítimas propias del siglo XXI, algunas de las cuales deberían incluir a China (como, por ejemplo, las actuales patrullas antipiratería en el golfo de Aden y algunos ejercicios militares en el Pacifico). 
Si estalla una escaramuza sobre una isla o un canal marítimo disputados, los EE.UU. deben tener una estrategia que les permita lograr una resolución favorable sin llegar a una guerra total. De hecho, en el marco más amplio de las relaciones chino-americanas, incluso la “victoria" en semejante choque podría ser costosa, porque podría desencadenar una preparación e intensificación militar encaminada a garantizar un resultado diferente en una escaramuza posterior. 
En cambio, los EE.UU. y sus socios necesitan una mayor diversidad de reacciones que les permitan adoptar medidas eficaces y proporcionadas con lo que esté en juego y que demuestren una disposición a imponer costos importantes sin desencadenar una intensificación contraproducente. 
Para reaccionar ante la amenaza que el arsenal en aumento de armas avanzadas de China representa para muchos de sus activos, no hace falta una ampliación en gran medida de las plataformas de ataques de largo alcance. En realidad, hacerlo crearía inevitablemente incentivos para que los planificadores de guerra de los EE.UU. insistieran en las opciones preventivas en sus planes de contingencia y no tanto en la presencia diaria de fuerzas americanas en zonas de avanzada cerca de China, donde contribuyen en gran medida al mantenimiento de la disuasión, y también crearía un poderoso incentivo para que los planificadores de guerra de China desarrollaran aún más las capacidades “antiacceso y de denegación de acceso” de su país. 
La continuidad de la participación de los EE.UU. en esa región requiere tener en cuenta las enseñanzas que se desprendieron de la Guerra Fría: ninguna solución tecnológica aportará una invulnerabilidad completa. 
Una estrategia más equilibrada de los EE.UU. para aumentar la estabilidad regional requiere una combinación juiciosa de determinación y seguridad y una postura militar que refleje esa combinación. Ese planteamiento brindaría a los EE.UU. la mejor posibilidad de inducir a los dirigentes de China a adoptar una actitud más cooperativa respecto de las disputas territoriales de la región. 

Los reaccionarios digitales de Europa 
Desafortunadamente, su rimbombante retórica a menudo suena hueca. Mientras que con mucho entusiasmo hacen un llamado a la adopción de una agenda digital sólida, frecuentemente ellos mismos, apoyados por intereses proteccionistas en sus países, abogan a favor de poner un freno a la “perturbación” que causa Internet mediante la imposición de regulaciones nuevas y estrictas. 
Las leyes sobre derechos de autor y licencias que están obsoletas desde hace ya mucho tiempo atrás deben ser revisadas completamente. Nuevas normas sobre privacidad deben proteger a los ciudadanos y deben permitir la innovación; se debe oponer resistencia a los llamados que buscan una localización obligatoria de datos y versiones locales de “Internet”. 
De acuerdo a la OCDE, la red de Internet en la actualidad da cuenta de hasta el 13% de la producción económica en EE.UU. Hoy en día, todos y cada uno de los tipos de actividad empresarial dependen de la economía digital. Con unas cuantas pulsaciones en el teclado, empresas pequeñas que venden antigüedades polacas, trajes tradicionales bávaros y zapatos españoles han transcendido rápidamente los límites de sus mercados locales y han llegado a consumidores en todo el mundo. 
Al desatar las ligaduras de la red de Internet, una Europa que está financieramente confinada puede crear nuevos empleos sin asumir nueva deuda. Las cifras de la Comisión Europea sugieren que la denominada fuerza de trabajo de la “economía de las aplicaciones” crecerá a 4,8 millones hasta el año 2018, de una cifra de 1,8 millones en el 2013, con ingresos que llegarán a más que triplicarse, y que alcanzarán €63 miles de millones ($86 miles de millones). 
También sabemos que alrededor del 90% de los empleos hasta el año 2020 requerirán de trabajadores que tengan destrezas en tecnologías de la información y comunicación. Tal éxito requiere de que se venza la resistencia de los participantes en el mercado de Europa y que se acoja, en vez de bloquear, el ingreso de nuevos participantes. 
Muchos de los nuevos servicios que nos permiten intercambiar, alquilar o compartir todo, desde viajes en taxi hasta vestidos de diseñador de segunda mano, están luchando por conseguir que sus actividades empresariales se pongan en marcha. Quienes son escépticos en cuanto a Internet podrían también echar por tierra conversaciones sobre libre comercio transatlántico que tienen un potencial transformador, mismas que se iniciaron con bombos y platillos el año pasado. 
No obstante, muchos europeos hablan sobre imponer, como condición previa a la firma de cualquier nuevo acuerdo de libre comercio, reglas draconianas sobre privacidad y localización de datos. Tales requerimientos estarían diametralmente opuestos a los principios fundamentales de la red de Internet que se basan en un acceso sin fronteras y sin obstáculos a la información. 
De manera similar a lo que ocurre con Rusia y China, Europa sería bloqueada del resto de la red de Internet global, debido a que los nuevos servicios se quedarían fuera porque no podrían construir centros de datos europeos. En este contexto, el reciente fallo del Tribunal de Justicia de la Unión Europea, que reconoce el “derecho a ser olvidado” – y por lo tanto requiere que Google retire información de búsqueda a pedido, incluso cuando dicha información es de carácter legal – representa un peligro significativo. 
Tales consecuencias no deseadas impregnan también la política de competencia de la UE. Las autoridades europeas encargadas de formular políticas están considerando una regulación que requeriría que las plataformas de Internet, como las tiendas de aplicaciones, las redes sociales, los motores de búsqueda y los sitios de comercio electrónico, cumplan con ciertos criterios especificados públicamente para lograr fines económicos, sociales o políticos. 
Tal regulación, se argumenta, facilitaría el surgimiento de plataformas europeas de Internet y garantizaría un “acceso abierto” para los usuarios. En los hechos, estas acciones podrían crear nuevas barreras a la entrada, afianzando las posiciones de los líderes de los mercados y socavando la innovación Los mercados de la red de Internet se tipifican por su cambio dramático. 
Más por el contrario, las investigaciones de la UE sobre la competencia se alargan cada vez más. Tomó diez años llegar a un acuerdo con Microsoft; puede que se tarde un período similarmente largo para llegar a uno con Google. 
Las autoridades europeas deben evitar encadenar al progreso digital. Los consumidores de Europa deben poder comprar canciones en línea, mirar videos en línea y comprar en línea cualquier producto que les plazca, y las empresas de Europa deberían poder beneficiarse plenamente del mercado gigantesco de la UE. 

Los consejos de administración deben responder 
WASHINGTON, DC – La reciente polémica sobre la gobernanza en JPMorgan Chase esconde otro asunto mucho más importante. Independientemente del logro de Jamie Dimon al conservar su doble papel como director general y presidente del Consejo de Administración, el fracaso principal claro es el papel que ha tenido el propio Consejo –problema que afecta a casi todos los megabancos del mundo. 
El informe de la reciente investigación bipartidista encabezada por los senadores estadounidenses, Carl Levin y John McCain, sobre el perverso comercio de derivados (el “London Whale”), es tan solo un ejemplo. También está la larga lista de quejas y demandas judiciales que ahora encara la firma. 
Pero el problema es mucho más grande: ningún megabanco global tiene un Consejo que funcione bien. 
Los consejos de administración de los bancos grandes son negligentes por tres razones principales: Primero y más importante, no hay control de los mercados sobre los bancos más grandes. 
Esto se debe sobre todo porque los reguladores –a pesar de lo que puedan decir– protegen eficazmente a los megabancos de la disciplina del mercado. La “importancia sistemática” se ha convertido en una excusa para mantener impenetrables las barreras de acceso (otra razón por la que los ejecutivos quieren que se considere a sus firmas como demasiado grandes como para fracasar). 
Segundo, gran parte de los miembros de los consejos carecen de los conocimientos especializados pertinentes. ¿Quién dentro del actual Consejo de JPMorgan o Citigroup tiene verdadera experiencia en dirigir una enorme y compleja operación financiera (que hará que estas compañías quiebren o continúen en la siguiente década)? 
¿Quién de ellos sabe de riesgos macroeconómicos, no en términos de las trivialidades de mantener consenso, sino de los riesgos de cola –los eventos de baja probabilidad, pero de alto impacto– que siempre acompañan las crisis financieras? Los miembros de consejos de administración sin conocimientos especializados no plantean preguntas difíciles. 
Además, cinco años después de la crisis financiera más grande que haya habido en casi ochenta años, se pueden contar con los dedos de una mano los miembros del consejo que han tenido conocimientos especializados –en todos los bancos. En consecuencia, los altos directivos de los megabancos no tienen prisa por acabar con la fuerte opacidad de los riesgos que toman como para permitir un escrutinio eficaz. 
Esto ayuda a mantener la discreción de las actividades de los miembros del consejo –y les da una excusa conveniente por no entender bien a bien cómo funciona la compañía. La gobernanza efectiva es posible mediante distintos acuerdos formales. 
En principio, un director general externo puede ser igual de efectivo que un presidente independiente –apreciación válida que se ha expresado en las últimas semanas. ¿No obstante, cuál de los enormes conglomerados bancarios tiene ahora un director así? 
Con seguridad, ese no ha sido el caso de JPMorgan Chase en los últimos meses. Finalmente, los reguladores también se han mostrado sumisos ante los directores generales de los megabancos. 
En cambio, los reguladores se quedan de brazos cruzados mientras los consejos de los bancos continúan siendo clubes eternos en los que la membresía no se considera más que una distinción social. Los reguladores lo consienten porque tienen temor. 
Su temor tiene que ver sobre todo con la idea de que si exigen mucho de la gobernanza bancaria esto de algún modo perturbará el flujo de crédito. Es un temor tonto y sin fundamentos, pero así es como piensan y actúan los reguladores –en un estado de constante ansiedad irracional. 
Siempre que grupos pequeños de individuos adquieren un gran poder relativo al Estado y a todos nosotros, los grandes problemas surgen. El poder corrompe, y el poder financiero también corrompe el sistema financiero. 

Ucrania y Asia: volver al futuro 
NUEVA YORK – Mientras tropas rusas ocupan territorio ucraniano, la Armada china patrulla aguas territoriales filipinas en el mar de China Meridional. Parece que el mundo hubiera retrocedido en la máquina del tiempo hacia un pasado peligroso. 
En materia de geopolítica, lo que están haciendo Rusia y China es una vuelta a poner en práctica las reglas del siglo XIX, cuando los estados competían sumando poder duro en un sistema de nacionalismo desbocado y rígidas soberanías nacionales. De hecho, parece que el presidente ruso, Vladímir Putin, quisiera recrear el mapa decimonónico de la Rusia zarista, con su determinación de no soltar Crimea, Abjasia, Osetia del Sur y otras partes del viejo imperio ruso pase lo que pase. 
Por su parte, Beijing está haciendo efectivo su reclamo de soberanía en el mar de China Meridional, en clara violación de la Convención de las Naciones Unidas sobre el Derecho del Mar, sobre la base de vagas historias de pasados imperios. Los dos países actúan como si el poder fuera un juego de suma cero supeditado a las viejas reglas de la realpolitik. 
Pero aunque el secretario de Estado norteamericano, John Kerry, advirtió a Rusia de que la ocupación de Crimea “no es una conducta propia de una gran nación, integrante del G8, en el siglo XXI”, Estados Unidos y sus aliados luchan por mantener el mundo del siglo XX que surgió tras el fin de la Segunda Guerra Mundial. 
Los planificadores estadounidenses de la posguerra concluyeron que si el exceso de nacionalismo era el problema, el transnacionalismo era la solución. Así pues, Estados Unidos asumió el liderazgo de un proceso que incluyó la construcción de un sistema jurídico internacional, la creación de las Naciones Unidas y el fomento del libre comercio y la apertura de mercados en todo el mundo, manteniendo al mismo tiempo un esquema de seguridad que permitió el desarrollo de instituciones transnacionales como la Unión Europea (UE) y la Asociación de Naciones del Sudeste Asiático (ASEAN). 
Es cierto que en este proceso Estados Unidos mostró muchas incoherencias e imperfecciones, a veces con efectos devastadores como en Vietnam. Sin embargo, su firme defensa de un sistema internacional que fue más conveniente para todos los países que cualquiera de los que lo precedieron hizo posible las siete décadas de mayor innovación, crecimiento y avance de la historia de nuestra especie. 
Pero ahora, el ascenso de China, la redistribución del poder global y el desgaste de Estados Unidos tras dos largas guerras que debilitaron su credibilidad están sometiendo el orden internacional de posguerra a fuertes tensiones. 
Catorce años después, Japón inició un profundo proceso de modernización bajo el emperador Meiji; y otros treinta y siete años más tarde, sorprendió al mundo con su victoria en la guerra contra Rusia. Japón aprendió rápidamente de la Europa decimonónica y en 1894 lanzó una brutal ofensiva de medio siglo para dominar Asia y asegurarse el control de sus recursos, que sólo se detuvo cuando las bombas atómicas lanzadas por Estados Unidos arrasaron Hiroshima y Nagasaki. 
Después de la guerra, bajo la protección e inicialmente también la guía de Estados Unidos, Japón se transformó en un adalid de la legalidad internacional. Aportó a las Naciones Unidas más fondos, en términos relativos, que cualquier otro país; se integró constructivamente en otras instituciones internacionales; y colaboró con el desarrollo de sus vecinos asiáticos, entre ellos China. 
Pero ahora que la dirigencia china se ha dado a demonizar agresivamente a Japón y expresar reclamos sobre territorios y áreas marítimas en disputa con un grado de asertividad nunca antes visto, el país se ve lanzado en una dirección que tal vez el primer ministro Shinzo Abe ya propició de algún modo con su inclinación por el revisionismo histórico y su énfasis en el pasado nacionalista de Japón: de vuelta al siglo XIX. 
También Europa hizo suyo el sistema internacional de posguerra. Habiendo delegado su seguridad a Estados Unidos, los gobiernos europeos concentraron su atención y sus fondos públicos en la provisión de bienestar social y se lanzaron a la creación de una utopía post‑soberanista del siglo XXI, que desdibujó las fronteras nacionales y sustituyó agresión y hostilidad por negociación y búsqueda de acuerdos. 
Este sueño futurista de la UE ahora se enfrenta al oso zarista decimonónico que agita sus atávicas garras en la frontera de Rusia con Ucrania. Y así como la ASEAN no ha podido y no ha querido plantar cara ante la intrusión china en el mar de China Meridional, la Unión Europea ya está descubriendo los límites de su modo consensuado y basado en el poder blando de tratar con Rusia. 
Si en nuestro mundo hobbesiano un sistema post-soberanista del siglo XXI todavía es un sueño inalcanzable, y si volver a las reglas de juego del siglo XIX consintiendo la conducta agresiva de Rusia y China es inaceptable, entonces tal vez la mejor opción que nos queda sea defender el sistema internacional de posguerra. 
Irónicamente, para ello tal vez sea necesario, entre otras cosas, emplear una respuesta propia del siglo XIX, que incluya una política de equilibrio de poderes y el rearme de Europa y Japón. 

Los salvavidas humanitarios de Siria 
NUEVA YORK – Tras más de mil días de muerte y sufrimiento, dos importantes declaraciones públicas recientes muestran por qué la política para con Siria debe entrar en una nueva fase de intensidad y centrarse más. El mes pasado, el Presidente de los Estados Unidos, Barack Obama, al exponer su posición más amplia en materia de política exterior, habló de los tres males de Siria: tácticas militares brutales, la amenaza terrorista de la oposición y la necesidad de apoyar a los refugiados. 
En los tres últimos años, al menos 160.000 personas han resultado muertas, nueve millones han quedado desplazadas y tres millones de refugiados han salido en masa a los países vecinos. Muchos han sufrido horrores indecibles: desde repetidos ataques con armas químicas hasta bombardeos de hospitales y de personas que hacían cola para recibir comida. 
El Presidente de Siria, Bashar Al Assad, que cada vez está más fuerte, está actuando con impunidad. La oposición está fragmentada, pues comprende más de mil grupos armados, y los vecinos de Siria apenas pueden hacer frente a la extensión del conflicto. 
Hace tres años, pocos habrían creído que el mundo haría tan poco para prevenir semejante situación, pero las gestiones diplomáticas durante ese tiempo han sido lamentables. De hecho, las NN.UU. aún no han substituido a Lajdar Brahimi, quien dimitió recientemente como su enviado de paz a Siria. 
El Consejo Noruego para los Refugiados y el Comité Internacional de Rescate, por ejemplo, están llevando a cabo una labor importante, entregando suministros humanitarios en Siria y ayudando a las comunidades de refugiados y anfitriones de cuatro países. Ya han ayudado a 1,5 millones de refugiados sirios, incluido medio millón de desplazados internos, traumatizados, airados y desconcertados por la falta de asistencia exterior. 
Alepo es nuestra “Srebrenica”, el lugar en el que las fuerzas servias cometieron en 1995 la matanza genocida de musulmanes bosnios, con la diferencia de que en Alepo hay más vidas en juego y no hay testigos internacionales para informar sobre lo que está ocurriendo. Pese al infausto desenlace de la misión de observadores de las NN.UU., el Consejo de Seguridad debe buscar formas de aumentar la presencia de la comunidad internacional en el terreno. 
En segundo lugar, debemos abordar la insuficiente atención prestada por el Consejo de Seguridad a la situación en materia de asuntos humanitarios y, concretamente, a su incapacidad para imponer el cumplimiento de la Resolución 2139. Proponemos que los miembros permanentes del Consejo, junto con Estados decisivos de Oriente Medio, nombren a enviados humanitarios cuya única misión sería la de garantizar el acceso hasta quienes necesitan ayuda. 
Naturalmente, no será fácil porque afectarán a la soberanía y requerirán el consentimiento de las autoridades, pero es que, a unas horas de esas fronteras, hay millones de personas desesperadas. Medidas sencillas –entre ellas, una mayor facilidad para la confección de registros, procedimientos más rápidos de concesión de visados, una mejor comunicación mutua de la información con los agentes de la ayuda que se encuentran en Damasco y mecanismos de financiación previsibles– permitirían a los colegas que se encuentran en el terreno centrarse en la tarea de llegar hasta los más necesitados. 
Jordania tiene más de 600.000 refugiados registrados y un número similar de no registrados y espera que haya medio millón más este año. El Líbano tiene más de un millón, la mayor población de refugiados por habitante del mundo, equivalente a las poblaciones de Alemania y Francia que migran a los EE.UU. combinadas. 
Al menguar los recursos y aumentar las tensiones, esos países necesitan ayuda para velar por que la asistencia a los refugiados esté coordinada con los planes nacionales de desarrollo a largo plazo, como, por ejemplo, el Plan Nacional de Resistencia de Jordania y el Plan de Estabilización del Líbano. Las reacciones internacionales de financiación, coordinación y compromisos a medias no sólo amenazan la estabilidad regional, sino que, además, ponen en peligro millones de vidas. 
La guerra civil, aparentemente inacabable, de Siria, reñida sin tener en cuenta el derecho internacional, ha dejado incontables víctimas civiles a merced del destino. Deberíamos haber hecho más para prevenir este desastre y ahora ha llegado a ser el mayor imperativo humanitario de esta generación. 

Erdoğan y la paradoja del populismo 
VIENA – El triunfo de Recep Tayyip Erdoğan en las primeras elecciones presidenciales directas celebradas en Turquía no es una sorpresa. Erdoğan es popular y, como Primer Ministro desde 2003, ha ido montado en una ola de éxito económico, pero también es un populista, que ha intensificado constantemente su control del Estado y de los medios de comunicación, al tiempo que demonizaba a todos los críticos (incluidos antiguos aliados, como el clérigo expatriado Fethullah Gülen). 
Como en el caso de otros dirigentes populistas –por ejemplo, el Primer Ministro de Hungría, Viktor Orbán, o el difunto Hugo Chávez en Venezuela–, la conciliación de las promesas electorales de Erdoğan con el desempeño de su cargo resulta problemática. Esa clase de figuras comienzan atacando a sus oponentes por su corrupción y acusándolos de secuestrar el Estado en pro de una clase política celosa de su propio interés, que excluye el de los ciudadanos de a pie. 
Por lo general, esa aparente hipocresía no perjudica a las perspectivas electorales de los populistas, como ha demostrado espectacularmente el éxito de Erdoğan. ¿Por qué? 
Al contrario de lo que se suele creer, el populismo no se caracteriza por contar con unos electores particulares –como, por ejemplo, la clase media baja– o por unas políticas simplistas que halagan a las masas, como con frecuencia sostienen los observadores liberales, sino que es una concepción de la política totalmente moralizante, pues un populista es un político que afirma que él –y sólo él– representa de verdad al pueblo, por lo que relega a todos sus oponentes políticos al papel de pretendientes inicuos. 
Tras esa afirmación hay otra suposición: la de que el pueblo tiene una voluntad común encaminada auténticamente a la consecución del bien común y de que el auténtico dirigente del pueblo –como, por ejemplo, Erdoğan, que hizo campaña con el lema “la voluntad nacional, el poder nacional” – puede interpretarla correctamente y aplicarla. 
En opinión de un populista, no puede haber nada parecido a una oposición legítima. Quienquiera que esté contra el dirigente está automáticamente contra el pueblo y, conforme a esa lógica, quienquiera que esté contra el pueblo no puede pertenecer de verdad al pueblo. 
Eso explica la acusación de Erdoğan de que quienes se manifestaron en el Parque Gezi el verano pasado para protestar contra los planes de su gobierno de erigir un centro comercial en modo alguno eran turcos verdaderos y también explica su asombroso pronunciamiento, en fecha anterior de este año, cuando aceptó su nombramiento como candidato presidencial de su Partido Justicia y Desarrollo: “Nosotros somos el pueblo. 
Con frecuencia se dice que los populistas no pueden gobernar o se demostrará su incompetencia, cuando resulten elegidos para sus cargos. Según esa opinión, los populistas son esencialmente partidos de protesta y quienes protestan no pueden gobernar, porque es imposible protestar contra uno mismo. 
Se aferran al poder que consigan, desactivan los frenos y contrapesos, llenan todas las oficinas estatales con compinches suyos y recompensan a sus partidarios (y sólo a ellos) con ventajas a cambio de su lealtad: lo que los politólogos llaman “clientelismo de masas”. 
Lo peculiar de los políticos populistas es que puedan hacerlo tan a las claras y con la conciencia tranquila. Al fin y al cabo, si sólo sus partidarios son “el pueblo”, todos los demás son indignos. 
Si sólo un partido representa de verdad al pueblo, ¿por qué no habría de pasar el Estado a ser el instrumento del pueblo? Y, cuando los populistas tienen una oportunidad de redactar una nueva Constitución, ¿por qué habrían de tener la menor consideración para con cualquier oposición, que, por definición, ha de estar constituida por los enemigos del pueblo (a los que con frecuencia se acusa de ser agentes extranjeros)? 
Así se explica por qué el clientelismo y la corrupción de los gobiernos populistas no socavan el apoyo fundamental a sus dirigentes del electorado. Se considera que esos métodos están al servicio de un “nosotros” moral a expensas de los inmorales o extranjeros “ellos”. 
Así, pues, la creencia de los liberales de que basta con que revelen la corrupción de los populistas para desacreditarlos es una esperanza vana. También deben mostrar que el clientelismo no rinde beneficios a la inmensa mayoría de los ciudadanos y que la falta de rendición democrática de cuentas, una burocracia disfuncional y el socavamiento del Estado de derecho a la larga perjudican al pueblo... a todo él. 

¿Debería proscribirse a los partidos extremistas? 
PRINCETON – Las medidas severas tomadas por el gobierno de Grecia contra el partido de extrema derecha griego Amanecer Dorado han reanimado un interrogante perturbador que parecía haber desaparecido con el fin de la Guerra Fría: ¿existe un lugar dentro de las democracias liberales para los partidos aparentemente antidemocráticos? 
Sin duda, las democracias liberales se han sentido amenazadas desde la caída del comunismo en 1989 -pero la amenaza principalmente provino de terroristas extranjeros, que normalmente no forman partidos políticos ni ocupan bancas en los parlamentos de estos países-. Entonces, ¿los partidos extremistas que intentan competir dentro del marco democrático deberían ser proscriptos o una restricción de estas características a la libertad de expresión y de asociación minaría en sí misma este marco democrático? 
Por sobre todas las cosas, es crucial que estas decisiones les sean encomendadas a instituciones no partidarias como los tribunales internacionales, no a otros partidos políticos, cuyos líderes siempre se sentirán tentados a proscribir a sus opositores. Desafortunadamente, las medidas tomadas contra Amanecer Dorado se identifican esencialmente con los intereses del gobierno, en lugar de ser percibidas como el resultado de un criterio cuidadoso e independiente. 
Frente a esto, la autodefensa democrática parece un objetivo legítimo. Como señaló el juez de la Suprema Corte de Estados Unidos Robert Jackson (quien también fue el principal procurador de Estados Unidos en Núremberg), la constitución no es "un pacto suicida" -un sentimiento del que se hizo eco el jurista israelí Aharon Barak, quien enfatizó que "los derechos civiles no son un altar para la destrucción nacional". 
Si el pueblo realmente quiere terminar con la democracia, ¿quién lo va a detener? Como dijo otro juez de la Corte Suprema de Estados Unidos, Oliver Wendell Holmes, "si mis compatriotas quieren ir al infierno, yo los voy a ayudar. 
Así las cosas, parece que las democracias están condenadas si prohíben y condenadas si no prohíben. O, en el lenguaje más elevado del filósofo liberal más influyente del siglo XX, John Rawls, este parece ser "un dilema práctico que la filosofía por sí sola no puede resolver". 
En retrospectiva, parece obvio que la República de Weimar se podría haber salvado si se hubiera proscripto al Partido Nazi a tiempo. Como todo el mundo sabe, Joseph Goebbels, el ministro de Propaganda de Hitler, se regodeó después de la Machtergreifung (toma del poder) legal de los Nazis diciendo: "Esto será por siempre una de las mejores bromas de la democracia: les dio a sus enemigos mortales los medios con los cuales aniquilarla". 
Sin embargo, una prohibición tal vez no habría impedido el desencanto general del pueblo alemán con la democracia liberal, y de todas maneras siempre habría venido después un régimen autoritario. De hecho, mientras que Alemania occidental prohibió un partido neonazi y al Partido Comunista en los años 1950, algunos países -particularmente en el sur y el este de Europa, donde se llegó a asociar a la dictadura con la supresión del pluralismo- han extraído precisamente la lección contraria en cuanto a impedir el autoritarismo. 
El hecho de que Grecia, de todos modos, esté intentando en efecto destruir a Amanecer Dorado -el parlamento acaba de votar para congelar el financiamiento estatal del partido- sugiere que, en definitiva, la mayoría de las democracias querrán trazar la línea en alguna parte. ¿Pero dónde, exactamente, se la debería trazar? 
Para empezar, es importante reconocer que la línea tiene que ser claramente visible, inclusive antes de que surjan los partidos extremistas. Si ha de imponerse el régimen de derecho, la autodefensa democrática no debe parecer ad hoc o arbitraria. 
Un criterio que parece universalmente aceptado es el uso, estímulo o al menos condonación de la violencia por parte de un partido -como evidentemente sucedió con el papel que tuvo Amanecer Dorado en los ataques contra los inmigrantes en Atenas-. No existe tanto consenso respecto de los partidos que incitan al odio y están comprometidos con la destrucción de los principios democráticos medulares -especialmente porque muchos partidos extremistas en Europa se esmeran por enfatizar que no están en contra de la democracia; por el contrario, luchan por "el pueblo". 
Pero los partidos que intentan excluir o subordinar a una parte del "pueblo" -por ejemplo, los inmigrantes legales y sus descendientes- están violando principios democráticos medulares. Incluso si Amanecer Dorado -un partido neonazi en apariencia y contenido- no se hubiera involucrado en actos de violencia, su postura extrema contra los inmigrantes y su incitación al odio en un momento de gran agitación social y económica lo habrían convertido en un candidato plausible para una proscripción. 
Algo como el clásico patrón norteamericano -el discurso que se cuestiona debe plantear un "peligro claro y presente" de violencia- es por lo tanto esencial. A los partidos marginales que no estén conectados a la violencia política y no inciten al odio probablemente se los debería dejar en paz -por más desagradable que pueda resultar su retórica. 
Sin embargo, los partidos más próximos a asumir el poder son una cuestión diferente, incluso si prohibirlos pudiera parecer automáticamente antidemocrático (después de todo, ellos ya tienen diputados en los parlamentos). En un caso famoso, la Corte Europea de Derechos Humanos concordó con la prohibición del Partido del Bienestar de Turquía mientras era el miembro sénior de una coalición gobernante. 
Muy pocas personas recuerdan quién lideraba a los neonazis y los comunistas alemanes en la posguerra. Tampoco sucede siempre que los partidos tradicionales pueden recortar el respaldo a los extremistas eligiendo selectivamente sus quejas y demandas. 
Prohibir a los partidos no tiene que implicar silenciar a los ciudadanos que se sienten tentados a votar por los extremistas. Sus preocupaciones deben ser oídas y debatidas; y a veces la proscripción se combina mejor con esfuerzos renovados en materia de educación cívica, enfatizando, por ejemplo, que los inmigrantes no causaron los males de Grecia. 

¿El canto de cisne de Rusia? 
RZESZOW – Cuando ya están en marcha los Juegos Olímpicos de invierno en Sochi, Rusia vuelve a estar en el candelero mundial y el Presidente Vladimir Putin está aprovechando la oportunidad para presentar su país como una potencia resurgente, pero, bajo la jactancia y la fanfarria, hay dudas poderosas sobre el futuro de Rusia. En realidad, las tendencias a largo plazo de los precios de los recursos minerales de los que depende su economía, junto con la historia de Rusia (en particular, los dos últimos decenios de gobierno soviético), indican que la suerte de Putin puede muy bien estar a punto de acabarse. 
Por lo general, los ciclos de los precios de los recursos minerales comienzan con una subida que dura entre ocho y diez años, seguida de un periodo más largo de precios estables y relativamente bajos. Como los precios han estado subiendo desde mediados del decenio pasado, deberían empezar a bajar dentro de dos años, si no lo han hecho ya. 
Pero, aparte de reconocer la necesidad de reducir el gasto, imperativo evidente después de dedicarse 50.000 millones de dólares, aproximadamente, a los Juegos Olímpicos de Sochi, Putin no ha indicado plan concreto alguno para abordar las deficiencias económicas de Rusia. 
Rusia afrontó dificultades similares en los decenios de 1970 y 1980 y, como Putin hoy, sus dirigentes no hicieron lo que debían. Según el ex Primer Ministro Yegor Gaidar, que encabezó el único gobierno postsoviético de Rusia orientado hacia el cambio sistémico, en 1970 se agotó el potencial de crecimiento de la economía dirigida socialista. 
En circunstancias no totalitarias, la amenaza de estancamiento habría creado una fuerte presión en pro de una reforma sistémica, pero los envejecidos dirigentes comunistas de la Unión Soviética, animados por la explosión de los precios del petróleo conseguida por la OPEC y el descubrimiento de inmensas reservas de hidrocarburos en la Siberia occidental, adoptó un rumbo diferente, al utilizar los ingresos obtenidos con los recursos naturales para financiar una continua expansión militar. 
Para intentar calmar al público, los dirigentes soviéticos aumentaron las importaciones de alimentos directamente (de 1970 a 1980 se quintuplicaron, por ejemplo, las importaciones de carne) e indirectamente (aumentando las importaciones de materia prima). Si bien aquella estrategia funcionó a corto plazo, hizo que el consumo de alimentos aumentara mucho más de lo que la economía podía sostener. 
A consecuencia de ello, la economía soviética pasó a depender aún más de los ingresos por recursos, lo que la volvió extraordinariamente vulnerable a las fluctuaciones de los precios en los mercados internacionales de productos básicos. Cuando los precios de los minerales empezaron a bajar a comienzos del decenio de 1980 –y llegaron a su punto más bajo en 1999–, la economía, que ya llevaba unos cinco años estancada, entró en caída libre. 
Actualmente, la economía rusa no es más resistente que a finales de la era soviética, pues los productos básicos, en particular el petróleo y el gas natural, representan el 90 por ciento, aproximadamente, de las exportaciones totales y la manufactura sólo el seis por ciento, aproximadamente. Si acaso, la dependencia de las exportaciones de combustibles y minerales industriales que aqueja a la economía ha aumentado, por lo que las pequeñas fluctuaciones de precios tienen repercusiones mayores en la situación fiscal y exterior de Rusia. 
Un déficit duradero eliminaría la más importante diferencia entre la Rusia de Putin y la soviética durante el decenio de 1980, a saber, la reserva financiera que se ha acumulado durante el último decenio. Esa reserva, que ascendió a 785.000 millones de euros en el período 2000-2011, es la que protegió la economía contra una mayor sacudida cuando estalló la crisis financiera en 2009 y la que ha financiado las iniciativas de Rusia en materia de política exterior, incluida su reciente cooperación con Ucrania. 
La advertencia del BCR sobre los dos déficits, el fiscal y el de la cuenta corriente, se basaba en el supuesto de que los precios del petróleo permanecieran constantes, a 104 dólares por barril en 2015, pero mi previsión de que los precios del petróleo bajarán durante el período de entre los tres y los siete próximos años indica que las perspectivas a medio plazo de Rusia son, en realidad, mucho peores. 
En resumen, Rusia tendrá que afrontar una reducción de su solidez macroeconómica sin tener apenas opciones para restablecerla. Desde luego, el sector manufacturero de Rusia, que no es competitivo, no puede compensar esa pérdida y no es probable que haya un cambio al respecto, dada la falta de voluntad de Putin para aplicar el paso a una economía con mayor densidad de conocimientos. 
Esa nueva realidad no sólo afectará la política exterior y las ambiciones imperiales de Putin, sino que, además, socavará la relativa estabilidad política y social que ha caracterizado el último decenio. Sin ingresos procedentes de los recursos, el Gobierno tendrá dificultades para financiar las políticas y los programas necesarios para aplacar a los rusos de a pie. 

El Japón y la política de la culpabilidad 
CANBERRA – El Japón está provocando de nuevo el distanciamiento de sus vecinos y desesperando a sus amigos por la cuestión de la aceptación de la responsabilidad por su agresión y sus atrocidades durante la guerra. Con la elección del nuevo gobierno, vuelven a oírse las voces negacionistas en los niveles más altos y resuenan entre el público, incluidos los jóvenes, de modos que serian inconcebibles, en cambio, en la Alemania moderna. 
Puede ser que, como me han dicho algunos colegas japoneses, el recién elegido Primer Ministro, Shinzo Abe, pese a sus profundos antecedentes e instintos nacionalistas, sea en última instancia un realista que haga lo necesario –con ayuda, sin lugar a dudas, de las presiones de los Estados Unidos– para desactivar esas tensiones, pero hay tres cuestiones concretas que pueden hacer las veces de talismán y sobre las cuales sus colegas y él han adoptado posiciones preocupantes y que ponen los nervios de punta a los demás países de la región. 
La primera es la larga historia relativa a la necesidad de que el Japón se disculpe adecuadamente por la agresiva provocación y su conducta durante los años de la segunda guerra mundial y los que la precedieron. Durante muchos años, los países afectados pidieron que se disculpara completa y inequívocamente; como ministro de Asuntos Exteriores de Australia que fui a partir de finales del decenio de 1980, presioné intensamente al respecto en Tokio como forma moralmente apropiada y provechosa para el Japón de poner fin a esa historia. 
La mayoría de los dirigentes posteriores han repetido esos sentimientos en grados diversos, si bien nunca han dado completa satisfacción a China o a Corea del Sur, pero, después de su abrumadora victoria electoral del mes pasado, Abe dijo al periódico Sankei que procuraría substituir la histórica declaración de 1995 –“hecha pública por un Primer Ministro socialista”– por otra orientada hacia el futuro, cuyo contenido no describió. 
La segunda cuestión es la de una disculpa específica a la “mujeres de solaz” –procedentes de muchos países, incluido el mío, pero en particular de Corea del Sur– sexualmente esclavizadas en burdeles del ejército. El entonces Secretario del Jefe del Gabinete, Yohei Kono, rompió el hielo en 1993, al expresar su “sincero remordimiento y disculpas” a todos cuantos habían “padecido un sufrimiento inconmensurable”. 
Pero Abe y varios de sus colegas han declarado a lo largo de los años –incluso durante el primer mandato de Abe como Primer Ministro, en el período 2006-2007– que no hubo coerción. En 2007, su asesor de seguridad nacional dijo a un colega mío: “Todo esto es cosa de izquierdistas coreanos: es una invención”. 
Por último, está la cuestión del Monumento de Yasukuni a los caídos japoneses en la guerra, que registra en el “Libro de las almas” a catorce criminales de guerra de clase A y en el que hay un museo que ensalza las conquistas del Japón como “guerras justas reñidas por la supervivencia y la autodefensa” o por la “liberación de Asia”. 
Volvió a visitarlo el pasado mes de octubre, después de ser elegido dirigente del Partido Liberal Democrático (PLD), y expresó un “profundo pesar” durante la campaña electoral por no haberlo hecho durante su mandato anterior como Primer Ministro. Se ha sabido de fuentes bien informadas que quiere visitar el monumento durante su presente mandato. 
Lo que agrava esos motivos de preocupación es la evidencia de que la opinión pública japonesa siente simpatía por esas posiciones que Abe ha adoptado o de las que parece partidario. En una encuesta de opinión de Jiji Press hecha en este mes de enero, el 56,7 por ciento de los encuestados consideraba que Abe debería visitar Yasukuni ahora, más que en 2006, cuando el 43 por ciento expresó una opinión similar. 
Se puede sostener –como muchos japoneses– que gran parte de la reacción negativa de los vecinos del Japón se ha debido a cínicas consideraciones nacionalistas. Quienes han hecho campañas en pro de las “mujeres de solaz” surcoreanas, por ejemplo, con frecuencia se han abstenido de reconocer el número y la intensidad de las declaraciones que se han hecho a ese respecto en los dos últimos decenios y la cantidad de indemnizaciones ofrecidas. 
La disculpa expresada en 1995 por Murayama, que sirve de punto de referencia, sigue siendo personal, porque entonces y después la Dieta japonesa no se puso de acuerdo para expresar algo más contundente: un “profundo remordimiento” fue lo máximo que tuvieron el valor de declarar e incluso en aquella ocasión 241 diputados se abstuvieron. 
Disculparse sinceramente por los pecados y omisiones de generaciones anteriores nunca es fácil. Australia celebró un largo debate nacional antes de poder decir que lamentábamos el horrible maltrato infligido en el pasado a nuestros aborígenes, en particular las “generaciones robadas” de niños aborígenes que los gobiernos arrebataban periódicamente a sus padres hasta el decenio de 1970. 
Pero los estadistas, para merecer ese nombre, a veces deben adoptar una actitud elevada y políticamente incómoda y después hacer que su público los acompañe. Esa capacidad de dirección de calidad está tardando mucho en hacerse realidad en el Japón. 

El Japón como número tres 
La cuestión que ahora se le plantea al Japón es la de si seguirá bajando por la lista de las grandes economías del mundo o si sus políticos volverán a una senda de reformas que reavive su crecimiento. Que el Partido Democrático del Japón parece ahora atrapado en una lucha de poder entre el Primer Ministro, Naoto Kan, y el hombre fuerte del partido, Ichiro Ozawa, indica que una reforma económica seria no ocupa el primer puesto en el programa del PDJ. 
En el decenio de 1980, el crecimiento anual del PIB del Japón ascendió, por término medio, al 4,5 por ciento; desde comienzos del decenio de 1990, la economía ha estado prácticamente estancada, con un crecimiento anual medio del 1 por ciento. En el decenio de 1990, el Gobierno del Japón, al equivocarse garrafalmente sobre las causas de las dificultades de la economía, aumentó enormemente los gastos estatales enobras públicas, pero pasó por alto los ajustes de la oferta. 
Aquella política engendró nuevos intereses creados y, por tanto, un nuevo ambiente político, pues las empresas de la construcción y otros beneficiarios de los contratos estatales empezaron a hacer importantes donaciones al gobernante Partido Liberal Democrático, con lo que las arcas del PLD quedaron abarrotadas, pero se pusieron las bases para la grave crisis financiera habida al final del decenio de 1990. 
Al final de su mandato, la tasa había bajado al 1,5 por ciento, con lo que se restableció el potencial para el crecimiento del país. De hecho, ésa fue una razón por la cual el Japón se vio tan poco afectado por la “sacudida Lehman”, que provocó la crisis financiera mundial. 
Pero la reforma macroeconómica se detuvo estrepitosamente en 2006, después de que Koizumi dimitiera. Una serie de primeros ministros con breves mandatos inició una tónica de enormes desembolsos estatales. 
El año pasado, los votantes, frustrados por la deficiente gestión económica y política del gobernante PLD, optaron por un cambio en la cumbre, pero la tónica de mala gestión económica, lejos de invertirse, no ha hecho sino empeorar. 
Unos aumentos enormes del gasto fueron destinados a los agricultores y las familias. A consecuencia de ello, la proporción del gasto total correspondiente a los ingresos tributarios se ha reducido en este año fiscal a menos del 50 por ciento, algo nunca visto en toda la historia del Japón en la posguerra. 
Pese a esa precaria posición fiscal, de momento el mercado de los bonos estatales japoneses sigue estable, pero se debe a que la mayoría de los compradores de los bonos estatales son organizaciones y familias nacionales. Dicho de otro modo, la financiación de la falta de ahorro del Gobierno corre a cargo de los ahorros del sector privado. 
Las familias japonesas poseen ahorros de 1,1 billones de yenes, aproximadamente, en activos monetarios netos. Sin embargo, dentro de unos tres años, el importe de los bonos estatales japoneses superará el total de activos de las familias japonesas. 
Además, a medida que la sociedad japonesa envejezca, la tasa de ahorro de las familias disminuirá espectacularmente, lo que volverá difícil, si no imposible, que el sector privado financie indefinidamente el déficit presupuestario. 
Y se espera que con el envejecimiento del país aumenten las nuevas demandas de gastos fiscales. Dentro de unos cinco años, todos los baby boomers tendrán más de 65 años de edad, pero se espera que la presión al gasto estatal en pensiones y atención de salud empiece a manifestarse antes, hacia 2013. 
El nuevo gobierno del Japón, encabezado por el Primer Ministro, Naoto Kan, empezó a examinar la posibilidad de aplicar un impuesto al consumo para compensar el aumento del gasto, pero un impuesto al consumo no es una panacea, en particular dada la carencia de una estrategia de desarrollo por parte del Gobierno. Aunque no cabe duda de que será necesario un aumento de los impuestos, no es la prioridad adecuada en este momento... y podría resultar contraproducente, si provocara una contracción espectacular de la economía. 
Koizumi llegó a la conclusión de que se debía restablecer un equilibrio presupuestario primario en diez años y poco le faltó para lograrlo, pues el déficit primario de 28 billones de yenes de 2002 quedó reducido a 6 billones de yenes en 2007. Si se hubiera continuado con esa medida durante dos años más, se habría logrado un superávit primario. 
Sin una estrategia en pro del crecimiento, de la que formen parte medidas para reducir el gasto estatal y una política encaminada a detener la inflación, la economía del Japón seguirá estancada, pero Kan no parece aún dispuesto centrarse en el crecimiento, sino que, como tantos otros dirigentes que lo precedieron, proclama su deseo de encontrar una “tercera vía”. Ahora bien, como ha demostrado la Historia, no existe una tercera vía. 
No es de extrañar. Participó en movimientos y grupos civiles –como las organizaciones medioambientales– que prestan poca atención a la necesidad de crecimiento económico. 
El aumento de la carga impositiva parece casi una característica natural de esa mentalidad, como también la desatención de la necesidad de un aumento de la competencia económica. Sin eso y una nueva atención centrada en el crecimiento, el Japón seguirá bajando por la escalera mundial del éxito. 
Hace cien años, este país era seguramente la segunda economía del mundo por su riqueza. Ahora, gracias a unas malas políticas y a unos políticos aún peores, figura entre los países del montón del mundo. 

Reinterpretación de la Constitución Japonesa 
TOKIO – Al aproximarse el 70° aniversario de la derrota de Japón en la Segunda Guerra Mundial ha habido muchos debates – y lamentos – sobre el resurgimiento de las fricciones históricas en Asia oriental. No obstante, las recientes tensiones en la región pueden reflejar en parte la falta de progreso en otra esfera, que ha quedado olvidada: la reforma constitucional japonesa. 
Después de todo, la constitución cumplía una función importante: al garantizar que Japón no sería una amenaza militar en el futuro, permitió al país acabar con la ocupación extranjera y dedicarse a la reconstrucción y la democratización. 
Además, mientras que la constitución de Alemania o Ley Básica autoriza el uso de la fuerza militar en defensa propia o como parte de un acuerdo de seguridad colectiva, la constitución japonesa estipula el abandono total y permanente de "la amenaza o el uso de la fuerza como medio para solucionar disputas internacionales". Japón es el único país del mundo que tiene esas restricciones, impuestas no solo para impedir una reactivación militar sino también para castigarlo por las políticas de su gobierno durante la guerra, y mantenerlas no es realista. 
Por eso el primer ministro japonés Shinzo Abe ha hecho de la reforma constitucional una de sus principales prioridades. Tras haber consolidado su autoridad en las elecciones generales anticipadas de diciembre en las que su Partido Democrático Liberal obtuvo una victoria decisiva, Abe está decidido a alcanzar su meta de construir un Japón más fuerte y competitivo, que pueda hacer frente a una China cada vez más agresiva. 
El esfuerzo de Abe para "normalizar" la posición estratégica de Japón comenzó con una reinterpretación del artículo 9 de la constitución, según el cual el país podría participar en adelante en misiones de "autodefensa colectiva". El gobierno de Japón aprobó el cambio el verano pasado y los Estados Unidos apoyaron la maniobra. 
No obstante, la reinterpretación se ha enfrentado a resistencias tanto dentro del país como en el extranjero. En particular, los críticos chinos han expresado preocupaciones de que el militarismo japonés pueda resurgir, aunque no mencionan que fue la expansión militar de China lo que impulsó al gobierno de Japón a reevaluar su política de defensa nacional. 
De hecho, la reinterpretación es poco más que un ajuste: actualmente las fuerzas japonesas pueden proteger a un barco de guerra estadounidense que esté defendiendo a Japón, pero tienen prohibido iniciar ataques ofensivos y participar en operaciones militares multilaterales. 
Las enmiendas requieren una mayoría de dos terceras partes en ambas cámaras de la Dieta y una mayoría en un referéndum popular, lo que hace que la constitución japonesa sea una de las más difíciles de modificar en el mundo. Para facilitar el logro de sus objetivos, Abe espera reducir los requisitos a una mayoría simple en las dos cámaras o eliminar la prescripción del referéndum público. 
Mientras que los ciudadanos de la mayoría de las democracias consideran que sus constituciones son documentos vivos – India, por ejemplo, ha enmendado su constitución 99 veces desde 1950– gran parte de los japoneses creen que la suya es sacrosanta. Como resultado, en lugar de asegurarse de que su constitución refleje los cambios sociales, tecnológicos, económicos e incluso ideológicos, los japoneses defienden celosamente sus disposiciones precisas, del modo que los fundamentalistas religiosos defienden la verdad literal de las escrituras. 
Además, el pacifismo está muy arraigado en la psicología japonesa, incluso entre los jóvenes, debido principalmente al doloroso legado del militarismo previo a la guerra de Japón. En efecto, una encuesta realizada el año pasado por la organización World Values Survey reveló que solo el 15.3% de los japoneses – en comparación con el 74.2% de los chinos y el 57.7% de los estadounidenses – estarían dispuestos a defender a su país, la tasa más baja del mundo. 
Ante tal oposición, una modificación efectiva del artículo 9, en lugar de una simple reinterpretación no parece factible, especialmente mientras el partido Komeito, que reconoce su pacifismo, siga siendo parte de la coalición gobernante. Aun si Abe consigue relajar los requisitos para las enmiendas – lo que no será fácil, dada la probabilidad de que un referéndum popular revelaría poco apoyo del público – es posible que tenga que dejar que su sucesor se encargue de los cambios. 
Hay un factor que podría fortalecer considerablemente la causa de Abe. El apoyo explícito de los Estados Unidos a la reforma constitucional japonesa podría no solo reducir las críticas de China sino también asegurarle a los japoneses que la actualización del artículo 9 no significaría rechazar el orden de la posguerra que los estadounidenses ayudaron a establecer en Japón. 
Un Japón más seguro estaría en mejores condiciones de impedir que la influencia de China aumentara en el Pacífico occidental, con lo que se cumpliría el importante objetivo de política estadounidense de garantizar un equilibrio de poder estable en Asia. Ningún otro país de la región podría actuar como contrapeso creíble frente a China. 
El Japón de hoy – una democracia liberal que no ha hecho un solo disparo contra un tercero en casi setenta años y que ha hecho contribuciones importantes al desarrollo global durante ese período – es muy distinto al Japón de 1947 y su constitución debe reflejarlo. 

La votación del Japón en pro de una reforma audaz 
TOKIO – Con el sólido mandato del pueblo japonés, demostrado por su abrumadora votación de apoyo en las elecciones del 14 de diciembre en nuestro país, la capacidad de mi gobierno para adoptar medidas decisivas se ha fortalecido inconmensurablemente. De hecho, ahora no sólo tenemos la autoridad para actuar, sino también un mensaje claro y definitivo del electorado, en el sentido de que debemos hacerlo. 
En particular, ahora tenemos un mandato para lanzar lo que se ha conocido en todo el mundo como la “tercera flecha” de la llamada Abenomía: la reforma estructural; y ésta es la que desencadenará la competitividad y un dinamismo contenido durante mucho tiempo de las empresas y las personas del Japón. 
Al convocar en el pasado mes de noviembre unas repentinas elecciones generales, mi objetivo era el de consolidar el capital político del Gobierno... no para atesorarlo, sino para emplearlo en las reformas prometidas por primera vez hace dos años. Ahora, con nuestro renovado mandato, eso es lo que vamos a hacer. 
En primer lugar, nos proponemos someter el régimen tributario del Japón a una revisión fundamental, lo que entraña no sólo un aumento de la tasa del impuesto al consumo, cuya segunda ronda habíamos aplazado, sino también los ajustes necesarios para que nuestro sistema tributario no menoscabe los incentivos a la inversión. Algunas de las organizaciones agroempresariales, epitome de los intereses creados, deben cambiar y las incitaremos a hacerlo. 
En segundo lugar, debemos adaptar las reglamentaciones laborales del Japón a las normas de la vida moderna en casi todos los países, lo que significa permitir que todas las personas logren un equilibrio beneficioso entre la vida y el trabajo. Los japoneses siempre trabajaremos denodadamente, no me cabe la menor duda, pero también debemos permitir y alentar a más mujeres japonesas a que participen en la fuerza laboral, ya estén en el comienzo de sus carreras o después de haber optado por tener hijos y criarlos. 
Además, no sólo debemos emprender reformas internas audaces. El Japón debe cambiar también la forma como su economía se relaciona con el mundo. 
Pensemos en el Acuerdo de Asociación Transpacífico y el Acuerdo de Asociación Económica entre el Japón y la Unión Europea. La conclusión de los dos acuerdos de comercio e inversión figura entre las tareas más urgentes que afrontamos, porque la economía del Japón necesita catalizadores exteriores sólidos para que impulsen cambios en nuestra forma de competir en el interior y para los mercados de exportación. 
Por ejemplo, ahora los votantes han entendido bien –y aprobado– que en abril de 2017 mi gobierno subirá el impuesto al consumo. Hasta entonces, ya no estaremos empantanados debatiendo los méritos de esa decisión. 
Pero también sabemos que el espacio político que hemos conseguido es demasiado precioso para despilfarrarlo. Debemos utilizarlo con determinación para aplicar reformas que incrementen el potencial de crecimiento del Japón a largo plazo. 
Esas experiencias me han convencido de que existe una enorme confianza en el mundo respecto de la senda seguida por el Japón de la posguerra. En particular, no hay duda sobre las normas y los principios que nuestro pueblo y nuestro Gobierno han defendido durante mucho tiempo, como, por ejemplo, la soberanía popular, el respeto de los derechos humanos y la paz: pilares, todos ellos, de la Constitución japonesa. 
El Japón ha conseguido también la credibilidad internacional gracias a que, durante siete decenios, su diplomacia no ha intentado ni una sola vez coaccionar ni intimidar a ningún otro país con amenazas sobre el recurso a la fuerza militar. Lo más importante es que la confianza mundial en el Japón refleja la modestia y el decoro que los japoneses han ejemplificado al trabajar para hacer de nuestra economía una de las tres mayores del mundo. 
La fe que el mundo ha puesto en el Japón y en su pueblo ha sido el activo más valioso de la diplomacia japonesa. El mandato que hemos recibido del pueblo japonés es el de velar por que esa tradición continúe, incólume, en el futuro. 
Ése es el juramento que yo haré cuando me haga cargo de la dirección del Japón durante el próximo período de gobierno. Para mí y para mi gobierno, la tarea principal que tenemos por delante –trabajar aún más denodadamente para restaurar la economía del Japón– es inseparable de la salvaguarda de la posición de nuestro país en la vanguardia mundial de la paz, del progreso y de la prosperidad. 

Lecciones japonesas para la moneda china 
SHANGHAI – La cuestión de cuánto debería apreciarse la moneda de China para reequilibrar su comercio se ha vuelto una cuestión candente a nivel global. Pero las respuestas han sido múltiples, desde algunos que sostienen que el yuan no está en absoluto subvaluado, hasta quienes piensan que debería apreciarse frente al dólar en más del 30%. 
Claramente, debe de haber diferencias importantes en los modelos macroeconómicos utilizados para producir este rango tan variado de estimaciones. Pero lo único en lo que todos parecen coincidir es en la presunción teórica y empíricamente injustificada de que en realidad existe un tipo de cambio de equilibrio. 
El problema teórico es simple: la balanza comercial de un país depende de muchas más cosas que del valor de su moneda en los mercados de moneda extranjera. 
Como es lógico, la evidencia empírica de que los desequilibrios comerciales se pueden resolver solamente a través de modificaciones en los tipos de cambio es poco convincente. En el caso de China, el antecedente más útil probablemente sea el de Japón en el período comprendido entre el fin del régimen de tipo de cambio fijo de Bretton Woods en agosto de 1971 y el colapso de su “economía de burbuja” en 1990. 
Catorce ańos más tarde, durante las negociaciones del Acuerdo Plaza, los japoneses pedían un nivel eventual de 200-210, mientras que algunos funcionarios del Tesoro de Estados Unidos pensaban que el objetivo final debería ser de 165-170 como máximo. A fines de los ańos 1980, algunos analistas creían que un tipo de 120 como máximo finalmente podría producir el equilibrio tan buscado. 
Sin embargo, cuando Japón entró en la “década perdida” de los ańos 1990, sus exportaciones siguieron creciendo más rápido que sus importaciones. El excedente comercial de Japón llegó a un pico sólo en 1994, en 144.000 millones de dólares, unos pocos meses antes del máximo histórico del yen de 79,75 en abril de 1995. 
En retrospectiva, es fácil entender por qué ninguno de estos supuestos tipos de cambio de equilibrio dio como resultado una balanza externa. Cuando el yen se apreció, Japón no respondió exportando menos sino mejorando la productividad y el control de calidad a través de inversión en plantas y equipos e innovaciones en la gestión industrial, permitiendo un rápido crecimiento en las exportaciones de productos de alto valor agregado. 
Los cálculos de equilibrio del tipo de cambio en los ańos 1970 y 1980, que sólo podrían haber estado basados en la estructura contemporánea del sector exportador, naturalmente tendrían poca relevancia más adelante. Lo mismo es válido para los cálculos a principios de los ańos 1990, que habrían previsto un crecimiento de las importaciones japonesas en base a extrapolaciones de los elevados índices de crecimiento del PBI de los 40 ańos anteriores más que en la década de estancamiento que vino después. 
En China, hoy se están produciendo cambios en la estructura del sector exportador similares a los observados en Japón. Estos cambios probablemente hagan que los intentos actuales por encontrar un tipo de cambio yuan-dólar de equilibrio parezcan tan quiméricos en retrospectiva como los cálculos previos del tipo de equilibrio entre el yen y el dólar. 
Durante los 30 ańos desde el comienzo de las reformas económicas de China, la industria china logró mejoras impresionantes en materia de eficiencia al adoptar nuevas tecnologías y realizar economías de escala, lo que condujo a una enorme expansión en los productos de fabricación local aptos para la exportación. Si bien una apreciación de la moneda podría llegar a dejar fuera del negocio a los fabricantes que requieren mucha mano de obra, si la historia económica de Japón sirve de guía, probablemente sean reemplazados por productores de cosas como barcos, máquinas herramientas, semiconductores y seguramente nuevos productos que aún no han sido inventados. 
También importa toda la estructura de la economía. Como ésta evoluciona constantemente de maneras impredecibles, no existe ninguna razón para pensar que las presunciones detrás de algún modelo macroeconómico determinado sigan siendo válidas el tiempo suficiente como para que su solución de estado de equilibrio se logre en la práctica. 

Asia necesita “abenomics” 
Durante las dos décadas en que, una tras otra, las economías asiáticas pegaron un salto, la de Japón estuvo prácticamente estancada. Ahora que el crecimiento del PIB en los dos gigantes de Asia (China y la India) se está desacelerando bruscamente (caída que aparentemente afectará el desempeño económico en gran parte del resto de Asia), Japón registra su mejor nivel de crecimiento desde el boom de los ochenta. 
Pero así como los milagros económicos asiáticos de décadas recientes siguieron el ejemplo del modelo económico aplicado en Japón durante la posguerra, tal vez las reformas que está implementando el primer ministro Shinzo Abe (la llamada “abenomics”) puedan mostrarle a las economías asiáticas un modo de recuperar el crecimiento. Para evitar que los efectos de la desaceleración de China afecten a toda la región y pongan en peligro la integración económica ya lograda, es necesario que los gobiernos de Asia (empezando por China) adopten reformas similares. 
¿Cómo fue que el auge asiático se diluyó con tanta rapidez? Se dice que la economía es un campo ajeno a las pasiones, pero aún así, las economías exitosas son propensas a experimentar una de las emociones más peligrosas que existen: la autocomplacencia, el exceso de orgullo que Confucio condenó y que impide a los gobiernos reformar modelos que resultaron eficaces, incluso cuando comienzan a aparecerles tensiones. 
Incluso después del estallido de la burbuja inmobiliaria japonesa, hace 24 años, las autoridades siguieron creyendo que el modelo de crecimiento del país no necesitaba ajustes. Esto dio lugar a dos décadas perdidas de deflación y aislamiento, hasta que Japón finalmente encaró las reformas necesarias para poner en marcha un nuevo modelo económico más abierto y, por consiguiente, más vibrante. 
Tres décadas de éxito en China y una década en la que India supuestamente superó la vieja y lenta “tasa de crecimiento hindú” llegan a su fin con una rápida desaceleración de ambas economías. Y en ambos casos, la razón es la misma: la demora en implementar reformas, resultado directo de la actitud de los gobiernos, tan satisfechos con las condiciones actuales que no hacen nada por enfrentar los riesgos crecientes que trae el futuro. 
De hecho, el total de la deuda pública y privada en China ya equivale aproximadamente al 200% del PIB, un aumento de más de un tercio en cinco años. La imprudencia crediticia resta eficiencia a la asignación de capital e impide a China poner fin al modelo inversor‑exportador de las últimas tres décadas y reemplazarlo por un modelo de crecimiento basado más en el consumo interno. 
Los planes de permitir la inversión extranjera en sectores económicos clave (como el del comercio minorista) están suspendidos. En industrias críticas (los dos ejemplos más importantes tal vez sean las comunicaciones móviles y la minería) el amiguismo corrompió el proceso de privatizaciones. 
Además, India sigue siendo una economía introspectiva, que atrae relativamente poca inversión extranjera y participa mucho menos de lo que debería en el comercio internacional. No obstante el renombre de su industria del software, el país apenas está integrado a las cadenas de producción que sostienen los flujos de comercio regional de Asia. 
En Corea del Sur, la elección presidencial de 2012 giró en torno de la necesidad de recuperar el dinamismo económico y terminó con la asunción al poder de la primera presidenta (mujer) de la historia del país, Park Geun-hye. Hoy, Corea está pendiente de un importante debate respecto de cómo reformar los chaebol, los monstruosos conglomerados industriales que ayudaron en gran medida a sacar al país de la pobreza y lo promovieron a las primeras filas de la economía mundial. 
Pero hay que implementar reformas pronto (especialmente en el sector financiero), porque en la mayoría de los países (India es la gran excepción), está cerrándose o ya se cerró la ventana demográfica (el período durante el cual la población en edad laboral está en crecimiento). Que las tradicionalmente altas tasas de ahorro asiáticas disminuyan no es necesariamente malo; después de todo, es común que el consumo aumente cuando la población envejece. 
Además, financiar las inversiones actuales endeudándose en dólares estadounidenses (como hicieron muchas economías emergentes en los últimos años, cuando la política de flexibilización cuantitativa de la Reserva Federal de Estados Unidos inundó los mercados emergentes con dinero barato) no es lo mismo. Tras el anuncio de la Reserva Federal de que piensa reducir la política de flexibilización, países como Indonesia, Tailandia y otros se encuentran en dificultades para pagar sus préstamos, a medida que caen sus tipos de cambio respecto del dólar. 
El precedente japonés es aún más importante porque, 16 años después de la crisis financiera asiática, que prácticamente anuló varias décadas de crecimiento trabajosamente conseguido, los bancos y mercados de capitales asiáticos siguen siendo ineficientes. Las economías de Asia necesitan mercados de capitales estables y bien regulados, que puedan redirigir los ahorros hacia las inversiones más rentables. 
Hace dieciséis años, a continuación de la decisión del gobierno tailandés de hacer frente a ataques especulativos permitiendo la flotación del baht, estalló la crisis financiera asiática. Las respuestas de los gobiernos a esa crisis siguen definiendo en gran medida la política económica de la región en la actualidad. 

El pivote de Shinzo Abe en Asia 
LONDRES – En el transcurso del pasado año, las relaciones entre las tres economías más exitosas del este de Asia -Japón, Corea del Sur y China- han estado mejorando, lenta pero sostenidamente. Es algo notable, ya que sus vínculos entre sí nunca han sido fáciles o tranquilos. 
Este agosto, cuando el primer ministro japonés, Shinzo Abe, brinde un discurso importante en la celebración del 70 aniversario del fin de la Segunda Guerra Mundial, tiene la oportunidad de acelerar el acercamiento o bien de interrumpirlo. Considerando su pedigrí derechista y sus opiniones revisionistas sobre la historia en tiempos de guerra de Japón, la región se está preparando para un nuevo episodio de turbulencia diplomática en torno a su discurso. 
Y, aunque directamente no ofrecer un discurso podría haber sido la decisión más prudente, todavía puede aprovechar la ocasión para reforzar una imagen de su país como una fuerza positiva en Asia. Debería esforzarse por presentar a Japón como un país fuerte que mira hacia adelante y no hacia atrás, y que quiere contribuir al desarrollo económico, la paz y la seguridad en todo el mundo -y especialmente dentro de Asia. 
En los años 1960 y 1970, después de que la economía de Japón se había recuperado, el país lidiaba con su historia de tiempos de guerra convirtiéndose, en gran parte, en un donante generoso de ayuda externa en toda Asia, incluida China. Abe debería colocar este tipo de generosidad de espíritu y acción en el centro de su discurso. 
En 2007, visité el "Museo de la Guerra de la Resistencia Popular China contra la Agresión Japonesa", una institución cuyo nombre refleja el sentimiento expresado por la mayoría de sus exhibiciones. De modo que fue una sorpresa agradable ver que la última muestra en exhibición era un muro de objetos que reconocían la ayuda y la inversión de Japón en China en las últimas décadas. 
El mes pasado, Abe demostró que puede estar pensando en esta dirección cuando anunció un plan japonés para invertir 110.000 millones de dólares en proyectos de infraestructura en Asia en los próximos cinco años. El problema fue la elección del momento. 
Esa postura dejó a ambos países aislados y resultó un tanto grosera a los ojos del mundo. En el caso de Japón, tuvo el efecto adicional de hacer que su anuncio de inversiones se viera como una suerte de represalia contra el AIIB, inclusive al punto de superar la capitalización inicial del banco de 100.000 millones de dólares. 
Abe dañaría aún más la percepción que la región tiene de Japón si utilizara su discurso para intentar apaciguar a los seguidores de derecha. Los chinos y los coreanos, en particular, se sentirán enfurecidos si no se disculpa por el comportamiento de Japón durante la Segunda Guerra Mundial o cuestiona las críticas de su conducta en aquel momento, como la esclavitud sexual llevada a cabo por el Ejército Imperial Japonés de las "mujeres de confort" coreanas. 
Abe, más bien, debería tomar una hoja del discurso que pronunció ante el Congreso de Estados Unidos en abril. Allí, describió un "profundo arrepentimiento en su corazón" cuando visitó un monumento en memoria de los soldados norteamericanos que murieron en la Segunda Guerra Mundial, a quienes les ofreció sus "eternas condolencias". 
Respecto de las acciones de Japón en Asia, sin embargo, Abe prometió solamente "ratificar las opiniones expresadas por los primeros ministros anteriores en este sentido", sin repetir sus disculpas reales. En agosto, Abe debería reiterar las declaraciones de sus antecesores -e incluso ir más allá-. 
Abe tendría así la oportunidad de ser un pivote entre el pasado y el futuro declarando la intención de Japón de ser generoso y constructivo. Podría hablar sobre el tipo de Asia que le gustaría ayudar a construir y describir la clase de instituciones regionales que, a su entender, son necesarias. 
Una manera drástica de emprender una acción sería basarse en las iniciativas existentes de Japón en materia de fortalecimiento de la paz luego del conflicto con una propuesta para un plan inclusivo para la defensa y la seguridad de Asia. Un programa de estas características incluiría ejercicios militares conjuntos y acuerdos para compartir información no sólo con Corea del Sur y Estados Unidos, sino también con China, India, los países del sudeste asiático. 
Una propuesta de esta naturaleza tal vez resulte demasiado audaz como para ser llevada a la práctica; después de todo, tropezaría con las divisiones muy reales de Asia. Pero como un gesto en favor de la paz y de un futuro mejor, ciertamente le permitiría a Japón reclamar la instancia moral suprema. 

La brecha de comunicación de Japan Inc. 
El ascenso de Toyota desde sus orígenes humildes como el "vástago" de una empresa familiar de máquinas textiles en una zona remota del centro de Japón hasta convertirse en el fabricante de automóviles dominante a nivel mundial y en sinónimo de calidad es asombroso. Junto con una pequeña cantidad de otros íconos corporativos japoneses -por ejemplo, Sony, Honda y Canon-, Toyota fue la estrella brillante del milagro económico y del desafío global de Japón. 
A pesar de su humillación actual, conserva enormes ventajas -y, en todo caso, la competencia no es mucho mejor-. Pero, para asegurar su posición global, Toyota -y la mayoría de las corporaciones multinacionales japonesas- necesita una transformación cultural. 
Como quedó claramente ilustrado en las confusas demoras de su presidente y máximo responsable ejecutivo (y nieto del fundador), Akio Toyoda, para responder a los pedidos de comparecencia ante el Congreso estadounidense, Toyota tiene un serio problema de comunicación global. Ese problema es el reflejo de una debilidad japonesa mayor en cuanto a lenguas extranjeras, especialmente inglés. 
En los años 1980, cuando las corporaciones occidentales en diversos sectores enfrentaban la embestida de lo que se consideraba el abrumador desafío japonés, acompañé a gerentes occidentales a Japón para interiorizarse del país y sus técnicas de gestión y producción. Esto invariablemente incluyó visitas a las fábricas de Toyota. 
En la última parte de la década, las delegaciones gerenciales occidentales siguieron siendo recibidas con cortesía, pero muchas veces se asignaban guías profesionales para acompañarlas en una recorrida, y no había ningún tipo de diálogo con los gerentes de Toyota, que con anterioridad siempre se habían mostrado dispuestos a enseñar y aprender. Por el contrario, había una sensación ostensible de condescendencia hacia los ejecutivos extranjeros de visita. 
A medida que Toyota pasó a globalizarse, a fines de los años 1990 estableció una mayor presencia industrial europea y una sede en Europa. Mi instituto, IMD, fue contratado para llevar a cabo una serie de programas de desarrollo ejecutivo para Toyota Europa. 
El patrón "normal" es que cuando armamos un programa, por caso, para el equipo gerencial global de Nokia, una porción de los participantes serán finlandeses de la sede central en Helsinki. Para tener éxito a nivel global, uno debe tener la capacidad tanto para recibir como para transmitir información; los ejecutivos extranjeros deben aprender sobre Nokia, y Nokia debe entender la dinámica de los mercados en los que opera. 
El programa IMD sería para los europeos, y no asistiría ningún japonés de la oficina central. El mensaje era claro: los europeos tenían que aprender el "estilo" Toyota, y no era necesario que Toyota aprendiera nada sobre el negocio y la dinámica cultural de las sociedades europeas en las que opera. 
Finalmente, Toyota optó por abandonar la red de aprendizaje de IMD porque, como nos dijo sin rodeos un ejecutivo, "No sentimos que tengamos nada que aprender de los otros miembros corporativos de la red" (entre los que se encuentran empresas globales como Nokia, Nestlé, Unilever y Daimler). 
Si bien algunos europeos tenían nominalmente cargos ejecutivos en Toyota Europa, Toyota Japón invariablemente nombraba a ciudadanos japoneses como "sombras" para supervisarlos. Esto llevó a que por lo menos uno de los más altos ejecutivos europeos abandonara la empresa. 
De hecho, aunque Toyota se define a sí misma como "global", su junta de directores es exclusivamente japonesa. 
Los ejecutivos de Toyota Europa pensaban que el hecho de que el inglés fuera el idioma de trabajo ayudaría a mejorar la confianza, las comunicaciones y la eficiencia, y también a retener al personal de alta calidad. Pero la gerencia japonesa de Toyota rechazó de plano esa propuesta. 
En una reciente prueba internacional de nivel de inglés, Japón se ubicó en el puesto 136, muy por detrás de Corea del Sur, en el puesto 89, y hasta de Corea del Norte, en el puesto 111. Si bien los periodistas en Corea del Sur utilizaron esta encuesta para exigir reformas destinadas a mejorar la enseñanza del inglés en las escuelas del país, la misma encuesta prácticamente no recibió cobertura en Japón. 
La cuestión del idioma va mucho más allá de la competencia con países de habla inglesa -y hasta más allá de los negocios-. El inglés es, por ejemplo, el idioma oficial de la ASEAN -que cuenta con 600 millones de personas en el vecindario de Japón. 
Los altos gerentes de Toyota encontrarán que el inglés es útil no sólo para explicar y pedir disculpas por el retiro de ocho millones de autos por parte de la empresa, sino también para escuchar y aprender mientras intentan revertir la erosión de la confianza entre los usuarios. Si el problema de comunicación de Toyota se puede resolver, no hay motivo para que no se pueda recuperar la suerte de Toyota. 

La política económica al revés 
Cuando la gran bonanza iniciada en los noventa dio paso a un derrumbe todavía mayor, las autoridades apelaron a viejos trucos de ingeniería financiera con la esperanza de recuperar la magia. Al hacerlo, convirtieron una economía global desequilibrada en el matraz del mayor experimento de política económica de la historia moderna. 
El milagro de crecimiento de una economía japonesa en ascenso se basó en una insostenible represión del yen. Cuando en 1985 Europa y Estados Unidos desafiaron esta metodología mercantilista con el Acuerdo del Plaza, el Banco de Japón respondió con una resuelta política de flexibilización monetaria que impulsó enormes burbujas crediticias y de activos. 
Con su productividad considerablemente deteriorada (un síntoma que las burbujas habían ocultado), Japón fue incapaz de orquestar una recuperación significativa. De hecho, todavía hoy se enfrenta a desequilibrios debidos a su falta de capacidad o voluntad de encarar reformas estructurales imprescindibles (la denominada “tercera flecha” de la estrategia de recuperación económica del primer ministro Shinzo Abe, la “Abenomics”). 
A pesar del fracaso miserable de los métodos de Japón, el resto del mundo sigue decidido a usar la política monetaria como remedio para males estructurales. La suerte quedó echada en un trabajo fundacional publicado en 2002 por economistas de la Reserva Federal de los Estados Unidos, que se convirtió en el plan maestro de la política de estabilización macroeconómica del país durante los mandatos de Alan Greenspan y Ben Bernanke al frente de la Reserva. 
La premisa central del artículo citado era que el principal error de las autoridades monetarias y fiscales de Japón había sido actuar con demasiada timidez. Los autores del trabajo no creían que las burbujas y los desequilibrios estructurales fueran el problema; por el contrario, argumentaron que las “décadas perdidas” de ínfimo crecimiento y deflación en Japón se habrían evitado si las autoridades hubieran encarado las políticas de estímulo antes y con mayor intensidad. 
De hecho, el énfasis en la velocidad y la intensidad (esencia de lo que las autoridades económicas estadounidenses ahora llaman “big bazooka”) provocó una insidiosa mutación de la enfermedad japonesa. Las inyecciones de liquidez de la flexibilización cuantitativa (FC) cambiaron los canales de transmisión de la política monetaria: en vez de usar los tipos de interés, ahora se opera sobre los mercados de activos y divisas. 
Mas no temáis, proclaman los defensores de la política monetaria no convencional. Lo que los bancos centrales no pueden conseguir con herramientas tradicionales, ahora lo lograrán a través de tortuosos canales basados en efectos riqueza en los mercados de activos o con las ventajas competitivas obtenidas mediante la devaluación monetaria. 
Aquí es donde se produce el engaño. Los efectos riqueza y monetarios no sólo no sirvieron para alentar una recuperación económica significativa tras la recesión, sino que además engendraron nuevos desequilibrios desestabilizadores que amenazan con mantener la economía global atrapada en una serie continua de crisis. 
Los otros 900.000 millones de dólares se derramaron sobre los mercados financieros y alentaron una expansión del mercado accionario estadounidense al triple de su volumen. Entretanto, la economía apenas consiguió exhibir una recuperación claramente deficiente, con el crecimiento real del PIB estancado en una trayectoria del 2,3%, exactamente dos puntos porcentuales por debajo del 4,3% que había sido la norma en ciclos anteriores. 
De hecho, y a pesar de la enorme inyección de liquidez por parte de la Reserva Federal, el consumidor estadounidense (que se llevó la peor parte en la violenta recesión de balances de 2008 y 2009) no se recuperó. El gasto real en consumo personal creció a un ritmo de apenas el 1,4% anual en los últimos siete años. 
Al fin y al cabo, según la famosa observación de Joseph Schumpeter, los sistemas de mercado siempre han tenido una capacidad casi milagrosa para curarse a sí mismos. Pero después de la última crisis, los rescates del gobierno estadounidense y la manipulación de precios de activos por parte de la Reserva Federal la anularon. 
Por el contrario, ahora Europa lanzó su propio programa de FC. Incluso Japón, punto de partida de toda esta historia, encaró una nueva forma intensiva de FC, muestra de su aparente deseo de aprender las “enseñanzas” de sus propios errores (tal como los interpreta Estados Unidos). 
Pero más allá del impacto de esta metodología sobre una u otra economía, están los riesgos sistémicos más amplios que surgen del alza de las bolsas y la debilidad de las divisas. Conforme los bancos centrales se pasan el testigo en la carrera de inyecciones excesivas de liquidez, el peligro de burbujas globales de activos y devaluaciones competitivas se hace mayor. 
Como recalcó el premier chino Li Keqiang en una entrevista reciente, la respuesta es comprometerse con la reforma estructural, un enfoque estratégico de China que, según señaló, otros no comparten. Ahora que todos se inquietan por la denominada desaceleración de China, parece que sus líderes tuvieran una evaluación más realista y constructiva de los problemas que enfrenta la política macroeconómica que sus homólogos en las economías más avanzadas. 
En Estados Unidos y otros países, el debate de políticas después de la crisis se tornó del revés, y las consecuencias pueden ser devastadoras. Confiar en la ingeniería financiera y eludir la difícil tarea de hacer cambios estructurales no es receta para una recuperación sólida. 

El problema contable de Japón 
TOKIO – En estos próximos años, se hará evidente que el Banco de Japón (BJ) monetizó varios billones de dólares de deuda pública de su país, lo que según la ortodoxia genera temor a que financiar el déficit fiscal (presente y pasado) con emisión monetaria genere inevitablemente niveles peligrosos de inflación. Pero es probable que todo se reduzca a una ligera suba de la inflación y el crecimiento, y que los mercados financieros ni se den por enterados. 
La deuda pública japonesa asciende a más del 230% del PIB; e incluso después de deducir las tenencias de diversas entidades estatales (por ejemplo, el fondo de la seguridad social) todavía llega a alrededor del 140%. Esta montaña de deuda es el resultado inevitable de los cuantiosos déficits fiscales que ha mantenido Japón desde 1990. 
Cifras provistas por el Fondo Monetario Internacional ilustran el porqué. Para devolver su deuda neta en 2030, incluso al 80% del PIB, Japón debería convertir el déficit primario (antes del pago de intereses de la deuda actual) de 2014, igual al 6% del PIB, en un superávit del 5,6% del PIB en 2020, y mantenerlo el resto de la década. 
El solo intento condenaría a Japón a deflación y recesión sostenidas. Hasta un ligero paso en esa dirección (por ejemplo, el aumento de impuestos de abril de 2014) asestó un serio golpe a la recuperación económica. 
De hecho, de persistir las tendencias actuales, en 2017 la deuda que no esté en poder del BJ ni de otras entidades estatales podría reducirse al 65% del PIB. Y como el BJ es propiedad del Estado y le devuelve los intereses que devengan los títulos públicos en su poder, el único pasivo real para los futuros contribuyentes japoneses es la cifra neta, que como ya hemos dicho viene bajando. 
El propósito declarado de la enorme operación de flexibilización cuantitativa del BJ es elevar los precios de los activos, reducir los tipos de interés, debilitar el tipo de cambio del yen y así estimular la inversión empresarial y las exportaciones. Es indudable que estos mecanismos de transmisión indirecta tienen algún efecto positivo sobre la inflación y el crecimiento: el crédito privado repuntó después del inicio de la flexibilización. 
En la práctica, puede mantener su tenencia actual de deuda pública por tiempo indefinido: basta ir comprando nuevas emisiones a medida que venzan las actuales. 
De modo que las autoridades japonesas están haciendo lo que el ex presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, propuso en 2003: monetizar el déficit fiscal para transferir poder adquisitivo a las empresas y los hogares. 
Las autoridades japonesas podrían explicitar la monetización reemplazando parte de los títulos a interés en poder del BJ por un bono perpetuo a tasa cero. Pero sea que lo hagan o no, la realidad económica se hará cada vez más obvia en los próximos dos o tres años, y el debate político y financiero se centrará cada vez más en la deuda pública consolidada (tras descontar las tenencias del banco central). 
Conforme el proceso se desarrolle, hay un pequeño riesgo de que los mercados financieros se dejen llevar por el temor ortodoxo a que la monetización implique exceso de inflación, y que de eso resulte un gran aumento de la tasa de los bonos públicos y una enorme depreciación del yen. Pero la reacción más probable del mercado será de indiferencia colectiva y aceptación de que la monetización permanente es el único modo posible y seguro de aliviar un endeudamiento que, si no, sería intratable. 
El resultado final será la monetización post facto de los grandes déficits públicos que mantuvo Japón desde que terminó el auge crediticio de los ochenta, y que sirvieron de contrapeso al desapalancamiento sostenido de los privados en la última década del siglo pasado y la primera del actual. Hubiera sido mejor hacerlo antes; pero aún sin ser tan radicales, las “décadas perdidas” de Japón no fueron tan desastrosas como se suele suponer. 
Japón ya era uno de los países más ricos del mundo en 1990, y su ingreso per cápita siguió creciendo, aunque lentamente. La tasa de desempleo actual es del 3,6%, y siempre fue inferior a los niveles europeos. 
Pesadas restricciones a los déficits fiscales y la prohibición absoluta de monetizar impuesta por el Banco Central Europeo impidieron dar una respuesta eficaz al sobreendeudamiento después de 2008; esto llevó la tasa de desempleo de la eurozona al 11,2%. Las consecuencias sociales y políticas de décadas perdidas con lento crecimiento y alto desempleo pueden ser mucho peores en Europa, con su diversidad de identidades nacionales y la integración imperfecta de sus minorías étnicas y religiosas, que en un país cultural y étnicamente homogéneo como Japón. 
Mientras Europa juega con fuego sociopolítico, lo de Japón es nada más un problema de retoque contable. Bien se justifica la indiferencia. 

La estrategia emergente de Japón hacia China 
Esto culminó en el partido por el campeonato contra China, frente a una inmensa (e inmensamente hostil) masa humana en Beijing. Esto es particularmente preocupante porque, a diferencia de otros lugares del mundo, en China la manipulación oficial ayuda a avivar las llamas del nacionalismo. 
Los jóvenes chinos han sido concienzudamente adoctrinados con sentimientos antijaponeses. El ex Presidente chino Jiang Zemin llevó a cabo de manera sistemática e implacable una "Campaña de la resistencia y victoria sobre Japón" durante los años 90, un siniestro mecanismo para desviar el foco del descontento popular y legitimar la continuidad del régimen comunista, al hacer aparecer al Partido como el defensor del honor chino. 
Al mismo tiempo, el viejo sentido de superioridad cultural que corre por las venas chinas hace que los sentimientos de inferioridad sean difíciles de soportar. Con la creciente sensación que tiene China de ser una superpotencia, se ha vuelto intolerable el pensamiento de que el país sea más pobre y menos admirado que algunas otras naciones. 
Ahora los jóvenes que forman la vanguardia de la modernización económica de China son también fanáticos del fútbol con una mentalidad nacionalista. En lugar de mostrar al mundo un ejemplo temprano de modales decentes de los espectadores para los Juegos Olímpicos de Beijing en 2008, la Copa Asiática dejó entrever el resentimiento que se agazapa tras el boom económico de China y puso al descubierto la incapacidad del gobierno para controlar a un pueblo cada vez más agitado. 
Por supuesto, la amargura de las relaciones sino-japonesas desde el fin de la Segunda Guerra Mundial ayuda a crear el escenario para estos arranques nacionalistas, pero las raíces del resentimiento de China son más profundas. Incluso en momentos en que China aumenta su riqueza y poder, los recuerdos del sufrimiento y la humillación pasados a manos de Occidente y Japón siguen vivos, particularmente porque el Partido Comunista los encuentra muy útiles. 
Tal vez inevitablemente, los sentimientos antijaponeses expresados durante la Copa Asiática dejaron a la mayoría de los japoneses con la fuerte impresión de que China es una nación irreconciliable y hostil. Como es habitual, el gobierno japonés reaccionó con debilidad, ofreciendo reclamos superficiales sobre China para aplacar el desagrado local. 
Entonces, ¿cómo debería reaccionar el Japón? ¿Debe responder con la misma moneda? 
Debido a un plan de estudios controlado por el poderoso Sindicato de Profesores del Japón, desde el fin de la Segunda Guerra Mundial muchos jóvenes japoneses han visto la relación entre Japón y China con una conciencia sobre la necesidad de expiación por la Guerra Sinojaponesa. Hoy en día, sin embargo, hay una creciente cantidad de llamados a promover una educación más precisa y equilibrada que se centre en la historia moderna después de la Restauración Meiji y la Segunda Guerra Mundial, y que refleje la realidad de la relación sino-japonesa sin una obsesión por la "expiación". 
Obviamente, las voces que piden un mayor equilibrio en la educación histórica elevan el espectro de los radicalismos reaccionarios, ya sea en la forma de una total afirmación de la conducta del Japón en el pasado u otras expresiones de prejuicios antichinos. Pero la mayoría de los partidarios de la reforma buscan algo más: imparcialidad y objetividad en cómo se enseña la historia, lo que incluye el estudio de la diferencias entre Japón y China en sus interpretaciones históricas acerca de la Guerra Sino-Japonesa. 
Lo que es igualmente importante: a diferencia del tema de la Segunda Guerra Mundial, la educación japonesa sobre historia apenas aborda las relaciones de posguerra entre los dos países. 
Obligado a sentir la necesidad de pagar las culpas ante China, el Japón ha tolerando de manera pasiva recientes y preocupantes episodios del comportamiento chino. Esta actitud contribuyó a la falta de atención por parte de la elite política, administrativa, académica y de los medios de comunicación ante el ingreso ilegal de China a territorios japoneses y sus aguas circundantes, incluida la Zona Económica Exclusiva (ZEE) de Japón. 
Sin embargo, algunas acciones recientes y recurrentes de China, como las acciones de reconocimiento oceánico con fines económicos y militares, realizadas sin notificar a la armada o a los barcos de reconocimiento de las aguas territoriales o de la ZEE del Japón, han hecho que finalmente la elite japonesa salga de su inercia. Como respuesta, el gobernante Partido Liberal Democrático creó un Equipo de trabajo para la Protección de los intereses marítimos. 
Teniendo a la vista una revisión del Programa de Defensa Nacional de Japón, que se espera para fin de año, el Consejo del primer ministro sobre Capacidades de Seguridad y Defensa ha indicado la necesidad de responder a la expansión militar de China, en particular el aumento de sus fuerzas armadas. "China se encuentra en una etapa de nacionalismo emergente y se espera que la tendencia continúe en el futuro", advirtió el Consejo en su informe provisorio, concluyendo que "el Japón debe tomar las medidas correspondientes para responder a cada incidente" en el que China intente "ampliar gradualmente su línea de defensa [oceánica]". 
Japón parece estar distanciándose de su diplomacia convencional de bajo perfil hacia China, y aprestándose a crear una completa estrategia de seguridad nacional y regional de largo plazo. El elemento militar central de esta estrategia debe incluir una táctica adecuada sobre el tema marítimo, para responder a las resueltas avanzadas chinas. 
La Copa Asiática de Fútbol hizo notar no sólo el creciente nacionalismo de China, sino también el peligroso estado de las relaciones con Japón. Un atisbo del silencioso rencor de las masas chinas ha hecho que Japón abra los ojos a la necesidad de delinear una estrategia regional integral y completa. 

La negligencia financiera de Japón 
TOKIO – Cuando le preguntaron si alguna vez había leído el clásico libro de texto sobre economía de Paul Samuelson, algo que casi todos los estudiantes de primer año de la carrera leyeron, el ministro de Finanzas y vice primer ministro japonés, Naoto Kan, respondió: “Leí unas 10 páginas”. 
Kan, que fue activista por los derechos civiles durante gran parte de su carrera, es uno de los pocos miembros del gobierno de Hatoyama con una experiencia previa en el gabinete, ya que se desempeñó durante 10 meses en 1996 como ministro de Salud y Bienestar. A Kan, un hombre proclive al debate agresivo, se lo suele mencionar como candidato para suceder a Hatoyama si éste abandonara su puesto –una posibilidad candente, en vista de los niveles de aprobación en picada del primer ministro y su relación tirante con Ichiro Ozawa, el líder del Partido Democrático de Japón (PDJ) de Hatoyama. 
Kan se convirtió en ministro de Finanzas cuando su antecesor Hirohisa Fujii repentinamente renunció, aduciendo un mal estado de salud. Pero Kan se asomó a los tropezones por la puerta reclamando, durante su primera conferencia de prensa, un yen más débil –una declaración que le valió un reproche instantáneo por parte de Hatoyama. 
En la cumbre del G-7 en Canadá en febrero, el foco estaba centrado en la crisis financiera griega y sus implicancias internacionales. Kan, en broma, les dijo a los periodistas que estaba contento de que en la reunión no se abordara el tema de la deuda pública de Japón, que ya ha alcanzado casi 900 billones de yenes. 
De la misma manera, mientras el producto interno bruto nominal de Grecia al menos está creciendo, Japón sigue agobiado por la inflación. Y mientras los mercados accionarios se están recuperando en gran parte del mundo desarrollado, las acciones japonesas siguen estancadas. 
Cuando Kan lideró el PDJ en la oposición, evitó discutir cualquier suba de la tasa del impuesto al consumo. Pero ahora que su partido está en el poder y debe enfrentarse a la realidad de administrar la segunda economía más grande del mundo, y lidiar con el enorme peso de su deuda, está dejando de lado las opiniones que defendió durante tanto tiempo y menciona el tema de los aumentos impositivos para ayudar a achicar el creciente déficit presupuestario del gobierno. 
Mientras Hatoyama siga oponiéndose a un aumento del impuesto al consumo en los próximos cuatro años, el tema será una prueba de la seriedad elemental del gobierno. En las elecciones generales del año pasado, el PDJ pronunció innumerables promesas halagüeñas. 
Así las cosas, en aras de hacer frente al déficit presupuestario, se emitirá la asombrosa suma de 44,3 billones de yenes en bonos del gobierno. En un momento en que gobiernos incluso menos endeudados que Japón necesitan demostrar que están poniendo sus casas financieras en orden, el presupuesto de Japón envía precisamente la señal equivocada a los mercados. 
El impuesto al consumo de Japón (esencialmente el mismo que el impuesto al valor agregado en Europa) se introdujo en 1989 a una tasa del 3%, y subió a 5% en 1997, después de acaloradas batallas políticas. Japón no es diferente de otros países en cuanto a ser testigo de este tipo de disputas sobre los impuestos. 
Hatoyama ha sido acusado de recibir donaciones turbias –“asignaciones para cuidado infantil”- de su madre heredera. Ozawa, el todopoderoso secretario general del PDJ, ha sido acusado de utilizar fondos partidarios para comprar bienes raíces, y de recibir sobornos de las empresas de construcción. 
Pero, de la misma manera que Kan planea sólo “discutir” un aumento de los impuestos, el supuestamente limpio PDJ planea sólo discutir el problema del dinero en la política estableciendo una nueva comisión no partidaria que investigue el problema. Japón, sin embargo, no puede darse el lujo de perder tiempo creando un nuevo aparato para impedir los escándalos de financiamiento del partido. 
Los gastos de seguridad social enfrentarán un déficit de 6 billones de yenes este año. Teniendo en cuenta que la población de Japón es cada vez más vieja, existe un incremento natural del presupuesto de seguridad social de 1 billón de yenes por año. 
Para frenar la pudrición fiscal del país, Japón debe lograr un consenso sobre el tipo de servicios sociales que el gobierno nacional y los gobiernos locales deberían ofrecer, por cuánto tiempo y a qué costo. El problema es demasiado grave como para dejarlo librado a una rencilla partidaria. 

La crisis fiscal japonesa alcanza la mayoría de edad 
Así lo sugiere el reciente acuerdo, tras un largo debate, entre el gobierno y los principales partidos de la oposición para duplicar el impuesto sobre el consumo, del 5% al 8% en 2014 y luego al 10% en 2015. Pero existe el riesgo real de que el gobierno confunda esta medida con el final del proceso de reformas. 
Prácticamente desde cualquier perspectiva, la deuda oficial japonesa es la más alta del mundo. El volumen total en circulación de bonos del gobierno japonés (BGJ) llega a la casi insondable suma de US$ 9 billones, apenas por debajo de los US$ 10,5 billones de deuda pendiente de pago del total de los 17 país de la eurozona, que casi triplica al Japón en población. 
Y el terremoto, el tsunami y el desastre nuclear del año pasado no hicieron más que empeorar el triste panorama fiscal, al hacer necesarios enormes gastos de reconstrucción. Japón emitió un récord de 55,8 billones de yenes (US$ 693,5 mil millones), o el 12% del PIB nominal, en bonos del gobierno durante el último año fiscal. 
Por supuesto, los problemas fiscales de Japón no han hecho más agravarse en las décadas pasadas. Los ingresos tributarios por año se han reducido en un 30% desde que estallara la burbuja inmobiliaria en 1989, debido al lento crecimiento y a la deflación; los recortes que se aplicaron como medidas de estímulo durante la recesión los 90 apenas jugaron un papel secundario. 
La única razón por la que el Japón ha sido capaz de mantener su posición fiscal es que el 93% de su deuda es interna (el Banco del Japón compra cerca de un tercio de los BGJ emitidos cada año). De hecho, en contraste con la fuga de capitales extranjeros que tanto daño ha causado a Europa, en la actualidad abundan los compradores extranjeros de BGJ, empujando las tasas de interés a sus niveles más bajos de la historia. 
Por otra parte, el sector privado del Japón -sus hogares y empresas- está sentado sobre una montaña de ahorros, que se usan principalmente para la compra de BGJ. Debido a que el gobierno todavía puede tomar prestado, sobre todo de los propios japoneses, su balance se mantiene estable. 
La mayoría de los principales economistas japoneses creen que la situación no se puede sostener, ya que un gran número de hogares formados por jubilados está utilizando cada vez más sus ahorros. La proporción de mayores de 65 años casi se ha duplicado en las últimas dos décadas, hasta el 23%, frente al 13% de Estados Unidos y el 16% de Europa. 
Para llegar al acuerdo de aumentar el impuesto al consumo, el opositor Partido Democrático Liberal insistió en que se comenzara a abordar la principal limitación del déficit presupuestario: la cantidad que se destina a los beneficios de seguridad social para los jubilados. 
El elevado número de personas de edad avanzada y jubilados hace que hoy el gasto en salud y seguridad social consuma el 29,2% del presupuesto, lo que representa un aumento de un tercio con respecto a 2000. Para satisfacer estas demandas, el gobierno ha tenido que reducir el gasto en educación e investigación, las dos áreas sobre las que se basó el ascenso económico del país después de la guerra. 
Del mismo modo como el déficit japonés es sin duda monumental, es evidente que los asalariados japoneses tributan muy por debajo de lo que deberían. Incluso después de la propuesta de duplicar el impuesto al consumo, la tasa seguirá siendo la mitad del 20% (o más) de la aplicada en casi todos los países de Europa. 
El gobierno no debe sobreestimar la cantidad de ingresos que puede recaudar con el aumento del impuesto al consumo, y cuánto puede reducir la brecha del déficit presupuestario. Por otra parte, hasta ahora no ha mostrado la menor preocupación de que esto pueda tener un efecto negativo sobre el consumo y afectar el crecimiento económico. 
Hiromichi Shirakawa, economista jefe de Credit Suisse AG en Tokio, sugiere que pronto comenzará a evaporarse el aumento de los ingresos procedentes de la subida de los impuestos y que desaparecerá por completo en 5-7 años. Si tiene razón, el aumento acabará por equivaler a un dedo en el dique a punto de estallar de los problemas presupuestarios japoneses. 
A pesar de sus dos décadas de problemas económicos, Japón sigue siendo la tercera mayor economía mundial, y crecerá alrededor de un 2% este año, y un 1,5% en 2013. Dado el estancamiento económico en que se encuentra el mundo, no parecen cifras tan negativas. 
Las autoridades japonesas también tendrán que poner en marcha fuertes reformas liberalizadoras para abrir las muchas áreas de la economía que se encuentran protegidas de la competencia. Deben apuntar a una mayor participación de las mujeres en el mercado laboral; inducir a las multinacionales a invertir más en el país, y aumentar la competencia en los sectores mimados de la economía. 
La unidad de los japoneses para responder a los desastres del año pasado demostró una vez más que, cuando se lo necesita, el espíritu nacional puede obrar milagros. Y no se debe pensar que la "gran generación", los hombres y mujeres que reconstruyeron un país devastado por la guerra y lo convirtieron en una potencia económica, no estaría dispuesta a sacrificarse por el bien mayor. 

El aislamiento kamikaze de Japón 
Después de que durante algunos meses el Primer Ministro, Junichiro Koizumi, buscara ostensiblemente mejorar las relaciones de su país con China, su quinta visita al controversial santuario Yasukuni ha vuelto a caldear los ánimos. China y Corea del Sur cancelaron las reuniones de sus cancilleres con su contraparte japonés. 
¿Por qué Japón sigue sin entender que el trato que le da a su historia repercute en todos los lugares de Asia que sus fuerzas militares ocuparon durante la primera mitad del siglo XX? Las reacciones japonesas revelan un grado extraordinario de terca santurronería. 
Como el gobierno japonés no deja de señalar, el santuario Yasukuni, construido en 1869, venera a los 2.5 millones de japoneses que han muerto por su país, no sólo a los 14 que fueron juzgados como criminales de guerra después de la Segunda Guerra Mundial. Pero, si bien muchos japoneses sienten (con cierta razón) que Corea del Sur y, en particular, China, explotan el tema del santuario para reducir la influencia de Japón en la región y para incitar el fuerte nacionalismo de sus pueblos, eso no viene al caso. 
En efecto, las maniobras políticas internas parecen ser al menos tan importantes para los líderes de Japón como para los de Corea del Sur o los de China. La visita de Koizumi al santuario, planteada oficialmente como la de un ciudadano privado, tuvo la intención de impresionar al público japonés, sin importar su efecto en el extranjero. 
El aislamiento diplomático de Japón fortalece a aquéllos líderes chinos que durante mucho tiempo han buscado marginalizar al que todavía es el país económica y militarmente más poderoso de Asia, al tiempo que sumerge más profundamente a otros países de la región en la sombra china. El aislamiento de Japón también incrementa su dependencia con respecto a su único aliado, Estados Unidos, y socava la frágil oportunidad de desarrollar un marco en Asia para abordar crisis regionales futuras con un ánimo de cooperación más que de confrontación y rivalidad. 
La administración estadounidense, preocupada por la creciente influencia de China en la región, según la moda del momento, parece estar muy satisfecha con los estrechos vínculos con Japón que podrían ayudar a equilibrar a China. Pero este, sin embargo, es un enfoque evidentemente miope, ya que un Japón vinculado exclusivamente a Estados Unidos perderá, y no ganará, contra China en la región, lo que hace que el equilibrio sea aún más difícil de lograr. 
Concentrados en la promesa de un mercado chino creciente, piensan poco en la estabilidad de la región. Parece que creen que las potencias de la zona son islas desconectadas y que su propia conducta hacia una está desprovista de consecuencias políticas para las demás. 
Cuando el año pasado la Unión Europea consideró levantar su embargo, ya de por sí muy simbólico, contra China, ninguno de los gobiernos que impulsaron la propuesta se molestó en pensar que esto también sería simbólico, y que enviaría un mensaje a toda Asia de que Europa ponía su peso detrás de las políticas regionales chinas. Las demandas japonesas de reconsiderar cayeron en oídos sordos y la iniciativa sólo se congeló cuando los congresistas estadounidenses amenazaron con que habría repercusiones económicas y cuando China aumentó la presión sobre Taiwán. 
En vez de explotar a Japón como un portaaviones regional, como Estados Unidos trata de hacer, o abandonarlo políticamente, como hacen los europeos, ambos necesitan trabajar en un nuevo enfoque estratégico -de ser posible conjuntamente. El objetivo debe ser el de prevenir un choque de nacionalismos y fomentar un marco de cooperación en el que los principales países de la región interactúen y desarrollen un respeto por sus intereses mutuos. 
Los líderes de Japón deben reconocer que el descuido con el que todavía tratan las sensibilidades de las sociedades que sufrieron por el imperialismo japonés en el siglo XX es tan moralmente sordo como estratégicamente dañino. Pero es más probable que este proceso de entendimiento tenga éxito si Japón no siente que está contra la pared. 
Por lo tanto, los amigos del extranjero pueden ayudar a este proceso al asegurarse de que Japón no se sienta solo. Lejos de apoyar la falta de sensibilidad japonesa, el involucramiento político activo de Occidente -por su propia credibilidad en Asia- debe de transmitir que el futuro de Japón depende de que se gane la confianza de la región. 
Su influencia económica sigue siendo formidable y sus lazos culturales y comerciales con Occidente son amplios y variados. Japón puede haber vacilado durante décadas en compartir la tarea de mantener el orden mundial, pero está surgiendo una nueva conciencia de responsabilidad internacional. 
Para aquéllos que quieran una Asia estable, debería ser obvio el interés por mantener vínculos estrechos con Japón. Esto no debería darse a expensas de vínculos similares con otros, como China e India, pero el precio de estos lazos no debería ser el de aislar a Japón. 

La crisis de liderazgo de Japón 
OSAKA – Después de haber visto un nuevo primer ministro cada año durante cinco años consecutivos, Japón acaba de evitar por poco tener su tercer primer ministro en 2010. El primer ministro Naoto Kan ha sido elegido presidente del gobernante Partido Democrático de Japón (PDJ), sobreviviendo al desafío planteado por Ichiro Ozawa, el hombre más influyente y poderoso del PDJ en bambalinas. 
Dado que los legisladores del PDJ están divididos en partes iguales, se está atribuyendo la victoria de Kan al respaldo recibido de los miembros generales y asociados del partido. Su voto estuvo más en línea con las recientes encuestas de opinión pública, que mostraban un apoyo popular de siete a dos a favor de Kan por sobre Ozawa. 
Hace apenas tres meses, Kan fue elegido como el líder principal del PDJ para restablecer la imagen pública del partido, que se había visto seriamente dañada por los escándalos de financiamiento político que involucraron a su antecesor como primer ministro, Yukio Hatoyama, y por otro escándalo que salpicó a Ozawa. El mal manejo que hizo Hatoyama de las relaciones de Japón con Estados Unidos, centrado en la reubicación de una base de Marines en Okinawa, también había afectado la postura del PDJ. 
En estos cargos, Kan evitó involucrarse en las dos cuestiones que habían jaqueado el mandato de Hatoyama: la polémica reubicación de la base y los debates sobre los recortes presupuestarios. 
El PDJ sufrió una amarga derrota en las elecciones de la Cámara Alta este verano, después que Kan abruptamente propusiera un incremento significativo del impuesto al consumo, sumamente impopular. Ese incremento les iba a permitir a los mandarines del Tesoro seguir ejerciendo su poder a la hora de establecer la política fiscal, tornando al mismo tiempo innecesario derivar fondos presupuestarios de cuentas especiales para corporaciones públicas gigantescas, donde los burócratas que se jubilan aterrizan para desempeñar empleos lucrativos. 
Es más, la estrategia de Kan en cuanto a la reubicación de la base revivió el antiguo plan del PDL, que el PDJ había denunciado anteriormente. El repliegue de Kan implica que los mandarines siguen teniendo las riendas de la política exterior y de defensa. 
No sorprende, entonces, que Hatoyama quisiera que Ozawa reemplazara a Kan, aunque Hatoyama insistió en que Ozawa renunciara cuando fue obligado a dimitir hace tres meses. Ambos se oponen abiertamente no sólo al incremento impositivo, sino también a la presencia continua de la base militar norteamericana en Okinawa. 
Si bien está comprometido con la alianza bilateral entre Estados Unidos y Japón, Ozawa ha dicho que la seguridad de Japón requiere de la presencia continua sólo de la Séptima Flota de Estados Unidos, no de tropas terrestres de ese país. Evidentemente, intenta redefinir la relación, quizá con la idea de mejorar la libertad de maniobra de Japón en materia de política exterior y de seguridad. 
A pesar de sus señales confusas, la postura de Ozawa no es ni pro-China ni anti-Estados Unidos, dado que recientemente hizo hincapié en la soberanía de Japón sobre las islas Senkaku como una parte integral de su territorio –una postura que China rechaza con firmeza-. Lógicamente, la estrategia de Ozawa implica un fortalecimiento militar significativo, aunque él no emite opinión respecto de cómo mantener una disuasión efectiva si los Marines de Estados Unidos se marchan de Okinawa. 
La estrategia de status quo de Kan en lo que a la alianza se refiere no perdurará mucho tiempo, porque la torpeza de Hatoyama ha aumentado las expectativas de los residentes de Okinawa respecto de desalojar a los Marines. El actual gobernador probablemente impida toda construcción destinada a reubicar una base en la isla, ejerciendo un veto de facto, sobre todo en vista de la elección gubernamental que tendrá lugar a fines de noviembre. 
El PDJ está atrapado entre la espada y la pared, y el mandato de Kan seguramente alcanzará un punto muerto. Como el PDJ no tiene ni mayoría en la Cámara Alta ni la mayoría de dos tercios en la Cámara Baja necesaria para invalidar los votos de la Cámara Alta, su gobierno no podrá sancionar los proyectos de ley de presupuesto y/o asignación para fines del corriente año fiscal, el 31 de marzo de 2011. 
Si Ozawa hubiera devenido primer ministro, inevitablemente habría sido objeto no sólo de una obstrucción similar en las sesiones de la Dieta sino también de un interrogatorio sobre su escándalo financiero, con la amenaza de un procesamiento. Un gobierno de Ozawa sólo podría ser estable si pudiera formar una coalición amplia. 
Para hacer frente a la Dieta, Kan tendrá que reconstruir la unidad del partido reemplazando al menos al jefe partidario anti-Ozawa o al primer secretario del Gabinete y, posiblemente, nombrando un ministro de Justicia por-Ozawa –vale decir, alguien que pueda bloquear el procesamiento de Ozawa en el escándalo del financiamiento-. Apaciguar a Ozawa, sin embargo, va en contra del sentimiento público y en detrimento de las esperanzas del PDJ de recuperar el respaldo popular. 
Se está acercando rápidamente el momento en que la población se desilusione por completo tanto del PDL como del PDJ, que conforman un sistema bipartidario sólo en teoría, en el que los legisladores cambian lealtades por razones centradas en el acercamiento o la enemistad con el PDL. Sin una amplia reorganización de los principales partidos políticos según líneas ideológicas, la política interior y exterior de Japón –incluyendo las relaciones con Estados Unidos- seguirán siendo un enredo. 

¿Podrá Japón relanzarse? 
CAMBRIDGE – Las recientes decisiones políticas del primer ministro japonés Shinzo Abe (intensificar el estímulo monetario, posponer la suba del impuesto al consumo y convocar una elección anticipada a mediados de diciembre) han recreado un intenso debate político en Japón. El problema es sencillo: ¿cómo reavivar el crecimiento después de una crisis financiera en una economía que envejece? 
Es evidente que la primera ronda de reformas de Abe (la llamada Abenomics) no sirvió para sostener la inflación. Las esperanzas de mantener la recuperación cedieron ante dos trimestres consecutivos de crecimiento negativo. 
En mi opinión, las “tres flechas” de la primera versión del programa apuntaban en la dirección correcta: hacer “lo que fuera necesario” en política monetaria para regenerar inflación, ayudar desde la política fiscal e implementar reformas estructurales para impulsar el crecimiento a largo plazo. 
Faltan reformas significativas en el área de la oferta; particularmente, en la cuestión central de cómo ampliar la oferta de mano de obra. Con una población que envejece y se reduce, el gobierno de Japón debe hallar formas de alentar el ingreso de más mujeres a la fuerza laboral, incentivar a los japoneses de mayor edad a quedarse y crear políticas laborales que ayuden a las familias con hijos. 
Temeroso de no llegar bien a las Olimpíadas de Verano 2020 en Tokio, el gobierno consiguió liberar la entrada de trabajadores de la construcción (aunque la decisión tuvo que abrirse paso a través de media docena de ministerios). Pero en general, el avance ha sido lento. 
Cuando pregunté a profesores japoneses amigos por las reformas de Abe para estimular la oferta, al principio me decían: “No te preocupes, ya llegarán”. 
Otro desacierto fue el momento elegido para subir el impuesto al consumo del 5% al 8%, en abril de 2014. Era una jugada que Abe no podía postergar fácilmente, ya que estaba decidida por amplio consenso político desde antes de su asunción al cargo. 
Es verdad que la desaceleración económica no es del todo real, ya que la bonanza anterior se debió al intento de los japoneses de ganarle al impuesto anticipando compras de bienes duraderos (una sutileza que el debate público no parece tener en cuenta). Pero eso no cambia el hecho principal: hasta ahora, la Abenomics no pudo revertir las expectativas deflacionarias. 
Pero decir que la deuda de Japón no tiene importancia es como decir que un fondo especulativo muy apalancado es totalmente seguro: aunque los riesgos sean remotos, son reales. 
¿Y si otros factores (por ejemplo, una caída abrupta del crecimiento en los mercados emergentes) provocaran un aumento súbito del tipo de interés real en todo el mundo o de la prima de riesgo de la deuda japonesa? En principio, Japón podría capear el temporal sin alta inflación ni otras medidas extremas, pero es absurdo negar la vulnerabilidad del país. 
La sostenibilidad fiscal demandará tarde o temprano una suba del impuesto al consumo, y está claro que Japón no puede esperar a que los inversores internacionales empiecen a dudar de su voluntad de hacerlo. El problema es cuándo y cómo. 
La contracción demográfica tuvo mucho que ver con el inicio de la crisis financiera japonesa de 1992 y el largo malestar que siguió. Aunque Japón todavía es un país rico, su ingreso real per cápita ya fue superado por muchas economías avanzadas (entre ellas el Reino Unido, según algunas mediciones) y es muy inferior al de Estados Unidos. 
Europa puede aprender mucho de la experiencia japonesa; sobre todo, que las políticas de estímulo, aunque necesarias a corto plazo para sostener la demanda, no pueden resolver deficiencias estructurales duraderas. Si la Abenomics 2.0 no encara una profunda reforma estructural, no le irá mejor que a la versión original. 

La nueva y modélica dirección política del Japón 
AMSTERDAM – Entre las horrorosas noticias que llegan del Japón, resulta fácil que pase inadvertido el establecimiento de nuevas normas de dirección política... en parte porque los medios de comunicación japoneses siguen los hábitos antiguos de criticar automáticamente la forma como están afrontando el desastre los funcionarios y muchos periodistas extranjeros, que carecen de perspectiva, se limitan a copiar ese tono crítico, pero, en comparación con el período posterior al catastrófico terremoto de Kobe de 1995, cuando las autoridades parecieron lavarse las manos respecto de los sufrimientos de las víctimas, la diferencia no podría ser mayor. 
Esta vez, el gobierno del Partido Democrático del Japón (PDJ) del Primer Ministro, Naoto Kan, está esforzándose al máximo, con una intensa participación sin precedentes de su gabinete y grupos de misiones especiales recién constituidos. El propio Primer Ministro aparece periódicamente en la televisión con funcionarios competentes y vestido con el traje de faena común entre los ingenieros japoneses. 
Era un reflejo de un criterio corporativista y feudal, en el que la relación directa entre el ciudadano y el Estado no desempeñaba papel alguno. Esa desatención gubernamental de las víctimas del terremoto de Kobe, condenada de forma generalizada, fue una de las causas mayores de indignación pública que contribuyó a popularizar el movimiento de reforma del que surgió Kan. 
Lamentablemente, hoy los medios de comunicación japoneses están pasando por alto ese marco histórico. Por ejemplo, el periódico Nihon Keizai Shimbun lamentó recientemente las deficiencias de la reacción del gobienro de Kan, al subrayar las inadecuadas líneas de mando desde el gabinete hasta los funcionarios encargados de operaciones de rescate y suministro, pero no señaló que esa defectuosa coordinación, relacionada con la falta de formulación de políticas centradas en el gabinete, fue precisamente la deficiencia principal del sistema político del Japón que los fundadores del PDJ se propusieron superar. 
Cuando el PDJ llegó al poder en septiembre de 2009, acabó con medio siglo de gobierno de facto de un solo partido; el Partido Liberal Democrático (PLD), pero aún más importante era que se propusiese abordar una cuestión capital para el Japón: ¿quiénes debían gobernar? 
El PDL, constituido en 1955, no había gobernado apenas después de haber contribuido a coordinar la reconstrucción de la posguerra, que se prolongó sin debate con una política nacional oficiosa, pero muy real, de expansión, en principio ilimitada, de la capacidad industrial. Otras posibles prioridades apenas figuraron en los debates políticos. 
En 1993, se puso de relieve la necesidad de que el timón estuviera en manos de políticos democráticamente elegidos, cuando dos importantes figuras políticas abandonaron el PLD junto con sus seguidores. Con ello, catalizaron el movimiento político reformista que dio origen al PDJ, el primer partido de oposición creíble que –a diferencia de los socialistas, que ejercían una oposición meramente ritualista– estaba preparado para ganar elecciones y gobernar de verdad, en lugar de limitarse a mantener la fachada de gobierno, como había llegado a ser norma con el PLD. 
Lo que merma el prestigio del Gobierno ahora mismo es que Kan no haya demostrado talento alguno para convertirse en una personalidad televisiva que pueda dar una imponente impresión de capacidad de direcci��n, pero su gobierno sí que está abordando lo mejor que puede cuatro crisis simultáneas, pese a que su actuación resulta entorpecida por unos enormes problemas logísticos que ningún gobierno japonés posterior a la segunda guerra mundial había afrontado hasta ahora. 
Sus diecisiete meses en el poder, antes de la catástrofe actual, han sido una historia interminable de lucha con los funcionarios de carrera en muchos sectores de la burocracia, incluido el judicial, que luchan por la supervivencia del mundo que siempre han conocido. Otros países podrían aprender mucho del intento del PDJ de modificar el status quo de disposiciones políticas que se ha ido formando y consolidando durante medio siglo. 
Pero fueron los Estados Unidos los primeros que socavaron el gobierno del PDJ, al poner a prueba la lealtad del nuevo gobierno con un plan inviable –ideado originalmente por el Secretario de Defensa, Donald Rumsfeld, de la época de George W. Bush– de construir una nueva base para los infantes de marina de los EE.UU. en Okinawa. El primer Primer Ministro del PDJ, Yukio Hatoyama, se equivocó al creer que una reunión cara a cara con el nuevo presidente americano para examinar los asuntos a largo plazo que afectaban al Asia oriental podía zanjar la cuestión. 
De hecho, ahora parecen haber olvidado su papel en la obstaculización de las gestiones del PDJ para crear un órgano de coordinación política eficaz en el país. Medio siglo de informar sobre las rivalidades internas del PLD, sin relación con políticas concretas, ha convertido a los cronistas del Japón en los mejores expertos del mundo en faccionalismo político. 
Sin embargo, el resto del mundo se ha quedado maravillado ante la admirable y digna forma como están afrontando los japoneses de a pie la terrible adversidad. Constantemente se me pregunta por qué no hay saqueos ni señales de ira explosiva. 
Como son considerados, no se cargan mutuamente con el peso de presentarse como héroes en sus tragedias personales. Desde luego, se merecen el gobierno mejor que el PDJ está intentando ofrecerles. 

Moraleja nuclear del Japón 
NUEVA DELHI – Los problemas de la central nuclear de Fukushima –y de otros reactores– en el noroeste del Japón han asestado un duro golpe a la industria nuclear mundial, poderoso cártel de menos de una docena de importantes empresas de propiedad u orientación estatal que han estado pregonando un renacimiento de la energía nuclear. 
Pero ya se conocen perfectamente los riesgos que corren los reactores costeros, como el de Fukushima, a consecuencia de desastres naturales. De hecho, resultaron evidentes hace seis años, cuando el maremoto habido en el océano Índico en diciembre de 2004 inundó el segundo complejo nuclear en importancia de la India, con lo que quedó desconectada la central eléctrica de Madrás. 
Muchas centrales nucleares están situadas a lo largo de las costas, porque en ellas se utiliza una gran cantidad de agua. Sin embargo, desastres naturales como las tormentas, los huracanes y los maremotos están resultando más frecuentes a causa del cambio climático, que también causará una elevación del nivel de los océanos, con lo que los reactores costeros resultarán aún más vulnerables. 
Por ejemplo, muchas centrales nucleares situadas a lo largo de la costa británica están a tan sólo unos metros por encima del nivel del mar. En 1992, el huracán Andrew causó importantes daños en la central nuclear de Turkey Point, en la bahía de Biscayne (Florida), pero no así, por fortuna, a ninguno de los sistemas decisivos para su funcionamiento. 
Los reactores de agua ligera, como los de Fukushima, que utilizan el agua como refrigerante primordial, son los que producen la mayor parte de la energía nuclear. Las enormes cantidades de agua local que dichos reactores consumen para sus operaciones pasan a ser corrientes de agua caliente, que se bombean a los ríos, los lagos y los océanos. 
Como los reactores situados en zonas del interior ejercen una grave presión sobre los recursos de agua dulce, incluidos daños mayores a la vida vegetal y a los peces, los países que tienen litoral y padecen escasez de agua procuran buscar emplazamientos costeros adecuados, pero, ya tengan o no litoral, la energía nuclear es vulnerable a los probables efectos del cambio climático. 
A medida que el calentamiento planetario provoque un aumento de las temperaturas medias y del nivel de los océanos, los reactores situados en el interior contribuirán cada vez mas a la escasez de agua y resultarán afectados por ella. Durante la ola de calor sin precedentes de 2003 en Francia, hubo que reducir o detener las operaciones en 17 reactores nucleares comerciales a causa del rápido aumento de las temperaturas de los ríos y los lagos. 
Así, pues, las propias condiciones que en 2003 y 2006 impidieron a la industria nuclear suministrar toda la energía necesaria en Europa fueron, paradójicamente, las que crearon una demanda máxima de electricidad a causa de un aumento de la utilización del aire acondicionado. 
De hecho, durante la ola de calor de 2003, Électricité de France, que tiene 58 reactores en funcionamiento –la mayoría de ellos en ríos ecológicamente delicados, como el Loira– se vio obligada a comprar electricidad a los países vecinos en el mercado europeo al contado. EDF, empresa de propiedad estatal que normalmente exporta electricidad, acabó pagándola a un precio diez veces mayor, con un costo financiero de 300 millones de euros. 
Asimismo, aunque la ola de calor europea de 2006 fue menos intensa, los problemas de agua y calor obligaron a España, Alemania y Francia a desconectar algunas centrales nucleares y reducir las operaciones de otras. En 2006 las empresas propietarias de centrales nucleares de Europa occidental consiguieron también exenciones para incumplir la reglamentación que les habría impedido descargar agua recalentada en los ecosistemas naturales, lo que afectó a la pesca. 
Francia gusta de exhibir su industria de energía nuclear, que suministra el 78 por ciento de la electricidad del país, pero la intensidad del consumo de agua de dicha industria es tal, que EDF retira todos los años 19.000 millones de metros cúbicos de agua de los ríos y lagos, es decir, la mitad, aproximadamente, del consumo total de agua dulce de Francia. La escasez de agua dulce es una amenaza internacional cada vez mayor y la inmensa mayoría de los países no están en condiciones de aprobar el emplazamiento en el interior de semejantes sistemas energéticos que hacen un consumo tan elevado de agua. 
Las centrales nucleares situadas junto al mar no afrontan problemas similares en situaciones de calor, porque el agua de los océanos no se calienta ni mucho menos con la misma rapidez que la de los ríos o los lagos y, al contar con el agua del mar, no provocan escasez de agua dulce, pero, como han demostrado los reactores del Japón, las centrales nucleares costeras afrontan peligros más graves. 
Cuando el núcleo del reactor de Madrás resultó afectado por el maremoto del océano Índico, se pudo mantenerlo a salvo desconectado, porque se había tenido la previsión de instalar los sistemas eléctricos en un terreno más alto que la propia central y, a diferencia de lo ocurrido en Fukushima, que recibió un impacto directo, la central de Madrás estaba alejada del epicentro del terremoto que desencadenó el maremoto. 
El dilema fundamental de la energía nuclear en un mundo cada vez más afectado por la escasez de agua es el de que necesita enormes cantidades de agua y, sin embargo, es vulnerable ante el agua y, decenios después de que Lewis L. Strauss, el Presidente del Organismo de Energía Atómica de los Estados Unidos, afirmara que la energía nuclear llegaría a ser “demasiado barata para medirla con contador”, la industria nuclear sigue subsistiendo en todas partes gracias a muníficas subvenciones estatales. 
Aunque el atractivo de la energía nuclear ha disminuido considerablemente en Occidente, ha aumentado entre los llamados “recién llegados nucleares”, con el acompañamiento de nuevas amenazas, incluida la preocupación por la proliferación de armas nucleares. Además, cuando casi dos quintas partes de la población mundial viven a menos de 100 kilómetros de una costa, ya no resulta fácil encontrar emplazamientos costeros adecuados para iniciar o ampliar un programa de energía nuclear. 
Es probable que lo sucedido en Fukushima afecte irremisiblemente a la energía nuclear de forma similar al accidente en la central de Three Mile Island en Pensilvania en 1979, por no hablar de la fusión, mucho más grave, del reactor de Chernóbil en 1986. Sin embargo, a juzgar por lo sucedido después de aquellos accidentes, los defensores de la energía nuclear acabarán volviendo a la carga. 

Las opciones del Japón 
TOKIO – Las actuales tensiones entre China y el Japón han hecho que se vuelva a hablar de lo mucho que este último país ha caído desde sus años de gloria en el decenio de 1980. En la medida en que esa sensación de decadencia está basada en la realidad, ¿puede recuperarse el Japón? 
La economía del Japón ha sufrido dos decenios de crecimiento lento a causa de las deficientes decisiones en materia de políticas que siguieron al desplome de la enorme burbuja de precios de los activos del país a comienzos del decenio de 1990. En 2010, la economía de China superó a la del Japón en tamaño total, aunque sólo es una sexta parte de su tamaño desde punto de vista de la renta por habitante. 
Pero, pese a sus recientes resultados deficientes, el Japón conserva unos recursos de poder impresionantes. Su economía ocupa el tercer puesto de las economías nacionales por su tamaño y cuenta con industrias avanzadas y las fuerzas militares no atómicas mejor equipadas de los países asiáticos. 
Se publicaron libros que predecían un bloque del Pacífico encabezado por el Japón y que excluiría a los Estados Unidos e incluso una posible guerra entre los dos países. El futurólogo Herman Kahn pronosticó que el Japón llegaría a ser una superpotencia nuclear y que la transición en cuanto al papel del Japón sería como “el cambio habido en los asuntos europeos y mundiales en el decenio de 1870 por el ascenso de Prusia”. 
Esas opiniones extrapolaban una impresionante ejecutoria japonesa. Sin embargo, en la actualidad sirven de útil recordatorio del peligro de las proyecciones lineales basadas en aumentos rápidos de los recursos de poder. 
Después de quedar devastado por la guerra, no recuperó ese nivel hasta 1964. De 1950 a 1974, la tasa media de crecimiento anual ascendió a un notable 10 por ciento y en el decenio de 1980 ocupaba el segundo puesto por tamaño de las economías nacionales del mundo, con el 15 por ciento de la producción mundial. 
Su tecnología era aproximadamente igual a la de los EE.UU. e incluso estaba ligeramente más adelantada en algunas ramas manufactureras. El Japón se armó sólo ligeramente (pues limitó los gastos militares al 1 por ciento del PNB, aproximadamente) y se centró en el crecimiento económico. 
Hace un siglo y medio, el Japón fue el primer país no occidental que se adaptó con éxito a la mundialización moderna. Después de siglos de aislamiento, la restauración Meiji del Japón eligió selectivamente modelos del resto del mundo y, al cabo de cincuenta años, el país había llegado a ser lo bastante fuerte para derrotar a una gran potencia europea en la guerra ruso-japonesa. 
Poco ha habido al respecto. Dados el estancamiento económico, las deficiencias del sistema político, el envejecimiento de la población y la resistencia a la inmigración, el cambio fundamental no resultará fácil. 
Pero el Japón sigue conservando un nivel de vida elevado, una mano de obra muy especializada y una sociedad estable y encabeza algunos sectores tecnológicos y manufactureros. Además, su cultura (tanto la tradicional como la popular), su ayuda internacional al desarrollo y su apoyo a las instituciones internacionales le granjean recursos de poder blando, es decir, atractivo. 
Pero no parece probable que un Japón revitalizado llegue, dentro de uno o dos decenios, a ser un aspirante a la primacía mundial económica o militarmente, como se predijo hace dos decenios. El Japón, que tiene aproximadamente el tamaño de California, nunca tendrá la escala geográfica o demográfica de China o de los EE.UU y su poder blando resulta socavado por actitudes y políticas etnocéntricas. 
Algunos políticos japoneses hablan de revisar el artículo 9 de la Constitución, que limita las fuerzas del Japón a la autodefensa y algunos han hablado del armamento nuclear. Las dos opciones parecen imprudentes e improbables ahora. 
En cambio, si el Japón se aliara con China, los recursos combinados de los dos países constituirían una coalición potente. En 2006, China pasó a ser el mayor socio comercial del Japón y el nuevo gobierno constituido por el Partido Democrático del Japón en 2009 se propuso mejorar las relaciones bilaterales. 
No sólo no se han cerrado las heridas del decenio de 1930, sino que, además, China y el Japón tienen concepciones encontradas del lugar idóneo que corresponde al Japón en Asia y en el mundo. Por ejemplo, China ha bloqueado los intentos del Japón de llegar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Más recientemente, después de que unos oficiales de la Marina japonesa detuvieran al capitán de un barco pesquero chino cerca de las disputadas islas Senkaku, China respondió con dureza, al detener a hombres de negocios japoneses, anular visitas de estudiantes y suspender exportaciones de minerales de tierras raras, de los que dependen industrias decisivas del Japón. 
Como dijo un profesor japonés en términos futbolísticos, China se marcó “un gol en su propia portería”. En el muy improbable caso de que los EE.UU. se retiraran de la región del Asia oriental, el Japón podría subirse a un carro chino, pero es más probable que mantenga su alianza con los Estados Unidos para preservar su independencia de China. 
El peligro principal para el Japón actual es una tendencia a encerrarse en sí mismo, en lugar de llegar a ser una potencia civil mundial que haga realidad su gran potencial para producir bienes públicos mundiales. Por ejemplo, el presupuesto del Japón para ayuda ha disminuido y sólo la mitad de los estudiantes japoneses estudian en el extranjero en comparación con los que lo hacían hace decenios. 



Los temblores políticos del Japón 
NUEVA YORK - En raras ocasiones -de hecho, tal vez no desde la Segunda Guerra Mundial- los japoneses han tenido tanta buena prensa en el extranjero. Hasta los periódicos de Corea del Sur han abundando en palabras de elogio por la autodisciplina de los japoneses comunes y corrientes en circunstancias extremas. 
Ha habido muchas quejas de los observadores extranjeros, los equipos de ayuda, los periodistas y los portavoces del gobierno por la falta de claridad, por no hablar de fiabilidad, de las declaraciones oficiales japonesas sobre los diversos desastres acaecidos tras el intenso terremoto que sacudió el noreste de Japón el 11 de marzo. Dio la impresión de que se intentó ignorar, ocultar o minimizar deliberadamente problemas de enorme gravedad. 
A veces parecía como si los funcionarios de la Tokyo Electric Power Company (TEPCO), empresa propietaria de las centrales nucleares que están sufriendo fugas radiactivas por tierra, mar y cielo, estuviesen ocultando información al gobierno japonés mismo. En un momento dado, el primer ministro Naoto Kan tuvo que preguntar a los ejecutivos de TEPCO , "¿Qué diablos está pasando?" 
A menudo las declaraciones de los funcionarios japoneses son deliberadamente vagas, para no tener que asumir la responsabilidad si las cosas resultan mal, rasgo bastante universal entre los poderosos. Sin embargo, algunas expresiones pueden "perderse en la traducción". 
En el caso de la respuesta oficial de Japón a los desastres relacionados con el terremoto y tsunami, sin embargo, el exotismo cultural no es una explicación adecuada. De hecho, los propios japoneses han sido tan críticos como cualquier extranjero, si no más, de la aparente desorientación de sus políticos y de las evasivas y ofuscaciones de los funcionarios de TEPCO. 
Algunas personas incluso están abandonando la relativa seguridad de Tokio, tras haber perdido la confianza en el gobierno y TEPCO, que tiene un historial de encubrimientos de fallas peligrosas en sus instalaciones nucleares. Una investigación realizada en 2002 reveló que TEPCO había presentado datos falsos al gobierno, ocultado accidentes y, literalmente, cubierto grietas. 
Pero también podría dar lugar a cambios necesarios. A pesar de que los sistemas de gobierno pueden tener ciertos componentes tradicionales, los problemas de Japón son sistémicos, no culturales. 
Pero nunca hubo un dictador, tampoco. Las decisiones surgían de turbias negociaciones y las rivalidades ocultas entre los burócratas, los cortesanos imperiales, los políticos y los militares, a menudo empujaban en una u otra dirección por distintas presiones internas y externas, algunas de ellas violentas. 
El orden político de post-guerra, aunque ya no beligerante, fue igual de turbio, con burócratas que actuaban como titiriteros de políticos con financiación insuficiente y mal informados, que llevaban a cabo operaciones regionales en que se asignaban fondos del estado para fines electoralistas en connivencia con las grandes empresas, que a su vez trabajaban en colusión con los burócratas. En tanto que Japón tuviera como misión ponerse al día con Occidente, y los recursos públicos e industriales se concentraran en el crecimiento económico, el sistema funcionaba bastante bien. 
De hecho, era la envidia de muchos occidentales, hartos de los grupos de presión con intereses propios, los molestos sindicatos y los políticos entrometidos. Son los mismos occidentales que hoy a menudo sienten el mismo encantamiento con el sistema político paternalista de China, igual de opaco e impenetrable. 
Estrechas camarillas de burócratas y funcionarios corporativos se aseguraron de que una empresa de servicios públicos vital para el crecimiento económico nunca se viera obstaculizada por reglamentaciones estrictas ni la supervisión política. Las cómodas relaciones entre los funcionarios del gobierno y el mundo empresarial - y no sólo en el caso de TEPCO - se reflejaron en el gran número de burócratas jubilados que asumieron puestos en las juntas directivas de las empresas que supuestamente habían regulado 
Muchos japoneses son conscientes de estos problemas, lo que explica por qué votaron por el Partido Demócrata de Japón (PDJ) de Kan en 2009, rompiendo el monopolio político ejercido por medio siglo por el conservador Partido Liberal Demócrata. Uno de los objetivos declarados del gobierno del PDJ era aumentar la transparencia del sistema político: menos autoridad oculta para los burócratas, más responsabilidad para los políticos electos. 
Si se culpa al relativamente inexperto gobierno de Japón por todo lo que sale mal, la gente tal vez desee refugiarse en las turbias formas del paternalismo conocido. Si, por el contrario, suficientes personas se dan cuenta de que las viejas costumbres son el problema en lugar de la solución, las reformas democráticas aún tendrán la oportunidad de buscar imponerse. 
Eso echaría por lo menos un rayo de luz sobre la oscuridad que envuelve al Japón de hoy. 


La vía del Japón hacia un declive armonioso 
PARÍS – Olvide el lector lo que ha oído decir sobre el laborioso asalariado japonés: desde comienzos del decenio de 1990, los japoneses han relajado drásticamente sus hábitos laborales. 
Los bancos del Japón hicieron lo propio. De 1988 a 1993, la semana laboral legal se redujo en un 10 por ciento, de 44 horas a 40, cosa que –más que ninguna otra– contribuyó a poner de rodillas el largo “milagro” económico del Japón posterior a la segunda guerra mundial. 
En el sector de los servicios, el declive es aún peor que en el manufacturero, porque los servicios están rígidamente regulados y parcialmente cerrados a la competencia extranjera. En el sector minorista, que emplea a un gran número de trabajadores no especializados del Japón –las llamadas tiendas “familiares” –, la productividad japonesa es ahora un 25 por ciento inferior a la de la Europa occidental. 
El ex Primer Ministro Junichiro Koizumi (que gobernó entre 2000 y 2004) y su principal asesor económico y ministro de Hacienda, Heizo Takenaka, entendió perfectamente que el Japón estaba perdiendo terreno en materia de productividad. Intentaron contrarrestar la tendencia a una reducción del trabajo mediante la privatización y la desregulación. 
Los poderosos burócratas del Japón, nostálgicos del modelo de desarrollo de 1960, en el que el Gobierno y sus amiguetes empresariales alimentaron el milagro japonés, se opusieron rotundamente a esa audaz solución en pro del libre mercado, pero su modelo está anticuado, porque el Japón compite ahora directamente con muchos otro países asiáticos y de otros continentes, donde los hábitos laborales son del tipo que predominaba en el pasado entre los japoneses. 
Además, la opinión pública nunca apoyó la política de Koizumi, que, según se alegaba entonces y se sigue haciendo ahora, era una fuente de desigualdad, pero se trata de una patraña: la especulación inmobiliaria, y no la privatización, ha sido la fuente auténtica de riqueza inmerecida en el Japón. 
Así, pues, el reciente triunfo electoral del aún no puesto a prueba PDJ de Yukio Hatoyama confirmó el deseo popular de no seguir el modelo de libre mercado de los Estados Unidos. Hatoyama expresa una insensatez económica al declarar que el crecimiento es importante, pero la felicidad tiene prelación. 
Suponiendo que Hayashi y Takenaka estén en lo cierto respecto de las causas del estancamiento del Japón, debemos preguntarnos si los japoneses de hoy están dispuestos a trabajar más para reducir la distancia de los Estados Unidos y encabezar el desarrollo de Asia. El estancamiento es una opción colectiva tácita seguida por la mayoría de un país. 
Gracias a ellos y pese a la arruinada economía del “decenio perdido”, la renta japonesa sigue siendo más alta que la de Europa. Además, el nivel de desempleo es bajo en comparación con el del mundo occidental, porque el improductivo sector de la distribución absorbe a jóvenes que no pueden encontrar empleos mejores. 
En cambio, una tasa mayor de crecimiento requeriría menos descansos para jugar al golf de los que disfrutan los asalariados y una importante inmigración en una nación que no está acostumbrada a la intrusión extranjera y a hábitos culturales diferentes. ¿Están de verdad los japoneses dispuestos a aceptar semejante cura? 
La mayoría de los japoneses, sobre todo de la generación de mayor edad, están satisfechos con el tipo de sociedad que han creado. Tienen la sensación de que los americanos y los europeos están obsesionados con el dinero y la ambición material y parecen dispuestos a aceptar cierto estancamiento como precio que pagar por seguir siendo auténticamente japoneses. 
Las referencias de Hatoyama a una “nueva era”, que resultan extrañas desde una perspectiva occidental, están en consonancia con la vía japonesa; éste es un país en el que miles de dirigentes de cultos ofrecen multitud de sendas hacia la felicidad, en particular un simplista batiburrillo de New Age y budismo zen. 
¿Durante cuánto tiempo podrá sostener el Japón ese período de estancamiento armonioso? 
Las industrias de tecnología avanzada siguen siendo competitivas y el país sigue ocupando el segundo puesto del mundo en materia de exportaciones. Conserva una economía muy innovadora, que registra más patentes nuevas todos los años que todos los países europeos juntos: el segundo sólo después de los Estados Unidos y a siglos de distancia de China y la India. 
Sin embargo, en el plazo de diez años, más o menos, el Japón podría perder su posición en relación con el resto de Asia. El estancamiento está teniendo ya grandes repercusiones en los jóvenes del Japón, a los que está resultando difícil encontrar un empleo, por no hablar de un empleo para toda la vida en una importante empresa mundial. 
El Japón es una sociedad secretista, en la que todo el mundo debe adivinar lo que sucede y los medios de comunicación procuran no provocar la división social. No se pueden formular preguntas difíciles y no se deben dar respuestas francas, porque se las considera maleducadas y demasiado toscas. 
A la mayoría de los japoneses puede parecerles que su capacidad económica permanente les permite el lujo de atenerse a esos arraigados hábitos. Tal vez deberían tener presente la descripción que hizo Ernest Hemingway de la ruina de un hombre: “lentamente y después de repente”. 

La crisis del ahorro del Japón 
CAMBRIDGE – El Japón va camino de una crisis del ahorro. El posible desequilibrio futuro entre déficits fiscales mayores y una escasa tasa de ahorro de las familias podría tener intensos efectos negativos tanto en la economía japonesa como en la mundial. 
A comienzos del decenio de 1980, las familias japonesas ahorraban un 15 por ciento, aproximadamente, de sus ingresos, una vez descontados los impuestos. Aquélla fue la época del aumento pronunciado de los ingresos, en la que las familias japonesas podían incrementar su consumo rápidamente, sin por ello dejar de añadir cantidades importantes a sus ahorros. 
Pero el de 1990 fue un decenio de escaso crecimiento y las familias dedicaron una proporción en aumento de sus ingresos al mantenimiento de su nivel de gasto en consumo. Aunque habían experimentado grandes bajadas de los precios de las acciones y de los valores de las viviendas, tenían tan gran cantidad de ahorros líquidos en cuentas de cajas de ahorros y de bancos, que no sentían la necesidad de aumentar el ahorro para reconstruir activos. 
La estructura demográfica del país está cambiando, pues hay un número cada vez mayor de jubilados en relación con los trabajadores que se encuentran en sus años mejores para ahorrar. Las encuestas nos revelan que los japoneses jóvenes están más interesados en el consumo actual y menos preocupados por el futuro que las generaciones anteriores y la idea tradicional del ahorro para legarlo a los hijos ha desaparecido. 
Así, pues, la tasa de ahorro de las familias siguió bajando hasta quedar por debajo del 5 por ciento al final del decenio de 1990 y en 2009 ascendía a poco más del 2 por ciento. Al mismo tiempo, el déficit fiscal supera el 7 por ciento del PIB. 
La combinación de escaso ahorro de las familias e importante desahorro estatal obligaría, normalmente, a un país a pedir prestado al resto del mundo, pero el Japón mantiene un superávit por cuenta corriente y sigue enviando más del 3 por ciento de su PIB al extranjero, pues ha aportado más de 175.000 millones de dólares de fondos este año para prestar a otros países. Esa aparente paradoja se explica por una combinación de importante ahorro empresarial y escasos niveles de inversión en activos fijos inmobiliarios o no inmobiliarios. 
El exceso de ahorro nacional en relación con la inversión no sólo permite al Japón ser un exportador de capital, sino que, además, contribuye, junto con la ligera deflación que sigue experimentando, al bajo nivel de los tipos de interés japoneses a largo plazo. De hecho, pese al gran déficit estatal y la enorme deuda estatal, ahora próxima al 200 por ciento del PIB, el tipo de interés de los bonos estatales japoneses a diez años es sólo 1 por ciento, el más bajo del mundo. 
Pero, ¿qué decir del futuro? Si bien la situación actual podría continuar durante varios años, existe el peligro de que un aumento de los tipos de interés y las reducciones del ahorro neto de las empresas acaben con el superávit por cuenta corriente del Japón. 
Si subieran dos puntos porcentuales, como desean el Gobierno y el banco central, hasta una tasa positiva de inflación del 1 por ciento, el tipo de interés aumentaría también unos dos puntos porcentuales. Con un coeficiente deuda-PIB de 200 por ciento, el tipo de interés mayor aumentaría el interés de la deuda estatal en un 4 por ciento, aproximadamente, del PIB, con lo que el déficit fiscal pasaria del 7 por ciento al 11 por ciento del PIB. 
Además, unos déficits mayores harían aumentar la proporción de la deuda respecto del PIB, que ya es grande, lo que entraña mayores costos del servicio de la deuda y, por tanto, déficits aún mayores. Esa espiral viciosa de aumento de déficits y deuda probablemente hiciera aumentar los tipos de interés aún más, lo que aceleraría la espiral. 
Los déficits mayores eliminarían también todo el excedente de ahorro que ahora apuntala el superávit por cuenta corriente. El mismo efecto negativo en la cuenta corriente podría producirse, si el sector empresarial aumentara su tasa de inversión en instalaciones o equipo o redujera el ahorro empresarial pagando sueldos o dividendos mayores. 
La capacidad del Japón para sostener déficits fiscales importantes, tipos de interés bajos y exportaciones netas de capital ha sido posible gracias a su elevada tasa de ahorro privado, que ha permitido un saldo de ahorro nacional positivo, pero, con la actual baja tasa de ahorro de las familias, el ciclo de déficits y deuda en aumento no tardará en dar un saldo de ahorro nacional negativo. El paso de la deflación a una baja inflación aceleraría ese proceso. 
Entonces el resultado en el Japón sería un aumento de los tipos de interés real, a medida que la escasa tasa de ahorro privado propicia la acumulación de grandes déficits fiscales, lo que debilitaría el mercado de valores, reduciría la inversión de las empresas e impediría el crecimiento económico. 
Y, si el superávit del ahorro neto interno del Japón se agota, la actual corriente de salida de capital de 175.000 millones de dólares dejaría de estar a disposición de otros países, mientras que el Japón podría pasar a ser, a su vez, un solicitante neto de ahorro mundial. 

El shogun secreto de Japón 
OSAKA – Ya finalizada la luna de miel post-electoral, el pueblo japonés cae cada vez más en cuenta de que Ichiro Ozawa, Secretario General del gobernante Partido Democrático del Japón (PDJ) es el titiritero tras el gabinete del Primer Ministro Yukio Hatoyama. 
A pesar de distanciarse aparentemente de la toma de decisiones formales dentro del poder ejecutivo, en la práctica Ozawa controla los resortes de todo el proceso legislativo, incluidos el presupuesto y las asignaciones. Ha centralizado los contactos del PDJ con los lobistas en su oficina de la Dieta (Parlamento), además de tener un manejo total de la asignación del subsidio estatal del DPJ a cada uno de los legisladores del partido 
El estilo político de Ozawa es el de su mentor, el ex primer ministro Kakuei Tanaka (1972-1974), por largo tiempo jefe de la mayor facción del Partido Liberal Democrático (PLD), que anteriormente manejaba el gobierno, tras su renuncia después de ser acusado de soborno. Junto con otras facciones, Tanaka encabezó una mayoría dentro del PLD y siguió siendo el gran elector y operador de los sucesivos gobiernos del partido, perfeccionando una combinación cuasi-socialdemocrática de crecimiento basado en exportaciones y redistribución de la riqueza guiada por favoritismos. 
Desde entonces, y hasta la victoria del PDJ en la cámara alta en 2008, Ozawa casi siempre estuvo al centro de las batallas políticas contra el PLD, construyendo una eficaz máquina política mediante un manejo insuperable del arte del clientelismo. De hecho, ha creado un enorme botín financiero para disfrute de su partido, mediante tácticas que recuerdan las de Tanaka: tres de los asesores políticos actuales y pasados de Ozawa fueron arrestados recientemente bajo la acusación de canalizar pagos ilegales de empresas constructoras y de ingeniería civil a la operación de recolección de fondos de Ozawa. 
Con la promesa de destruir el "viejo PLD", Koizumi implementó reformas ejemplares que harían que los grupos de presión perdieran acceso a sus prebendas, lo que no hizo más que acelerar el debilitamiento del PLD. Tras los eslóganes reformistas de Koizumi había una lucha de facciones internas del partido con la facción predominante de Tanaka, cuya maquinaria política, aparentemente invencible, y sus grupos de apoyo electoral estaban vinculados a obras públicas relacionadas con grupos de presión, en particular los tipos de empresas arriba mencionados. 
Koizumi redujo drásticamente los presupuestos destinados a obras públicas, dejando en el abandono a la población rural, que dependía de una variedad de esquemas redistributivos. En lugar de ello, Koizumi apeló a un electorado mayoritario compuesto por votantes indecisos urbanos y suburbanos. 
Sin embargo, aunque Koizumi tuvo éxito en golpear a la facción de Tanaka dentro del PLD, muchos de los adherentes de éste, encabezados por Ozawa, se las arreglaron para "colonizar" y apoderarse del PDJ. No es de sorprender, entonces, que las reformas de Koizumi se estancaran y que mientras los gobiernos del PLD de los primeros ministros Shinzo Abe, Yasuo Fukuda y Taro Aso iban a la deriva, las propuestas de Ozawa en torno a la redistribución de la riqueza resultaran atractivas no sólo para los votantes rurales, sino también para la masa urbana descontenta con el debilitamiento de la red de seguridad social. 
Ahora que el PDJ ha ganado las últimas elecciones para las Cámaras Alta y Baja, la facción de Ozawa se ha convertido en la mayor del partido. Más aún, en el Gabinete hay varios veteranos de la antigua facción de Tanaka, como Hatoyama mismo y el Ministro de Exteriores Katsuya Okada. 
Antes, el PLD y el Partido Socialista del Japón (PSJ) disimulaban su confrontación ideológica, al menos en público, mientras hacían tratos bajo la mesa. Este era uno de los factores clave del sistema unipartidario predominante en el que el PLD mantenía una mayoría en la Dieta mientras el PSJ se mantenía como el mayor partido de oposición. 
Ahora, Ozawa y los veteranos de Tanaka en el PDJ, que lideran un partido compuesto de manera abrumadora por legisladores novatos y recién electos, tratan directamente con ex socialistas y otros derivados populistas del PLD, tanto en el Gabinete como en la Dieta. No es sorprender el que los dos regímenes tengan en común tantas políticas internas y de seguridad y asuntos exteriores. 
Hasta ahora, los fiscales han adoptado un enfoque duro con respecto a los casos de los asesores de Ozawa, tal como lo hicieron en el pasado con Tanaka. Sin embargo, Ozawa sigue en la pelea, dando a entender que ambos bandos están enfrascados en un combate alimentado por viejos rencores, y a sabiendas de que su facción puede intervenir a través del gobernante PDJ para remecer el personal, el presupuesto y el funcionamiento de la oficina de la fiscalía. 

La crisis en cámara lenta de Japón 
TOKIO – Si usted escucha a los líderes estadounidenses, europeos o incluso los chinos, Japón es el futuro económico que nadie quiere. Al vender paquetes de estímulo masivos y rescates bancarios, los líderes occidentales dijeron a sus pueblos, “tenemos que hacer esto o acabaremos como Japón, atascado en una recesión y deflación durante una década o más.” 
A los líderes chinos les encanta señalar a Japón como la razón principal para no permitir ninguna apreciación significativa de su moneda notablemente subvaluada. “Los líderes occidentales obligaron a Japón a permitir que su moneda subiera en la segunda mitad de los años ochenta, y miren el desastre que siguió." 
Nadie quiere vivir con el trauma de una deflación (caída de los precios) como la que Japón ha experimentado repetidamente. Nadie quiere navegar en la precaria dinámica de deuda gubernamental a que se enfrenta Japón, con niveles de endeudamiento muy superiores al 100% del PIB (incluso si uno toma en cuenta las vastas participaciones de reservas de divisas del gobierno japonés.) 
Los restaurantes están repletos, las personas están mejor vestidas de lo que uno ve típicamente en Nueva York o Paris. Después de todo, incluso después de casi dos décadas de “recesión”, el ingreso per cápita en Japón es de más de 40.000 dólares (al tipo de cambio del mercado). 
Es cierto, hay caminos bellamente pavimentados por todos lados, pero no conducen a ningún lado. Las personas mayores se han retirado a los pueblos en donde muchos cultivan sus propios alimentos; sus hijos los dejaron desde hace mucho tiempo para ir a las ciudades. 
Cierto, debido a la caída de los precios, el poder adquisitivo del ingreso restante de los trabajadores se ha mantenido, pero sigue estando bajo como en un 10%. Hay mucho más inseguridad laboral que nunca debido a que las empresas ofrecen cada vez más empleos temporales en lugar del entrañable empleo “vitalicio” de antes. 
Sorprendentemente, los ahorradores japoneses absorben el 95% de la deuda de su gobierno. Tal vez, consumidos por la manera en que se colapsaron los precios de las acciones y de los bienes inmobiliarios con el estallido de la burbuja de los años ochenta, los ahorradores prefieren irse por lo que consideran bonos seguros, especialmente debido a que la suave caída de los precios hace que los rendimientos sean mayores de lo que serían en un ambiente de inflación normal. 
Primero y más importante, su oferta laboral en disminución constante debido a las extraordinariamente tasas bajas de natalidad y a la fuerte resistencia a la inmigración extranjera. El país también necesita encontrar maneras de aumentar la productividad de los trabajadores que todavía tiene. 
Es legendaria la ineficiencia en la agricultura, en el comercio minorista y en el gobierno. Incluso en las firmas japonesas de exportación con fuerte presencia mundial la renuencia a confrontar los arraigados intereses de los viejos grupos ha hecho más difícil eliminar las líneas de productos menos rentables –y a los trabajadores que los fabrican. 
A medida que la población envejece y disminuye, más personas se jubilarán y empezarán a vender los bonos gubernamentales que ahora están acaparando con entusiasmo. En algún momento, Japón se enfrentará a su propia tragedia griega a medida que el mercado imponga tasas de interés considerablemente más altas. 
La mejor conjetura es que Japón subirá el impuesto al valor agregado, ahora tan sólo del 5%, muy por debajo de los niveles europeos. No obstante, ¿es plausible subir los impuestos frente a tal crecimiento bajo sostenido? 
Los inversionistas que en el pasado apostaron contra Japón han tenido graves pérdidas ya que subestimaron muy equivocadamente la extraordinaria flexibilidad y resistencia del pueblo japonés. Pero el camino por delante en cuestiones fiscales se ve cada vez más arriesgado dado el fuerte desgaste del consenso político de años recientes. 
Sin embargo, los apologistas del déficit tampoco deberían señalar a Japón como razón para tener calma respecto de los paquetes de estímulo gigantescos. La habilidad de Japón para continuar ante una gran adversidad es admirable, pero los riesgos de crisis por delante son sin duda mayores que lo que parecen reconocer los mercados de bonos. 

Los burócratas traidores del Japón 
Mucho se ha hablado de la aplastante derrota que el Partido Demócrata Liberal del Primer Ministro Shinzo Abe sufrió en las recientes elecciones a la Cámara Alta del Japón, pero, al disiparse el humo de esa votación, ha quedado claro que el auténtico vencedor no es ni el principal partido de la oposición, el Partido Demócrata (PDJ), ni el electorado. Los que lo celebran son, en cambio, los burócratas del Japón. 
También quieren impedir a Abe desmantelar y privatizar el Servicio de Seguridad Social, uno de sus principales feudos. En esa lucha, los mandarines están aliándose con el PDJ, al menos en opinión del público, porque este último ha propuesto fusionar el Servicio de Seguridad Social con la Agencia Tributaria Nacional, iniciativa que garantizaría empleos estatales para sus empleados. 
El descenso de los votos del PDL es atribuible en gran medida a la mala gestión por parte de Abe de las cuestiones relativas a los fondos de pensiones, en particular su tardío reconocimiento el pasado diciembre de que estaba enterado de la "pérdida" de 50 millones de expedientes de pensiones, que siguió a otros escándalos menores sobre el uso indebido de fondos políticos, a consecuencia de los cuales hubo dos dimisiones y el suicidio de uno de los ministros del gobierno de Abe. 
Pero una observación más detenida revela que tras esos desastres están las manos de los mandarines. Sencillamente, los burócratas, que tienen la obligación de servirles, no proporcionaron a Abe y a sus ministros los datos decisivos al respecto. 
De hecho, un diputado del PDJ a la Dieta pudo formular preguntas incisivas a Abe y a sus ministros porque había obtenido información detallada de un funcionario no identificado del Servicio de Seguridad Social. Esa corriente constante de filtraciones procedentes de los burócratas ha afectado gravemente a la confianza popular en el gobierno de Abe y en el gobernante PDL. 
El Primer Ministro Junichiro Koizumi eligió a Abe como su sucesor para que continuara las políticas fundamentales de su gobierno: separar al PDL de la corrupción política y consolidar la enorme cantidad de créditos morosos del sector privado que provocó la explosión de la burbuja del mercado inmobiliario del Japón a comienzos del decenio de 1990. 
Koizumi consiguió éxitos reales con esas medidas de reforma, que transformaron en gran medida un Estado japonés que funcionaba mal y estaba en manos de políticos corruptos del PDL, burócratas y capas dominantes de las grandes empresas. Koizumi había confiado en los burócratas para aplicar sus reformas, pero a costa de aplazar una revisión del funcionariado, convertida en un amargo dulce que transmitió a Abe. 
Además, por carecer del estrellato y el carisma de Koizumi, Abe ha tenido que depender mucho más que su predecesor de la dirección actual del PDL. Esos dirigentes están menos interesados en el programa de reformas que en fomentar el patriotismo entre la juventud japonesa, ascender el Organismo de Defensa a la categoría de ministerio y promulgar una ley que permita la celebración de un referéndum para revisar la constitución pacifista. 
La actitud de Koizumi consistió en desafiar a los dirigentes del PDL apelando, por encima de ellos, directamente al electorado. Se presentó con éxito como un rebelde que oponía resistencia a la vieja guardia del PDL –y, de hecho, destituyó a algunos de sus miembros– en defensa de los japoneses de a pie. 
Pero las reformas de Koizumi parecieron abandonar no sólo a los captadores de rentas, sino también a los desfavorecidos, que habían confiado en las medidas proteccionistas del Estado. Ahora Abe afronta el legado de esa estrategia: una polarización interna entre los trabajadores muy instruidos y los no especializados, entre los sectores competitivos y los decadentes y entre las zonas urbanas y las rurales. 
El PDJ, ahora alineado temporalmente con burócratas discretos entre bastidores, puede obstruir cualquier proyecto de ley en la Cámara Alta patrocinado por el gobierno de Abe, con lo que puede arrinconarlo y obligarlo a disolver la Cámara Baja o lanzarse a meticulosas deliberaciones en la Dieta con la esperanza de demostrar al electorado su idoneidad para gobernar. El dirigente del PDJ, Ichiro Ozawa, parece haber optado por la actitud obstruccionista preferida por los burócratas y encaminada no sólo a provocar una revocación populista de las reformas políticas y económicas de Koizumi, sino también a aparcar las reformas del funcionariado propuestas por Abe. 
Ahora es probable que el Japón afronte una Dieta sin mayoría durante un año o dos, pero, al final, tendrá que decidir si quiere ser gobernado por el PDL, que al menos ofrece la posibilidad de abordar los problemas del Japón, o por un PDJ completamente sometido a la burocracia y el pasado. Hasta la época de Koizumi, el electorado nunca afrontó opciones tan nítidas y su gobierno enseñó a los japoneses a apreciarlas. 

La inacabada reforma de Japón 
Tal vez eso explique por qué tienden a terminar decepcionando. Las expectativas -que se fijan demasiado altas para comenzar- no se cumplen, lo que causa rabia, desilusión y a menudo acciones de aterradora violencia. 
El cambio de gobierno de Japón en 2009 -cuando el Partido Democrático de Japón (PDJ) rompió el monopolio de poder casi ininterrumpido del Partido Liberal Democrático (PLD) desde 1955- no fue una revolución. Sin embargo, más bien como la elección del primer presidente negro en los Estados Unidos, generó una abundancia de expectativas populares, prometiendo un cambio radical con respecto al pasado. 
El PDJ no sólo puso muchos nuevos rostros en el poder, sino que iba a transformar la naturaleza de la política japonesa. Finalmente Japón se convertiría en una democracia completamente funcional y no un estado unipartidista de facto administrado por burócratas. 
La burocracia permanente demostró ser resistente y los políticos del PDJ, no habituados al poder, cometieron errores. Uno de los peores fue el anuncio del Primer Ministro Naoto Kan en junio de un alza del impuesto al consumo justo antes de las elecciones para la Cámara Alta, en las que el PDJ perdió estrepitosamente. 
La otra decepción ha sido la incapacidad del gobierno de hacer que Estados Unidos saque su base aérea de los marines fuera de Okinawa. Con esta promesa el PDJ quiso demostrar la nueva asertividad del Japón, en un primer paso por alejarse del estatus de mero "portaaviones" de los Estados Unidos, como un ex primer ministro del PLD describiera una vez a su país. 
Si el status quo de Japón ha de cambiar, un factor es la distorsionada relación con EE.UU. La excesiva dependencia en el poderío estadounidense ha torcido el desarrollo de la democracia japonesa de maneras que no siempre se reconocen lo suficiente en los Estados Unidos. 
Y, como en Italia, un partido de derechas respaldado por EE.UU. dominó la política por décadas para impedir toda posibilidad de que la izquierda llegara al poder. Incluso los ex criminales de guerra japoneses, uno de los cuales se convirtió en primer ministro a fines de los años 50, se convirtieron en serviles aliados de los Estados Unidos en las guerras (caliente y fría) contra el comunismo. 
Japón, cuyas fuerzas armadas cargaron con toda la culpa de llevar al país a la catastrófica Guerra del Pacífico, ni siquiera tenía que poseer un ejército o marina tras la guerra. Durante su ocupación de Japón en los años 40, los estadounidenses escribieron una nueva constitución pacifista, que volvió inconstitucional el uso de las fuerzas militares japonesas en el exterior. 
Los gobiernos japoneses podían dedicaron su energía a acrecentar la riqueza industrial del país, mientras Estados Unidos se encargaba de la seguridad y, por extensión, gran parte de la política exterior japonesa. Fue un arreglo conveniente para todos: los japoneses se enriquecieron, los estadounidenses tenían un obediente estado vasallo y otros asiáticos, incluso la China comunista, preferían la Pax Americana a un resurgimiento del poderío militar japonés. 
Sin embargo, se pagó un alto precio político. Si una democracia depende en exceso de una potencia externa y está monopolizada por un partido cuyo papel principal es ser intermediario en los tratos entre las grandes empresas y la burocracia, termina atrofiándose y corrompiéndose. 
El vacío fue llenado en Italia por el ascenso de Silvio Berlusconi, lo que puede haber sido menos bueno. Por el contrario, en el Extremo Oriente la Guerra Fría no ha terminado por completo. 
Por una parte, China se ha convertido en una gran potencia y Japón, al igual que otros países asiáticos, debe adaptarse a las nuevas circunstancias. No obstante, si bien es la única democracia asiática capaz de contrapesar el poder de China, el sistema establecido tras la Segunda Guerra Mundial no es el más adecuado para esta tarea. 
Esto fue reconocido por el PDJ, al que le gustaría ver a Japón desempeñando un papel más independiente en lugar de un mero protectorado de los Estados Unidos y, por tanto, siendo un actor político más asertivo en Asia. Por ello el primer paso simbólico era lograr que EE. 
El PDJ amenazó con cambiar arreglos antiguos y cómodos por los cuales les dice a los japoneses más o menos qué es lo que deben hacer. Como resultado, EE.UU. mostró poca paciencia con los japoneses en lo concerniente al asunto de Okinawa y apenas ha ocultado su poco aprecio por el gobierno del PDJ, alimentando la desilusión popular con su desempeño hasta el momento. 
La administración Obama, que lucha por cumplir sus propias promesas de cambio, debería ser más comprensiva con su contraparte japonesa. Si Estados Unidos habla en serio acerca de sus intenciones de promover la libertad en el exterior, no debería entorpecer los esfuerzos de uno de sus aliados más cercanos por fortalecer su democracia. 

Una nueva mirada a la responsabilidad de Japón en la guerra 
“Como el periódico más influyente de Japón, es nuestra obligación dar a conocer a nuestros lectores quién fue responsable del inicio de la Guerra Sino-Japonesa y la Guerra del Pacífico". Estas son las palabras de Tsuneo Watanabe, Editor en Jefe del periódico japonés de mayor circulación de Japón (y del mundo), el Yomiuri Shimbun , en la introducción al libro From Marco Polo Bridge to Pearl Harbor: Who Was Responsible (Del Puente de Marco Polo a Pearl Harbor: Quién fue responsable). 
A Watanabe, que ya tiene más de ochenta años y perteneció al Ejército Imperial Japonés durante la Segunda Guerra Mundial, le molestaba la manera como el tema inconcluso de la participación japonesa en la guerra seguía generando obstáculos al progreso de su país. A modo de solución, creó en su periódico un Comité de Reevaluación de las Responsabilidades de la Guerra para emprender una investigación de 14 meses acerca de las causas de la Guerra en el Pacífico y la participación de Japón. 
Watanabe nos dice que el Comité llegó a la conclusión de que "no solamente las altas autoridades de gobierno, los generales y los almirantes deben cargar con la culpa". Según el Comité, "los oficiales de campo a menudo eran incluso más influyentes que el Emperador, los ministros de guerra y los jefes de Estado Mayor en la toma de decisiones que aumentaron la intensidad de la guerra, y fueron responsables de muchas atrocidades". 
Nunca ha sido fácil para una nación enfrentar de manera franca el amargo hecho de haber cometido crímenes de guerra, genocidios, agresiones injustificadas contra otros países o haber maltratado y asesinado a sus propios ciudadanos. Japón no es una excepción. 
Si bien la notable iniciativa pública del Yomiuri no es un paso dado por el gobierno, es probablemente la acción más parecida a una investigación "oficial" aceptable que Japón llegue a emprender jamás, conducente a un ofrecimiento de disculpas adecuado. Su estilo es casi científico –factual, bien delineado y carente de emociones- y avanza bastante en dirección a cumplir la exigencia de China de una investigación convincente y un acto de contrición que permita superar un pasado amargo que todavía envenena las relaciones mutuas. 
Como resultado, "no puede haber un diálogo genuinamente honesto y amigable con aquellos países que sufrieron importantes daños y un alto número de víctimas en las guerras con el Japón". De hecho, el informe del Yomiuri bien puede haber convencido al nuevo primer ministro japonés, Shinzo Abe, de visitar China inmediatamente después de haber sido electo, con el fin de mejorar las relaciones bilaterales. 
Los gobernantes chinos parecen haber tomado nota de este momento de arrepentimiento japonés. Esto implica un rayo de esperanza para una relación bilateral -la más importante de Asia- que en las últimas dos décadas se ha visto afectada por la reluctancia de Japón a enfrentar su pasado, lo que ha azuzado el sentimiento ultranacionalista en ambos bandos. 
Si bien asigna responsabilidad a Japón por la Segunda Guerra Mundial, y hasta nombra abiertamente los líderes políticos y militares que cargan con ella, todavía es posible detectar una señal de reluctancia en el hecho de que no describe completamente algunas de las acciones bélicas japonesas. Por ejemplo, apenas se mencionan los horrores de la Masacre de Nankín en 1937, cuando los soldados japoneses asesinaron a entre 45.000 y 250.000 chinos, muchos de ellos civiles. 
No obstante, sería una lástima que los gobernantes de China no vieran este reconocimiento de la culpa japonesa como una manifestación de la voluntad de esa nación de hacer público su arrepentimiento. La dañada relación bilateral no ha hecho más que hacer más incierto el deseo de China de lograr un "ascenso pacífico" como potencia. 
Por supuesto, siempre es más fácil exportar la culpa que asumirla. Y es cierto que hasta ahora ningún primer ministro japonés se ha arrodillado en Nankín del modo como el Canciller Willy Brandt lo hiciera en el Ghetto de Varsovia, cuando pidió perdón por los crímenes de guerra de Alemania diciendo "Ningún pueblo puede escapar de su historia". 
“Si dejamos las cosas como están", señala Watanabe, "transmitiremos a las generaciones futuras una percepción sesgada de la historia, una que no reconoce los horrores de la guerra". Sería tremendamente estimulante que los gobernantes de China demostraran su creciente madurez y aprovecharan este momento para mirar más allá de su amargo pasado, hacia un nuevo futuro de convivencia con Japón. 

Hacia una alianza de esperanza 
WASHINGTON, DC – Con el fin de la Segunda Guerra Mundial en el Pacífico, los japoneses, llenos de profundo remordimiento, iniciamos un camino de reconstrucción y renovación de nuestro país. Las acciones de nuestros predecesores causaron un gran sufrimiento a los pueblos de Asia, y es algo que jamás debemos olvidar. 
En virtud de nuestro remordimiento y de la admisión de nuestras acciones, los japoneses hemos creído por décadas que debemos hacer todo lo que podamos para contribuir al desarrollo de Asia y trabajar sin escatimar esfuerzos en pos de la paz y la prosperidad de la región. 
Hace setenta años, cuando Japón quedó reducido a cenizas, no pasó un mes sin que ciudadanos de los Estados Unidos enviaran o trajeran obsequios como leche para nuestros niños, abrigos e incluso cabras. Sí, en los primeros años después de la guerra, llegaron a Japón 2036 cabras estadounidenses. 
Y Japón fue el primero en beneficiarse con el sistema internacional de posguerra que promovió Estados Unidos, al abrir su propio mercado y abogar por una economía mundial liberal. Luego, a partir de los años ochenta, vimos el ascenso de la República de Corea, Taiwán, los países del grupo ASEAN y, no mucho después, China; países todos que emprendieron la ruta de desarrollo económico que el orden mundial abierto creado por Estados Unidos hizo posible. 
Estados Unidos y Japón promovieron la prosperidad regional, punto de partida de la paz. Hoy, ambos países saben que deben seguir liderando la promoción de un orden económico internacional basado en reglas (justo, dinámico y sostenible) en el cual todos los países puedan prosperar, sin sujeción a las arbitrariedades de ningún gobierno nacional. 
No podemos ignorar la existencia de talleres esclavos y serios problemas ambientales en el mayor centro de crecimiento del mundo (el mercado del Pacífico). Tampoco podemos permitir que algunos aprovechadores atenten impunemente contra la propiedad intelectual. 
El valor estratégico del ATP es mucho más que los beneficios económicos que promete, ya que también busca convertir un área que equivale al 40% de la economía mundial y un tercio del comercio internacional en una región de paz y prosperidad duradera para las generaciones futuras. Las negociaciones entre Estados Unidos y Japón ya están cerca de alcanzar el objetivo. 
Sé lo difícil que ha sido este camino. Hace veinte años, yo mismo me opuse a abrir el mercado agrícola de Japón, e incluso me manifesté con representantes de los agricultores frente a la Dieta Nacional. 
La edad promedio de nuestros agricultores aumentó diez años, a más de 66. Para garantizar la supervivencia de nuestra agricultura debemos hacer amplias reformas, entre ellas a las cooperativas agrícolas, que siguen iguales desde hace 60 años. 
Hemos reforzado la gobernanza corporativa en Japón, y ahora es totalmente coherente con las normas internacionales. Y estoy promoviendo una remodelación normativa en sectores como la medicina y la energía. 
Además, estoy decidido a hacer cuanto sea necesario para revertir la contracción de la fuerza laboral japonesa. A tal fin estamos cambiando algunos viejos hábitos y, en particular, empoderando a la mujer japonesa para una participación más plena en todas las áreas de la vida. 
En síntesis, Japón atraviesa una amplia transición hacia un futuro más abierto, y estamos decididos a continuar con las reformas estructurales necesarias para el éxito. 
Pero esto depende de que se mantenga el estado de paz y seguridad que nos legó el liderazgo de Estados Unidos. En los años cincuenta, mi abuelo, Nobusuke Kishi, era primer ministro de Japón, y eligió el camino de la democracia y la alianza con Estados Unidos. 
Japón y Estados Unidos deben hacer todo lo posible por fortalecer sus vínculos. Por eso apoyo el “rebalanceo” estratégico de Estados Unidos, que mejorará la paz y la seguridad en la región de Asia y el Pacífico. 
Sumar estos socios al núcleo de la alianza entre Estados Unidos y Japón fortalecerá la estabilidad en toda la región. Y aportaremos hasta 2800 millones de dólares para colaborar con la mejora de las bases estadounidenses en Guam, cuya importancia estratégica será cada vez mayor en el futuro. 
En relación con las actuales disputas marítimas en Asia, quiero recalcar los tres principios básicos de mi gobierno. En primer lugar, los reclamos territoriales de todos los estados deben regirse por el derecho internacional. 
Debemos asegurar que los vastos mares que se extienden entre el Pacífico y el Océano Índico sean una zona de paz y libertad, donde todos respeten el derecho internacional. Y también por eso tenemos el deber de reforzar la alianza entre Estados Unidos y Japón. 
Esta mejora apunta a fortalecer aún más la cooperación entre el ejército estadounidense y las Fuerzas de Autodefensa japonesas, reafirmar nuestra alianza y crear así un poder de disuasión creíble al servicio de la paz en la región. La puesta en vigor de estos cambios legislativos (los mayores en la historia de Japón desde el final de la guerra), a mediados de este año, mejorará sustancialmente la capacidad de Japón para responder ante cualquier nivel de crisis. 
Al mismo fin apuntan las nuevas pautas de cooperación militar entre Estados Unidos y Japón, que ayudarán a garantizar la paz en la región por muchos años. 
En el Océano Índico, apoyamos durante diez años las operaciones estadounidenses para detener el flujo de terroristas y armas. En Camboya, las Alturas del Golán, Irak, Haití y Sudán del Sur, miembros de nuestras Fuerzas de Autodefensa brindaron ayuda humanitaria y actuaron en operaciones de mantenimiento de paz. 
La agenda de Japón es muy sencilla: reformas internas y contribuciones proactivas a la paz mundial según el principio de cooperación internacional. 

¿Una doctrina Monroe china? 
NUEVA DELHI – Durante su próxima visita a la India, el ministro chino de asuntos exteriores, Wang Yi, se reunirá por primera vez con integrantes del nuevo gobierno indio, entre ellos la ministra de asuntos exteriores Sushma Swaraj y, sobre todo, el primer ministro Narendra Modi. Pero no será meramente una gira de presentaciones. 
Sin embargo, en India hay malestar creciente por el desequilibrio comercial favorable a China, cada vez más evidente. Wang es una figura del establishment bien versada en temas de la India, y hará todo lo que esté a su alcance para restar importancia a los desequilibrios y promover el fortalecimiento de las relaciones. 
Un desafío mucho más formidable es la disputa fronteriza de ambos países en el Himalaya, el diferendo territorial irresuelto más antiguo del mundo. De hecho, aunque ya hubo 17 reuniones de “representantes especiales” de los dos países para tratar de resolver la cuestión, los avances fueron muy escasos, lo que se debe sobre todo a las inquietudes chinas respecto de las agitadas provincias fronterizas de Tíbet y Xinjiang. 
Como si el conflicto no fuera ya bastante complicado, China muestra una actitud cada vez más asertiva en la región, que llega hasta lanzar incursiones por territorios disputados. Por ejemplo, el año pasado tropas chinas levantaron un campamento temporal en el valle Depsang de Ladakh, lo que provocó un incidente de alto nivel con India. 
Otro punto importante en disputa es el apoyo automático de China a los intentos paquistaníes de desestabilizar Ladakh y Cachemira, sostenido mediante una profundización de la cooperación militar. Es un aspecto desconcertante de la política exterior de China, no solo porque perjudica las relaciones con India, sino también habida cuenta de los temores que suscita en China el radicalismo islamista de los uigures de Xinjiang. 
Todo esto revela un defecto fundamental de la estrategia de China en política exterior: sus intentos de usar su creciente poderío militar para intimidar a sus vecinos atentan contra su propia seguridad a largo plazo. 
De más está decir que China declara que sus intenciones para con India son pacíficas. Por ejemplo, sostiene que sus intentos de establecer bases en el océano Índico y fortalecer su armada de aguas profundas apuntan a proteger el estrecho de Malaca, una ruta de comercio marítimo considerada estratégica para la economía china. 
Pero las acciones son más elocuentes que las palabras, y el mensaje que transmite el comportamiento de China no es para nada pacífico. De hecho, parece que el objetivo de su gobierno fuera reafirmar el control de una amplia extensión de los océanos asiáticos, aprovechando la oportunidad que brinda la excesiva dispersión de Estados Unidos. 
A tal fin, China creó una vasta zona de identificación aérea sobre la mayor parte del mar de China Oriental (incluidos territorios reclamados y controlados por Japón y Corea del Sur), además de declarar la pertenencia a su zona económica exclusiva de territorios de la zona disputados. Estas acciones unilaterales recuerdan el anuncio de la doctrina Monroe en 1823 por Estados Unidos, que entre otras cosas, situaba a América Latina dentro de su esfera de influencia exclusiva. 
En la recién concluida conferencia de seguridad de Shangri-La, celebrada en Singapur, el secretario estadounidense de defensa, Chuck Hagel, calificó las acciones chinas como “desestabilizadoras”. Con similar talante se expresó el primer ministro japonés Shinzo Abe, al declarar que Japón asumirá un papel más activo en la protección de la seguridad regional; esto incluye proveer de buques patrulla, entrenamiento y equipos de vigilancia militar a países que mantienen disputas territoriales con China. 
La respuesta de China fue inmediata e inequívoca. Wang Guanzhong, subjefe del estado mayor del Ejército Popular de Liberación, fustigó a Hagel y Abe por “apoyarse y ponerse de acuerdo (…) para provocar y desafiar a China”. 
Modi todavía no expresó postura sobre el desafío que las acciones chinas plantean para la seguridad de la India, pero tendrá que hacerlo pronto. De hecho, casi puede decirse que el presidente chino Xi Jinping llamó a su vecino a entrar en discusión, cuando en un discurso pronunciado en Shanghái el mes pasado, afirmó que “India, el mayor importador de sistemas armamentísticos del mundo, debería estar muy atenta” al aumento de las tensiones regionales. 
Tras una década de descuido por parte del gobierno saliente del Congreso Nacional Indio, la nueva administración deberá actuar rápida y decisivamente para proteger la seguridad nacional del país. Un imperativo acuciante dada la decisión china de ampliar su presupuesto de defensa para el próximo año fiscal en más del 12%, hasta 132.000 millones de dólares, así como el contrato de provisión de energía durante 30 años recién firmado con Rusia, con implicaciones estratégicas para la India. 
La visita de Wang se produce en un momento de total redefinición de las relaciones sinoindias. Incluso sin mediar un conflicto, es inevitable que las fricciones entre ambas partes continúen, de modo que es preciso hallar un modo de entablar una cooperación creativa y competitiva que fortalezca los esfuerzos de ambos países por erradicar la pobreza y promover el desarrollo económico. 
Hace poco, Xi declaró: “En la cuestión de la seguridad de Asia, necesitamos innovar ideas, establecer una nueva arquitectura regional de cooperación y trazar una ruta común que nos beneficie a todos”. 
Seguramente Modi no pretende la subordinación a China. La pregunta es si podrá cooperar con China y con otros actores asiáticos para diseñar un marco alternativo para la paz regional. 

La cuestión de las elecciones 
NUEVA DELHI – Las protestas en las calles perturban democracias en todos lados, desde Bangkok hasta Kiev, y una vez más se vuelve a cuestionar la naturaleza y legitimidad de las elecciones. ¿Son las elecciones populares un criterio adecuado para juzgar el compromiso democrático de un país? 
Afganistán tendrá elecciones presidenciales el 5 de abril. Sin embargo, es poco probable que sea un proceso electoral tranquilo –en especial porque el presidente estadounidense, Barack Obama, ha advertido a su homólogo afgano, Hamid Karzai, que los Estados Unidos y la OTAN no tienen opción y tendrán que retirar sus tropas para finales de este año. 
Los Estados Unidos y la OTAN preferirían evitar un retiro abrupto y total –preferencia que comparten los vecinos de Afganistán, pues temen que el desorden resultante les llegue. El problema es que Karzai ha rechazado firmar cualquier acuerdo bilateral de seguridad minuciosamente negociado, que gobierne una misión EE.UU-OTAN pos 2014 en Afganistán, lo que prácticamente obligaría a Obama a arrancar los planes de contingencia. 
Considera que el acuerdo de seguridad con los Estados Unidos puede ser un instrumento útil de cambio en dichas negociaciones. Sin embargo, este punto de vista no toma en cuenta las consecuencias potenciales de un retiro prematuro de las fuerzas de la OTAN y estadounidenses, incluida una baja de ánimo en las fuerzas afganas y la renovación de la esperanza entre los talibanes de que podrán retomar el control del país relativamente pronto. 
Claramente, fortalecerá la democracia en Afganistán, dada la posibilidad de una gran participación de votantes. Sin embargo, las cifras por sí solas no serán suficientes para frenar al movimiento talibán, que ya ha dirigido el país una vez, a pesar de ser una fuerza pequeña. 
Tan solo dos días después de cerradas las urnas, India arrancará sus maratónicas elecciones generales, que concluirán el 12 de mayo. Aunque India ha sido una democracia funcional por casi siete décadas, su gobierno está colmado de corrupción e ineficiencia. 
Primero, cerca de 100 millones de personas se han sumado a las listas de electores desde las últimas elecciones nacionales en 2009. Alrededor de 814 millones de personas –más que la población combinada de los Estados Unidos, Indonesia, Brasil, Rusia y Bangladesh– podrán votar, por lo que serán las elecciones más grandes desde la independencia de 1947. 
Las disparidades geográficas y climáticas entre los distritos electorales complican más las cosas. Por ejemplo, la región montañosa del Himalaya estará aislada por la nieve hasta mayo, y para entonces la temporada de monzones habrá empezado a arrasar la India oriental y nororiental. 
Recibir a estas listas gigantes de votantes sin comprometer los resultados, requerirá de aproximadamente 930,000 urnas de votación, que estarán equipadas con máquinas electrónicas de voto y un millón de trabajadores electorales para gestionar el proceso. Las elecciones se desarrollarán en nueve fases por un periodo de cinco semanas. 
Incluso, la impresión de suficientes boletas electorales es un trabajo complejo, dado que los entre siete y diez candidatos parlamentarios de cada partido en una circunscripción electoral deben tener una copia, y en cada copia deben estar los nombres de todos los votantes, que rebasan el millón. Aunque por el momento es imposible saber cuántos candidatos contenderán, se calcula que 53 partidos políticos reconocidos estarán representados en las elecciones. 
Resulta interesante que la comisión electoral de India introdujo una opción “none of the above” (ningún candidato de la lista) en las urnas para estas elecciones, tras una resolución del Tribunal Supremo del año pasado. Sin embargo, si bien dicha opción exigida por los ciudadanos refleja una insatisfacción generalizada con el actual gobierno, la estipulación tendrá muy poco impacto al final, dado que los candidatos que obtengan el mayor número de votos serán electos, aunque la mayoría de votantes rechace todos los candidatos. 
No obstante, las próximas elecciones ofrecerán sin duda un cambio de gobierno. La cuestión es si nuevos gobernantes y un equilibrio distinto de partidos conducirán a una gobernanza más estable y más efectiva, o a la continuación del actual mal gobierno –lo que el académico indio, Pratap Bhanu Mehta, ha llamado “una plutocracia de las más insidiosas”. 
A pesar de los distintos desafíos a que se enfrentan Afganistán y la India, sus experiencias electorales tendrán un punto en común: servirán de recordatorio claro de que no hay un camino fácil hacia la democracia. 

La nueva seguridad de Asía por partida triple 
NUEVA DELHI – El invierno es la temporada alta de la diplomacia de la India, pues el tiempo fresco y soleado constituye un telón de fondo ideal para la ceremonia, las sesiones fotográficas en el Taj Mahal o el Fuerte Rojo de Delhi y los acuerdos bilaterales, pero este invierno ha sido particularmente impresionante, pues dirigentes del Japón y de Corea del Sur la han visitado para hacer avanzar la causa de la cooperación en materia de seguridad en Asia. 
La primera en llegar fue la Presidenta de Corea del Sur, Park Geun-hye. Pese a contar con un fundamento económico sólido, la relación bilateral ha carecido durante mucho tiempo de una dimensión válida de seguridad, pero la reciente autoafirmación de China –incluida su declaración unilateral en pasado mes de noviembre de una nueva zona de identificación de la defensa aérea, que se superpone en unos 3.000 kilómetros cuadrados a la de Corea del Sur, en el mar del Japón– ha animado a Park a reforzar los vínculos de su país con la India en materia de seguridad. 
Las imprevisibles y con frecuencia provocativas políticas del dirigente de Corea del Norte, Kim Jong-un, representan un impulso suplementario para mejorar los vínculos, como también los planes de China, cada vez más visibles, para debilitar la alianza de Corea del Sur con los Estados Unidos. No es de extrañar que las conversaciones celebradas durante la visita de cuatro días de Park se centraran en la estrategia general y abarcasen exámenes detallados de la seguridad marítima y la construcción naval. 
También ocupó un lugar destacado en el programa la energía nuclear, en vista de la dependencia de los dos países de la energía importada por rutas marítimas peligrosas. En 2008, Corea del Sur, como miembro que es del Grupo de Proveedores Nucleares, apoyó la exención por la que se concedió a la India el acceso a la tecnología nuclear para usos civiles y al combustible procedente de otros países, que se le habían negado desde que en 1974 pasó a ser una potencia con armas nucleares. 
Esa incipiente asociación estratégica es sin duda importante, pero, por lo que se refiere al equilibrio regional de poder, la profundización de los vínculos de la India con el Japón son aún más importantes. 
Si bien la relación de la India con los Estados Unidos se ha debilitado últimamente, a raíz de la detención y del maltrato de un funcionario consular indio en Nueva York, sus vínculos con el Japón son vigorosos. La visita, en el pasado mes de diciembre, del Emperador del Japón Akihito y de la Emperatriz Michiko, fue la señal más clara hasta ahora de una alianza de facto entre las dos democracias. 
La última visita de la pareja imperial, como Príncipe Heredero y Princesa, a la India se remontaba a medio siglo atrás cuando este país formaba parte del movimiento de los países no alineados y el Japón estaba satisfecho con la garantía de seguridad que le brindaban los Estados Unidos, pero, como el ascenso de China ha cambiado el equilibro de poder de Asia, los dirigentes indios y japoneses han estado buscando nuevas garantías de seguridad y la visita del Emperador y la Emperatriz fue la señal más clara que el Japón podía dar sobre la importancia que concede a esa alianza que se está perfilando. 
La búsqueda de una mayor seguridad fue incluso más explícita el pasado mes de enero, cuando el ministro de Defensa del Japón, Itsunori Onodera, pasó cuatro días en la India examinando los detalles de una mayor cooperación en materia de defensa. Durante la reunión, Onodera y su homólogo indio afirmaron la intención de sus países de “fortalecer la Asociación Estratégica y Global entre el Japón y la India”, incluidas “medidas que comprenden desde maniobras periódicas de combate conjunto e intercambios militares hasta la cooperación en materia de lucha contra la piratería, la seguridad marítima y el contraterrorismo”. 
Pero las relaciones indojaponesas no deben limitarse a la esfera de la seguridad, cosa que el Primer Ministro Shinzo Abe, quien ha procurado intensificar los vínculos bilaterales más vigorosamente que ningún otro dirigente japonés, parece entender. Abe, convencido de que una India fuerte redundará en pro de los intereses más importantes del Japón y viceversa, abriga la esperanza de crear un nuevo “arco de libertad y prosperidad” que conecte las dos más importantes economías democráticas de Asia. 
Si bien Abe podría haber hecho más durante su reciente visita a la India para hacer avanzar su visión –por ejemplo, reuniéndose con el dirigente indio de la oposición Narendra Modi, que puede llegar a ser el próximo Primer Ministro del país–, parece seguro que se logrará esa relación en los próximos años. El Japón ya ha superado a los EE.UU. como una de las mayores fuentes de inversión extranjera directa para la India, que representó una entrada total de 2.200 millones de dólares el año pasado, y recientemente los dos países triplicaron el acuerdo de canje de dólares de los EE.UU., con lo que ahora asciende a 50.000 millones de dólares. 
Abe, principal invitado de la India en las celebraciones del Día de la República de este año, también considera, acertadamente, la intensificación del comercio como un elemento fundamental en la profundización de la relación bilateral, con lo que contribuirá en gran medida al aumento de la seguridad, pero el comercio bilateral ascendió a tan sólo 18.400 millones de dólares en el período 2011-2012, muy inferior al comercio entre la India y China e insignificante en comparación con el comercio entre el Japón y China. 
Sin embargo, aun con una importante profundización de los vínculos, las relaciones bilaterales por sí solas serán insuficientes para contrarrestar a China. Para la consecución de un equilibrio interno de poder en Asia, será necesario que la Indía, el Japón y Corea del Sur concierten un acuerdo tripartito de seguridad, que sólo se podrá lograr si los dirigentes Japoneses y surcoreanos superan sus animosidades históricas. 
Como declaró Winston Churchill en su famoso discurso de 1946 en Zúrich, “no podemos permitirnos el lujo de arrastrar en los años futuros los odios y venganzas que han brotado de las heridas del pasado”. Así como Francia y Alemania procuraron la reconciliación para construir un futuro mejor en los años que siguieron a la declaración de Churchill, el Japón y Corea del Sur deben aprender a mitigar los odios y las heridas del pasado para construir, junto con la India, una estructura de paz y un futuro más próspero para Asia. 

La próxima política exterior de la India 
NUEVA DELHI – El mes próximo, la India consumará su elección maratónica. Se espera que un nuevo gobierno asuma el poder a fines de mayo y, si las encuestas son acertadas, el Partido Bharatiya Janata (BJP por su sigla en inglés), que ha nombrado a Narendra Modi como su candidato a primer ministro, será quien lidere ese gobierno. 
Con toda razón, el lento desempeño económico de la India dominó la campaña, y el interrogante sobre qué política exterior debería adoptar el nuevo gobierno sigue sin respuesta. Más allá de las cuestiones específicas, un imperativo es claro: la India debe dejar atrás su lealtad al Movimiento de Países No Alineados (MNOAL). 
Tal vez donde mejor se refleje la confusión que causa la diplomacia del MNOAL sea en el reciente cuasi respaldo por parte del gobierno indio de la anexión rusa de Crimea. El primer ministro Manmohan Singh y su gobierno parecen haber pasado por alto que China codicia el territorio indio y, en consecuencia, quizá se sientan complacidos de que Rusia haya sentado el precedente de que un país poderoso puede menospreciar el derecho internacional y apropiarse de parte de un país vecino. 
La realidad es que el MNOAL nunca fue particularmente efectivo a la hora de mantener a la India fuera de conflicto, como lo demostraron claramente las guerras con China y Pakistán en 1962, 1965 y 1971. En 1971, fue el respaldo de la Unión Soviética, más que el del MNOAL, lo que ayudó a la India a superar la crisis de refugiados generada por el genocidio de Pakistán en Bangladesh. 
Frente a este historial, ¿cómo se puede esperar que la vieja diplomacia del MNOAL resuelva los desafíos de política exterior que enfrenta la India, especialmente en un momento en que China y Pakistán se unen para enfrentar a la India? 
La amenaza más urgente para la paz de la India reside en sus fronteras, especialmente en la frontera himalaya con China, la frontera que más tiempo estuvo en disputa en el mundo –en particular, porque la incertidumbre allí facilita el ingreso de fuerzas terroristas que quieren minar la integridad territorial de la India y sembrar semillas de conflicto étnico y religioso-. Aunque la India ha combatido el terrorismo más tiempo que cualquier otro país, el problema ahora afecta a toda la región, incluidos Afganistán, China y Pakistán. 
Por el contrario, debe asumir un papel activo en los esfuerzos por contenerla y mejorarla –y eso significa desarrollar nuevas alianzas estratégicas-. De la misma manera que los terroristas han creado una suerte de ofensiva multilateral, los países que ellos amenazan deben construir una defensa multilateral. 
Para empezar, la India debería acoger –y fomentar- la distensión en las relaciones entre Estados Unidos e Irán. Dado que ambos países son amigos de la India, y que los tres comparten intereses estratégicos, un gobierno indio astuto tiene la posibilidad de ayudar a facilitar un acercamiento diplomático. 
Mientras tanto, podría forjarse, lentamente y con calma, una alianza estratégica que respalde la paz en la región india y del Océano Pacífico –por ejemplo, entre la India, Estados Unidos, Japón, Corea del Sur, Australia y Vietnam-, sin bloquear la capacidad de cualquiera de los socios de establecer lazos económicos con terceros, entre ellos China. La India también debe hacer un esfuerzo intenso por renovar sus relaciones en el sudeste asiático, donde corre el riesgo de abandonar el terreno a manos de China. 
Ese acuerdo, por supuesto, tendría bordes ásperos ya que la India, Rusia y China compiten simultáneamente por influencia en Afganistán. De todos modos, algún tipo de acuerdo, más allá de los matices, es posible y necesario, dado que impedir que Afganistán vuelva a caer en una guerra civil o se convierta nuevamente en una base exportadora de terrorismo es del interés de todos, incluido de Pakistán. 
Hasta hace poco, la relación bilateral tendió a estar guiada por una perspectiva transatlántica y trans-euroasiática, que al mismo tiempo ignoraba la opción trans-Pacífico. Pero la India, bloqueada al oeste por Pakistán, cada vez mira más hacia el este en busca de asociaciones comerciales y estratégicas. 
En cuanto a Pakistán, la inacción impulsada por el MNOAL en la India le ha dado a su archienemigo la delantera para aislar a la India estratégicamente. Esto es extraordinario, considerando que Pakistán es el principal protector de las fuerzas terroristas en la región –y ahora, tristemente, se ha convertido en la víctima de sus propios militantes locales. 
Pero, incluso si Estados Unidos retira su infantería, no puede ignorar la amenaza que plantea el terrorismo islamista para Estados Unidos. Es por este motivo que Estados Unidos cada vez dependerá más de países como la India para garantizar el éxito de su política antiterrorista global. 
Sin embargo, el valor de la relación bilateral se extiende mucho más allá de la guerra contra el terrorismo. Estados Unidos y la India también deben establecer canales claros para una transferencia de tecnología –militar, industrial y científica, inclusive en el ámbito espacial. 
Cualquier paso hacia adelante en la cooperación entre Estados Unidos y la India debe caracterizarse por la precaución y el respeto, con objetivos que sean inequívocos, prácticos y alcanzables. Si ambos gobiernos dedican al otro el tiempo y la energía necesarios, pueden crear una asociación entre las dos democracias más grandes del mundo capaz de desempeñar un papel estabilizador clave en el sur de Asia y más allá. 

El embrollo afgano 
NUEVA DELHI – A pesar de las provocaciones de último momento del presidente afgano, Hamid Karzai, su país y los Estados Unidos parecen haber logrado negociar un acuerdo de seguridad bilateral para gobernar las 8,000-10,000 tropas (que en gran parte son estadounidenses) que se quedarán el próximo año en Afganistán. Sin embargo, este país sigue siendo una fuente significativa de incertidumbre – y mucha ansiedad – en una región de por sí inestable. 
Aunque el ejército afgano ha tenido un sorprendente desempeño este año, pues se ha preparado para adquirir plena responsabilidad de la seguridad del país, gobiernos en la región siguen viendo con fuerte escepticismo la capacidad del ejército para resistir un resurgimiento talibán sin el apoyo que los Estados Unidos han estado dando. Sin embargo, los estadounidenses tienen el propósito de retirarse y ningún otro país quisiera asumir las responsabilidades a que están renunciando. 
En este contexto, el temor a que Afganistán se desmorone nuevamente podría convertirse en una profecía que se cumple a sí misma. De hecho, al ver de cerca varios enfoques hacia Afganistán de gobiernos clave, se descubre que los Estados Unidos son los únicos que mantienen una postura coherente. 
Como resultado, ha estado con las dos partes del conflicto entre los talibanes y los Estados Unidos, y ha permitido a este país hacer bombardeos con drones contra líderes talibanes afganos que se ocultan en las provincias occidentales pakistaníes, pero no hace grandes esfuerzos por confrontar a los talibanes en el terreno. De esta forma, según el razonamiento, Pakistán podía mantener suficiente influencia con los talibanes a fin de poder presionar al gobierno afgano. 
No obstante, son los talibanes los que en última instancia reforzaron su posición estratégica en su guerrilla con Afganistán desde Pakistán –una guerra que se ha convertido en una seria amenaza a la seguridad pakistaní. Los talibanes pakistaníes han matado cientos de soldados de Pakistán este año. 
Mientras tanto, India ha estado tratando de contrarrestar la influencia de Pakistán con los talibanes mediante inversiones, entrenamiento militar, asistencia y otros apoyos al gobierno afgano. Sin embargo, esto se traduce en poner todos sus huevos en la misma canasta, el gobierno afgano – una estrategia especialmente riesgosa en un ambiente tan volátil. 
Aunque China ha ofrecido apoyo retórico a fuerzas internacionales de combate contra el terrorismo en Afganistán, ni siquiera ha aceptado una mínima participación militar. Y el monto destinado a ayuda en la última década ha sido de solo 250 millones de dólares – una suma ridícula dadas las consecuencias potenciales de la inestabilidad afgana para la economía china de 6 billones de dólares. 
Sin embargo, como el gobierno afgano está solicitando asistencia a toda la comunidad internacional, los chinos no violarían su principio. Además, la política laxa de China podría poner en riesgo sus inversiones en Afganistán – sin mencionar la amenaza de seguridad resultante si unos talibanes rempoderados ofrecieran ayuda o refugio al cada vez más separatista grupo islamista Uighur en la región Xinjiang de China. 
Irán fue escrupuloso en cerrar su frontera a los talibanes –y en detener a figuras talibanes y de Al Qaeda que buscaron refugio. En efecto, fue Irán el primero que sugirió que Karzai encabezara el nuevo movimiento afgano, y el gobierno de Khatami prometió ayuda por 560 millones de dólares a lo largo de cinco años en la primera conferencia de donantes en Afganistán en la primera parte de 2002. 
Sin embargo, el famoso discurso, “eje del mal” del presidente estadounidense, George W. Bush, pronunciado pocos días después en el que mencionaba a Irán como uno de los tres enemigos más peligrosos de los Estados Unidos –provocó una inversión de la política iraní. El sucesor de Khatami, Mahmoud Ahmadinejad, condenó en repetidas ocasiones la presencia de las fuerzas de la OTAN y estadounidenses en Afganistán, e incluso tomó medidas para obstaculizarlas. 
Uno espera que el acuerdo reciente sobre el programa nuclear de Irán suponga un regreso a una política iraní más flexible hacia Afganistán –esencial para que haya una solución regional a los problemas afganos. Dicha solución se vuelve cada vez más urgente dado el retiro inminente de los Estados Unidos. 
India es una democracia, y Pakistán, una democracia imprevisible. Muy cerca, en Rusia, se observa el creciente protagonismo del presidente Vladimir Putin, que parece quisiera volver a pelear la Guerra Fría con los Estados Unidos, en lugar de construir una relación estratégica viable, que refleje la disminuida realidad de Rusia. 
Primero, Afganistán no debe convertirse en un paraíso seguro de terroristas. Mullah Mohammed Omar –el líder de los talibanes, supuestamente oculto en Pakistán– tiene que entender que si el movimiento talibán usa cualquier influencia política ganada en Afganistán para apoyar actividades terroristas, enfrentará la unión de la oposición regional. 
Segundo, dada su escasa influencia, los vecinos de Afganistán deben apoyarse en países que pueden presionar cualquier futuro gobierno afgano. Por ejemplo, los Estados del Golfo tienen los medios para invertir en una reconstrucción de Afganistán que ofrezca verdaderas oportunidades a todos los ciudadanos –en particular, los jóvenes que no tienen opciones y que a menudo esto los empuja a entrar a los grupos de reclutamiento terroristas. 
Más importante, los vecinos de Afganistán no deben entrar en dinámicas de poder político al interior del país, con la esperanza de ganar una pequeña ventaja. Ese camino, como hemos visto, solo conduce al caos y esto no beneficia a ningún país. 

La década de decadencia de la India 
NUEVA DELHI – El primer ministro indio, Manmohan Singh, que ha estado en dicho cargo desde 2004, recientemente dio lo que fue apenas la segunda conferencia de prensa de su mandato de cinco años, que se acerca rápidamente a un fin sin gloria. Dejando ver su anhelo de aprobación, Singh dijo a los periodistas que esperaba que la historia juzgara su administración con menos severidad que sus adversarios políticos. 
El alguna vez grandioso Partido del Congreso de Singh, ahora está en un impasse político, que solo podrá superar si elimina su liderazgo dinástico destructivo. Después de más de medio siglo en el gobierno –gran parte de la vida moderna de la India como país independiente– la era de dominio del Partido del Congreso parece haber acabado. 
Tal vez la señal más clara de decadencia del Partido ocurrió en diciembre, cuando obtuvo cuatro derrotas aplastantes en cuatro elecciones clave de asambleas estatales. En Rajasthan, el Partido del Congreso ganó 21 escaños, mientras que la segunda fuerza política más grande de la India, el Partido Bharatiya Janata (BJP) ganó 162. 
Del mismo modo, en Nueva Delhi el Partido del Congreso se ha reducido a solo ocho escaños de setenta, tras quince años en el poder, incluso Sheila Dikshit, la gobernadora que ha tenido la más larga de las administraciones, perdió su escaño, en manos de un nuevo partido político. Solo en la pequeña provincia del noreste, Mizoram, el Partido del Congreso conservó su mayoría. 
El curso de estos acontecimientos no tiene precedentes –y no augura nada bueno para el Partido del Congreso en las próximas elecciones nacionales. Para entender por qué –y para determinar si el Partido puede frenar su propia decadencia –se necesita entender qué ha pasado desde que recuperara el liderazgo nacional, que estaba en manos de la Alianza Democrática Nacional encabezada por el BJP en 2004. 
Sin embargo, la líder del partido, Sonia Gandhi actuó inesperadamente y declinó su candidatura de primer ministro, y nombró a Singh –funcionario y académico sin experiencia electoral– como el candidato de la UPA. Después de casi cuarenta días de drama, Singh finalmente prestó juramento aunque no había ganado directamente el apoyo de los votantes en ninguna circunscripción. 
A pesar de las capacidades académicas de Singh, su potencial como cabeza política de India era muy limitado. Con el tiempo se notó que el gobierno de Singh no solo era inefectivo sino que estaba condenado al fracaso, porque Singh tiene fortalezas para ser subordinado obediente y eficiente, no como líder que define la agenda y actúa de forma decisiva. 
Analicemos su papel cuando dirigió la transformación económica de la India durante su cargo como ministro de Finanzas temprano en los años noventa –esfuerzos que sus partidarios citan a menudo como un ejemplo de visión y capacidad. El año pasado, el ex ministro de Asuntos Exteriores, Natwar Singh reveló que en realidad fue el experimentado y perspicaz veterano congresista Narasimha Rao, primer ministro de la época, el que impulsó la restructuración y reformas económicas de la India. 
Sin embargo, la ineptitud de Singh como líder se hizo evidente antes de las revelaciones sobre la participación de Rao. No solo la reforma económica se ha paralizado prácticamente desde que está en el cargo, sino también ha consentido todas las demandas de Gandhi, legítimas o no. 
La India es rehén de un organismo extraconstitucional compuesto por ONG, congregadas en el Consejo Consultivo Nacional, que preside Gandhi. Como el gabinete se vuelve superfluo, los edictos del Consejo –incluidas ideas mal concebidas inspiradas en el Estado de bienestar europeo– se vuelven políticas. 
Mientras tanto, escándalos políticos, fraudes financieros y otras actividades delictivas han proliferado durante el gobierno del Partido del Congreso desde 2004. El gobierno de la UPA ha saqueado realmente al país, y la corrupción desenfrenada y falta de rendición de cuentas han diezmado la credibilidad del partido que la encabeza. 
En medio de todo esto, el supuestamente erudito económico de Singh ha sido tan solo un espectador que niega su responsabilidad o hace comentarios banales desde la perspectiva de un observador político. Si bien, el daño que ha causado al Partido del Congreso tiene que ser resuelto por este último, el daño que su indiferencia ha provocado a la institución de primer ministro es un problema que atañe a todos los indios. 
La década de Manmohan Singh de liderazgo calamitoso se ha caracterizado por debilidad y decadencia. La India sufrirá las consecuencias en los próximos años. 

Una nueva visión para la India 
NUEVA DELHI – El partido Bharatiya Janata de la India, liderado por Narendra Modi, ha irrumpido en el poder tras ganar su primera mayoría absoluta y reducir a la nada al antes dominante partido del Congreso, que se quedó con apenas 44 de las 543 bancas de la cámara baja. Si bien la economía titilante de la India fue la cuestión que predominó en la campaña, la victoria de Modi también implica una transformación importante por delante para la política exterior de la India. 
No son pocos los desafíos externos que enfrenta el nuevo gobierno de la India. Luego de asumir funciones en 2004, la APU echó a perder la posición positiva a nivel de seguridad nacional y política exterior que había logrado la gestión anterior del partido Bharatiya Janata (PBJ), ignorando asociaciones clave en su lucha por combatir de manera eficiente las luchas internas crónicas. 
Por ejemplo, el Frente de Izquierda liderado por los comunistas, parte de la APU, frustró la implementación del trascendental acuerdo nuclear civil con Estados Unidos y socavó de manera consistente la creación de un proyecto de ley de responsabilidad nuclear equilibrado. Por cierto, ese proyecto de ley sigue languideciendo -una situación que Modi debería rectificar en lo inmediato. 
Con su mayoría parlamentaria decisiva (282 escaños más otros 50 aproximadamente en manos de sus aliados), el PBJ tiene como mandato que Modi impulse una agenda de política exterior audaz y creativa. La cuestión es si Modi utilizará su capital político de manera efectiva para promover los intereses de la India. 
Aún si adopta una postura internacional más enfática, el gobierno de Modi debe evitar regresar a una postura no alineada y a una aseveración demasiado apasionada de una "autonomía estratégica". Por el contrario, debe seguir la tendencia global hacia alianzas económicas y de seguridad. 
La diplomacia económica, sin duda, jugará un papel central en los esfuerzos de Modi. Después de todo, la prominencia internacional de la India está basada, en gran medida, en su potencial económico. 
Entre las principales prioridades de la India deberían figurar medidas para fortalecer sus relaciones en el vecindario más próximo. Modi ya ha destacado el imperativo de hacer de la Asociación Sudasiática para la Cooperación Regional (SAARC por su sigla en inglés) un "cuerpo viviente", en lugar del grupo moribundo que era bajo el régimen del Congreso. 
Probablemente esta lógica haya sido lo que motivó la decisión de Modi de invitar a los líderes de la SAARC -incluido Nawaz Sharif de Pakistán- a presenciar su jura como primer ministro. Para avanzar en este sentido, Modi debería esforzarse por expandir los lazos comerciales intrarregionales y fomentar las conexiones interpersonales. 
Para peor, la India y China están atrapadas en una disputa fronteriza de larga data. Si a esto le sumamos la agitación en el cercano Oriente Medio -exacerbada por el retiro de Estados Unidos de Irak y Afganistán-, la situación de seguridad de la India no contribuye de inmediato a la armonía y la cooperación. 
Un futuro más pacífico y próspero demandará una visión estratégica clara y creíble de parte de Modi, que incluya una estrategia de tolerancia cero a los terroristas y sus patrocinadores. Al mismo tiempo, frente al retiro de Estados Unidos de Oriente Medio, la India debe asumir la responsabilidad de velar por la seguridad de sus intereses en la región mediante, por ejemplo, el desarrollo de una capacidad naval de altamar para asegurar sus rutas marítimas de comercio de energía. 
Como han observado muchos estrategas indios, el primer ministro japonés, Shinzo Abe, puede representar el tipo de líder seguro de sí mismo y decidido en el que Modi aspira a convertirse. Una mayor inversión y cooperación en el área de defensa con Japón le dará el impulso tan necesario a la política de "mirar hacia el este" de la India, que podría promoverse aún más si se implementaran los proyectos planeados desde hace tiempo con Bangladesh, Myanmar y Tailandia, si se construyera infraestructura de caminos y marítima y si se fortalecieran los lazos comerciales. 
Un compromiso con la Asociación de Naciones del Sudeste Asiático (ASEAN por su sigla en inglés) -algo a lo que el gobierno del Congreso siempre se opuso- también debe convertirse en una prioridad, al menos para asegurar la estabilidad regional. La incorporación de la India al Acuerdo Regional de Asociación Económica Integral liderado por 6 países+ASEAN fue un paso en la dirección correcta, pero todavía es mucho lo que hay por hacer. 
El problema es que el ex primer ministro Manmohan Singh no parecía reconocerlo, lo que condujo a una creciente división que le ha salido muy cara a la India. Y la relación de Modi con Estados Unidos no ha sido enteramente positiva tampoco, debido a la decisión de las autoridades estadounidenses de negarle una visa luego de las muertes de muchos musulmanes durante los disturbios que tuvieron lugar hace una década en Gujarat, donde era jefe de gobierno. 
Dada la importancia económica y estratégica de la relación bilateral, Modi debe revitalizar los lazos, y debe hacerlo rápido. Para empezar, debe trabajar junto con Estados Unidos para abordar las cuestiones comerciales y económicas, entre ellas las preocupaciones norteamericanas respecto de las débiles protecciones a la propiedad intelectual de la India y los temores dentro de la industria de la tecnología de la información de la India respecto de la reforma de inmigración propuesta por Estados Unidos. 
El éxito dependerá de la paciencia y la voluntad de transigir de ambas partes, todo esto respaldado por medidas destinadas a fortalecer la confianza. Por su parte, la India podría iniciar reformas impositivas realistas, como eliminar la política de precios de transferencia y la tributación retroactiva. 
El desafío final en materia de política exterior de Modi es Rusia -otro país que el gobierno liderado por el Congreso ignoró-. Modi ahora debe evaluar qué tipo de relación puede esperarse, en términos razonables, con la administración cada vez más agresiva del presidente Vladimir Putin, reconociendo, a la vez, que a la India no la beneficia en nada que Putin considere a China como el único socio estratégico potencial de Rusia en Asia. 
Una manera de calibrar la relación de la India con Rusia -así como con Estados Unidos y hasta con Israel- consiste en permitir una mayor inversión extranjera en las industrias de defensa domésticas, que incluya más iniciativas de coproducción. De hecho, de acuerdo con el ex subsecretario de Defensa norteamericano Ashton Carter, una cooperación militar más sólida y una mayor transferencia de tecnología es la estrategia más efectiva para profundizar los vínculos de la India con Estados Unidos. 
Modi, sin duda, enfrenta desafíos importantes en el terreno de la política exterior. Pero con una visión clara y confiada, y políticas destinadas a mejorar la credibilidad, tiene una oportunidad única de colocar a la India firmemente en el camino a la paz y la prosperidad. 

Las furias históricas de Asia 
TOKIO – La política exterior de un país debe ir encaminada, primordialmente, a hacer avanzar el interés nacional, pero, en grandes zonas de Asia, el interés nacional –ya se trate de trabar vínculos comerciales o de reforzar la seguridad– está subordinado con frecuencia a la Historia y al ascendiente que ésta tiene sobre la imaginación popular. Como el Vicepresidente de los Estados Unidos, Joe Biden, acaba de descubrir en su gira por el Japón, China y Corea del Sur, la observación del novelista americano William Faulkner de que “el pasado nunca muere y ni siquiera pasa” no podría ser más oportuna. 
Un ejemplo comúnmente citado de ello es la relación entre la India y el Pakistán. El Primer Ministro de la India, Manmohan Singh, y el Primer Ministro del Pakistán, Nawaz Sharif, reconocen el inmenso potencial económico que representaría la intensificación de los vínculos comerciales bilaterales y los avances que han intentado conseguir al respecto representan claramente el interés nacional de los dos países, pero sus acercamientos diplomáticos han sido obstaculizados por quienes no pueden aceptar ese razonamiento, que a veces ha llegado hasta el extremo de la comisión de actos terroristas y al lanzamiento de incursiones militares. 
También China y Vietnam siguen siendo presa de su larga y enconada historia compartida. El difunto general Vo Nguyen Giap, que condujo a Vietnam durante las guerras con Francia y los Estados Unidos hasta la independencia, pasó sus últimos años protestando contra las inversiones chinas en su país. 
Tal vez el caso más peligroso de obsesión histórica de Asia sea el de la relación entre China y el Japón. La actual disputa en el mar de la China Oriental por las islas Senkaku (en China, islas Diaoyu), controladas por el Japón, probablemente fuera menos tensa, si en la vida china contemporánea no se remacharan una y otra vez las atrocidades de la guerra chino-japonesa. 
En realidad, el Japón ha intentado subsanar sus acciones pasadas, incluido el ofrecimiento entusiasta de apoyo a las medidas adoptadas por Deng Xiaoping para abrir la economía china. Los billones de yenes que empresas japonesas han invertido en China desde el decenio de 1990 –por no mencionar la transferencia de tecnologías decisivas– no podían ir encaminados exclusivamente a obtener beneficios (y, en cualquier caso, las inversiones japonesas han beneficiado a las dos economías). 
Pero, si bien esas medidas han contribuido a profundizar los vínculos económicos del Japón con China, no han tenido el efecto transformador en las relaciones bilaterales que se podría haber esperado. De hecho, su relación se caracteriza ahora por lo que los japoneses llaman seirei keinetsu (política fría y economía caliente). 
Ahí tenemos dos democracias, que figuran entre los aliados más estrechos de los Estados Unidos, incapaces de superar la carga del pasado. Para los surcoreanos, se trata de una carga pesada, cuyas raíces se remontan a la colonización japonesa y a la infinidad de horrores de la segunda guerra mundial, pero la realidad simple es la de que los dos países podrían beneficiarse en gran medida –desde el punto vista de la seguridad, en particular– de una cooperación eficaz. 
En realidad, serei keinetsu define el status quo: los países que parecen no poder superar sus animosidades históricas en materia de política exterior reconocen fácilmente que unas relaciones mejores significan economías mejores. 
Como las medidas adoptadas por China para afirmarse como hegemón regional han intensificado los temores en toda Asia, sus vecinos parecen cada vez más dispuestos a renunciar a los antiguos rencores en pro de alianzas más fuertes. Por ejemplo, las relaciones del Japón con Vietnam y Myanmar, países fronterizos con China, han estado mejorando rápidamente en los últimos años, tendencia que el Primer Ministro del Japón, Shinzo Abe, ha procurado cultivar. 
Asimismo, las Filipinas, cuya disputa con China por las islas Scarborough sigue en punto muerto, han dejado de lado su resentimiento por la ocupación japonesa que padecieron durante la guerra y aceptaron un aumento de la ayuda y la asistencia naval, incluidas diez patrulleras, cuyo monto ascendía a 11 millones de dólares cada una, para que contribuyeran a la vigilancia marítima. El ministro de Asuntos Exteriores de las Filipinas, Albert del Rosario, ha declarado incluso públicamente que el país acogería con agrado una política de defensa japonesa más contundente para compensar el incremento de la capacidad militar de China. 
Una razón para ese cambio de actitud es la de que muchos en las Filipinas se han sentido en cierto modo abandonados por los EE.UU. en su confrontación con China. Como China reafirma cada vez más sus reivindicaciones de territorios de los mares de la China Oriental y de la China Meridional, otros países asiáticos pueden también pensar que la carga de la Historia es un impedimento demasiado grande para sus perspectivas futuras. 
El Japón podría dar un gran paso para ayudar a sus vecinos a superar el pasado envenenado que comparte con tantos de ellos a consecuencia de sus antiguas ambiciones imperiales. Así como el inflexible anticomunismo de Richard Nixon le resultó ideal para establecer relaciones diplomáticas con China, Abe, nacionalista declarado, podría ser el político japonés más apropiado para combinar la contrición por el pasado con la franqueza sobre el presente. 
En una cumbre de 2006 con dirigentes chinos durante su primer periodo como Primer Ministro del Japón, accedió a crear una comisión mixta, en la que participaran historiadores del Japón, China y otros países, para estudiar la historia del siglo XX. Su intención era la de que la comisión hiciese recomendaciones imparciales sobre las cuestiones que los enfrentan, como el contenido de los libros de texto de Historia e incluso el santuario de Yasukuni, lugar de peregrinación nacionalista en el que están enterrados, entre otros, los restos de criminales de guerra japoneses. 
Si Abe replanteara esa iniciativa en la actualidad, podría contribuir a disipar el antagonismo regional que afronta al intentar hacer del Japón un país “normal”, con un ejército capacitado para participar en la defensa colectiva regional. Semejante iniciativa puede que no dé resultado con China, cuyo Gobierno sigue utilizando la guerra con el Japón para intensificar el sentimiento nacionalista, pero países como Corea del Sur que sienten la presión del ascenso de China, como lo demuestra el reciente revuelo por la ampliación unilateral por parte de China de su zona de defensa aérea, podría muy bien corresponder a esa medida. 

Irak: un problema de la India 
NUEVA DELHI – Irak parece estar desmoronándose a pedazos con el rápido avance del Estado Islámico de Irak y el Levante (ISIS, por sus siglas en inglés) que amenaza con llevar al país hacia una división entre chiíes, suníes y entidades kurdas, mientras que simultáneamente difumina la frontera con su turbulento vecino en el oeste. Por otra parte, la insurrección ahora amenaza con extenderse a otros dos países vecinos, Afganistán y Pakistán, que ya se enfrentan a innumerables desafíos internos. 
Apenas la semana pasada, tras las acusaciones de fraude masivo durante las recientes elecciones presidenciales en el país, miles de manifestantes marcharon hacia el palacio presidencial. Debido a que los seguidores del candidato agraviado son en su mayoría tayikos, los acontecimientos reavivaron las profundas tensiones étnicas de Afganistán. 
De hecho, el país sufrió recientemente un ataque terrorista importante, que no sólo dio lugar a más de 29 muertes, sino que también hizo que el aeropuerto internacional de Karachi – el aeropuerto más grande en el país – deje de funcionar durante casi 12 horas. Sólo un par de semanas más tarde, hombres armados dispararon contra un avión de Pakistan International Airlines mientras aterrizaba en la ciudad norteña de Peshawar, matando a un pasajero e hiriendo a tres miembros de la tripulación. 
Las intervenciones estadounidenses deficientemente meditadas, en especial la invasión de Irak en el año 2003, han exacerbado la infinidad de resentimientos y desafíos de seguridad de la región. Lejos de llevar la paz a Irak, la campaña militar – llevada a cabo con el pretexto de eliminar armas de destrucción masiva – incentivó al crecimiento de la violencia. 
Comenzó hace casi exactamente un siglo atrás, cuando el Reino Unido y Francia crearon un nuevo mapa del Medio Oriente mediante el Acuerdo Sykes-Picot. El periodista paquistaní Yasser Latif Hamdani hizo hincapié en la imprudencia del enfoque franco-británico, que incluyó dibujar fronteras que ataban dentro de ellas a pueblos diversos – y cuyas consecuencias se muestran de forma contundente en países como Irak y Pakistán. 
En este contexto, como Richard Haass recientemente señaló: “el potencial de las prolongadas guerras político-religiosas dentro y fuera de las fronteras, en las cuales participan tanto fuerzas y milicias locales y extranjeras, como también los propios gobiernos, es inmenso”. 
En la actualidad el impulso se encuentra en ISIS – una organización islamista aún más extrema que Al Qaeda. Si bien frecuentemente se ha caracterizado a ISIS como una organización sunita, es importante destacar que, tal como Ali Khan Mahmudabad ha puntualizado, la ideología del grupo se asemeja mucho a la de la radical secta Kharijite en el siglo VII, que también se sintió envalentonada para censurar, y luego matar, a otros musulmanes tildándolos de no creyentes. 
De acuerdo con el Instituto Washington para la Política del Cercano Oriente, casi una cuarta parte de los batallones de combate de Irak ya no tienen una “jerarquía de mando,” y han perdido su equipamiento y sus soldados han abandonado sus puestos. De manera similar, los oficiales estadounidenses indican que más de un tercio de las divisiones del ejército iraquí se encuentran en situación ��ineficaz para el combate”. 
En los hechos, el gobierno iraquí podría inclusive empezar a perder control sobre su frontera con Jordania en un futuro no muy lejano, permitiendo que ingresen un conjunto completamente nuevo de fuerzas desestabilizadoras a causar estragos en su territorio. Un comandante iraquí recientemente resumió el desafío: “No tenemos suficiente información de inteligencia; no tenemos una buena cobertura aérea; estamos batallando contra grupos muy bien entrenados que tienen una buena experiencia en enfrentamiento en las calles y que se desplazan con rapidez entre ciudades y aldeas”. 
Después de la Primera Guerra Mundial, el mariscal de campo británico Archibald Wavell indicó proféticamente que: “después de ‘la guerra para poner fin a la guerra’”, los vencedores “parecen haber tenido bastante éxito en París al crear una ‘paz que ponga fin a la paz’”. 
Después de todo, la propia India es uno de los países musulmanes más grandes del mundo, con aproximadamente 177 millones de musulmanes, tanto suníes como chiíes. Ya que las fuerzas que desestabilizan al Medio Oriente no están confinadas dentro de fronteras nacionales, la India simplemente no puede arriesgarse a que la creciente expansión de la guerra civil entre suníes y chiíes llegue a expandirse hacia su población. 
La región necesita un nuevo paradigma de seguridad. Por su propio bien, y por el bien de sus vecinos, la India debe asumir un papel activo en la creación de dicho paradigma, y debe asumirlo muy pronto. 
De hecho, dada la creciente influencia de China en Pakistán y Afganistán, este acto de creación diplomática podría ser una prueba clave sobre cómo China ve sus relaciones con la India. Los chinos pueden decidir cooperar con la India y con otros para forjar una nueva estructura de paz para el gran Medio Oriente, o, al contrario, pueden utilizar los crecientes riesgos que la India y sus vecinos enfrentan para ir tras pequeñas ventajas tácticas. 













La grandísima depresión 
Y, debido a un cambio en el ciclo económico, que mostró una trayectoria ascendente a finales de 2009, el mundo entero lanzó un suspiro colectivo de alivio. Se creía que ya no nos iríamos a desplazar hacia la siguiente etiqueta, que hubiese contenido la muy temida palabra que empieza con la letra “D”. 
Contrariamente a las afirmaciones de los políticos y sus asesores de alto rango sobre que el “verano de la recuperación” había llegado, Estados Unidos no experimentó un patrón en forma de “V” que denota una reactivación económica, tal como ocurrió después de las recesiones de finales de la década de 1970 y principios de los años ochenta. Y, la economía de Estados Unidos se mantuvo muy por debajo de su anterior tendencia de crecimiento. 
De hecho, desde el 2005 al 2007, el PIB real (ajustado por la inflación) de EE.UU. creció en un nivel apenas superior al 3% anual. Durante la caída económica del año 2009, la cifra fue menor en un 11% – y desde aquel entonces ha bajado un 5% adicional. 
En lugar de una débil recuperación, la eurozona experimentó una segunda ola de contracción que comenzó en el año 2010. En el bache económico, el PIB real de la eurozona llegó a ser menor en un 8% en comparación con la tendencia del período 1995-2007; hoy en día, es menor en un 15%. 
Esta es una cantidad extraordinariamente grande de prosperidad perdida – y un resultado mucho peor de lo esperado. En el año 2007, nadie vaticinó la disminución de las tasas de crecimiento y de la producción potencial que en la actualidad las agencias estadísticas y de formulación de políticas están incorporando a sus estimaciones. 
Hasta el año 2011, ya estaba claro – al menos para mí – que la Gran Recesión ya no era un apodo preciso. Era momento de empezar a llamar a este episodio “la Depresión Menor”. 
Pero la historia no termina ahí. Hoy en día, la economía del Atlántico Norte se enfrenta a dos shocks descendentes adicionales. 
El primero, como Lorcan Roche Kelly de Agenda Research señaló, fue discutido por Mario Draghi, presidente del Banco Central Europeo, a pesar de que dichas declaraciones fueron extemporáneas, durante un reciente discurso. Draghi comenzó por reconocer que en Europa la inflación se ha reducido desde un nivel de alrededor del 2,5% a mediados de 2012 a 0,4% en la actualidad. 
El tipo swap a 5 años – un indicador de las expectativas de inflación de mediano plazo – se redujo en 15 puntos básicos desde mediados de 2012, llegando a menos del 2%. Además, como señaló Draghi, se incrementaron las tasas reales de corto y medio plazo; las tasas de largo plazo no se incrementaron, debido a una disminución en las tasas nominales a largo plazo que se extiende mucho más allá de la eurozona. 
La posterior declaración de Draghi sobre que el Consejo de Gobierno del BCE utilizará “todos los instrumentos no convencionales que estén disponibles” para salvaguardar la estabilidad de los precios y para anclar las expectativas de inflación en el mediano a largo plazo es una señal que dice algo. La pretensión de que la eurozona está en el buen camino hacia la recuperación se ha derrumbado; la única manera realista en la que se puede interpretar a los mercados financieros es anticipar una recesión de triple caída. 
Mientras tanto, en EE.UU., la Reserva Federal dirigida por Janet Yellen ya no se pregunta si es apropiado detener la compra de activos a largo plazo y elevar las tasas de interés hasta que se muestre un repunte significativo en el empleo. En cambio, a pesar de la ausencia de un aumento significativo en el empleo o un aumento sustancial de la inflación, la Fed ya está reduciendo sus compras de activos y está considerando cuándo, no si es que, va a elevar las tasas de interés. 
Un año y medio atrás, los que esperaban que en el año 2017 se alcance un retorno a la senda de la producción potencial – sea lo que sea que esto signifique – estimaron que la Gran Recesión en última instancia cuesta a la economía del Atlántico Norte alrededor del 80% del PIB de un año, es decir $13 millones de millones, en pérdidas de producción. Si tal recuperación a cinco años comenzaría ahora – un escenario altamente optimista – significaría pérdidas de alrededor de $20 millones de millones. 
¿Cuándo vamos a admitir que es hora de llamar a lo que está sucediendo por su verdadero nombre? 

El banquero central del mundo 
Pero, desde mediados de 2007, su política ha sido insuficientemente expansionista. La política con más probabilidades de éxito hoy en día sería análoga a la implementada por la Fed en 1979 y 1933, Gran Bretaña en 1931 y Shinzo Abe hoy. 
Quienes tememos que la estrategia de la Fed haya agravado profundamente el malestar de la economía estadounidense y esté transformando el desempleo cíclico de Estados Unidos en un no-empleo estructural de largo plazo y permanente hemos perdido la batalla de la política monetaria doméstica. Pero existe otro debate sobre las políticas que hay que tener en cuenta. 
El régimen de tipo de cambio actual de Estados Unidos es un régimen de tasas flotantes -o al menos de tasas que pueden flotar-. En los años 1950 y 1960, economistas como Milton Friedman suponían que un régimen global de tipos de cambio flotantes sería un régimen en el cual los valores de la moneda se movían lenta y gradualmente a la par de las diferencias en las tasas de inflación y crecimiento de la productividad de la economía. 
En los años 1970, el economista Rudi Dornbusch (y la realidad) nos enseñaron que eso era un error: un régimen de tipo flotante capitaliza las diferencias futuras esperadas en las tasas de interés nominales menos las tasas de inflación en el tipo de cambio actual. 
De manera que Estados Unidos no es sólo una economía en un mundo de economías que siguen sus propias políticas monetarias bajo un régimen de tipo de cambio flexible. Estados Unidos es, más bien, un líder supremo mundial: el banco central para el mundo, con la responsabilidad no sólo de estabilizar la producción, el empleo y la inflación y asegurar la estabilidad financiera en Estados Unidos, sino también de gestionar la economía mundial en su totalidad. 
Un área de preocupación es la salud y la estabilidad del crecimiento en los mercados emergentes en tanto intentan beneficiarse de los ingresos de capital, satisfacer las demandas del Atlántico Norte de mercados financieros abiertos y administrar la inestabilidad resultante generada por el "dinero caliente" especulativo, las prácticas de "carry trade", la exuberancia irracional y el desbordamiento. Los gobernadores de bancos centrales de los mercados emergentes le temen a la alternancia de Estados Unidos entre una política expansionista que alimenta gigantescos ingresos de dinero caliente y una espiral inflacionaria doméstica, y un ajuste rápido que asfixia el crédito y causa una recesión doméstica. 
Luego está el problema principal que enfrenta la economía global hoy: la crisis de Europa y la eurozona. 
Es más, Europa carece de las instituciones de gobernancia necesarias para elegir la manera más fácil de gestionar el reequilibrio económico: inflación moderada en el norte, en lugar de deflación costosa y quiebra universal en el sur. 
Esos líderes pronto se dan cuenta de que sus soluciones no son mejores que las de los demás y deciden que la mejor manera de permanecer en el poder es culpando a los extranjeros de todos los problemas. En consecuencia, exaltan a la "nación" y enfocan sus políticas en peleas de suma cero con otros países y en convertir en chivos expiatorios a los "extranjeros" desdeñables fronteras adentro. 
No es bueno ni para Europa ni para Estados Unidos tener que lidiar con una Europa de estas características. Una Europa democrática, próspera y estable implica un mundo mucho mejor y más seguro para Estados Unidos. 
Si modificara su régimen de política monetaria para apuntar a una inflación del 4% anual -o un crecimiento del PIB nominal del 6% anual-, Estados Unidos pondría en marcha un rápido reequilibrio en la eurozona. En lugar de ver la apreciación del euro del 30% como consecuencia de la política monetaria actual del BCE, los exportadores alemanes reclamarían medidas para impedir la "devaluación competitiva" de Estados Unidos, generando finalmente una inflación moderada en el norte y no la costosa depresión actual en el sur. 
Un mundo en el cual Estados Unidos tenga antecedentes comprobados de hacer honor a la confianza que se le exige para desempeñar el papel de líder económico global es un mundo mucho mejor para Estados Unidos que un mundo en el que no resulta confiable. En otras palabras, Estados Unidos debe gestionar la economía global para el bien común colectivo. 
Los intereses políticos, de seguridad y, sí, económicos de mediano y largo plazo de Estados Unidos requieren que la Fed admita que su misión en relación a las políticas no es concentrarse estrechamente en intentar lograr y mantener un equilibrio interno. Más bien, consiste en aceptar y desempeñar su papel de banco central del mundo que equilibra la demanda agregada y la oferta potencial para la economía global en su totalidad. 

El extraño caso de la desigualdad del ingreso en Estados Unidos 
BERKELEY – A menos que en 2014 ocurra algo muy inesperado, el nivel de PIB real per cápita de Estados Unidos alcanzará y superará el de 2007. No son buenas noticias. 
Y no hay nada a la vista que pueda hacerle volver, o siquiera acercarse, al crecimiento anterior a la crisis financiera de 2008. El único consuelo (bastante deprimente, por cierto) es que a Europa y Japón les está yendo mucho peor en comparación con ese año. 
Por tanto, la insuficiencia del rendimiento per cápita anual de la economía estadounidense en 2014 equivaldrá a $9000 por persona al año que no se habrán destinado a productos de consumo, vacaciones ni inversiones, entre otros. Para fines de 2014 el coste de oportunidad perdida acumulado per cápita debido a la crisis y sus secuelas habrá ascendido a cerca de $60.000. 
Si lo proyectamos al futuro (sin nada en el horizonte que pueda hacer regresar a los Estados Unidos al ritmo de crecimiento anterior a 2008) con la tasa de descuento anual del 6% que aplicamos a las ganancias de capital, los costes futuros son de $150.000 per cápita. Si usamos la tasa de descuento real anual del 1,6% con que el Tesoro de EE.UU. puede tomar préstamos a través de los bonos de tesorería protegidos a 30 años contra la inflación, los costes per cápita futuros llegan a los $550.000. 
Se trata de una proporción mayor de las capacidades productivas de Estados Unidos que las que se perdieron a causa de la Gran Depresión, y eso que nuestra economía es 16 veces más grande que en 1928 (5,5 veces mayor en términos per cápita). Así que a menos que algo (y tendría que ser de mucho peso) nos haga regresar a la trayectoria de crecimiento previa a 2008, los historiadores económicos del futuro no verán la Gran Depresión como el ciclo económico más desastroso de la era industrial, sino el que estamos viviendo. 
Uno podría pensar que un desastre macroeconómico de tal envergadura, que arrebata a una familia estadounidense promedio de cuatro miembros $36.000 al año en bienes y servicios útiles y que amenaza con hacer que los estadounidenses sean más pobres de lo que podrían, y a lo largo de varias décadas, sería un toque de alerta para las autoridades. Se podría suponer que los líderes de Estados Unidos se apresurarían a formular políticas que apunten a que la economía retome su rumbo previo a 2008: recuperar los niveles de empleo, despejar las hipotecas sin valor comercial actual, restaurar la capacidad de toma de riesgos de los mercados financieros y estimular la inversión. 
Según las mejores estimaciones, la proporción del ingreso general del 10% más rico de EE.UU. superó el 50% en 2012 por primera vez en la historia, mientras que 22% del ingreso que correspondió al 1% más rico se superó solamente en 2007, 2006 y 1928. Los ingresos del 10% más rico son dos tercios más altos que hace 20 años, mientras que los del 1% más rico se han más que duplicado. 
Solo quienes dedican más tiempo que lo recomendable a hablar con macroeconomistas competentes saben que nos podría ir incluso mejor si se requilibrara la economía con pleno empleo. De manera que se entiende la falta de apuro entre los 10% y 1% más ricos de Estados Unidos y, por consiguiente, la ausencia de presiones políticas para hacer que la economía recupere el rumbo anterior a 2008. 
Pero para todo el resto, es decir cerca de un 90% de los estadounidenses, no se ha elevado el ingreso en comparación con el de hace 10 o 20 años, para compensar lo que ahora parece una década que se ha perdido del todo. Al contrario, han seguido perdiendo terreno. 
Cuando la desigualdad del ingreso comenzó a ampliarse en los años 80 y 90, quienes nos devanamos los sesos estudiando la historia del Atlántico Norte esperamos ser testigos de una reacción política. Creíamos que la interacción democrática crearía contrapesos al poder en ascenso de una clase económica privilegiada y, en gran medida, parasitaria. 
Después de todo, en la Inglaterra de principios del siglo diecinueve la creciente desigualdad causada por la Revolución Industrial dio origen a movimientos que promovieron la regulación estatal en favor de los intereses de las clases media y trabajadora, y que los ingresos reales se reequilibraran para evitar su concentración en los terratenientes ricos. De manera similar, la Gran Depresión generó enormes presiones políticas para que se produjeran reformas y cambios (a menudo destructivos y peligrosos, pero cambios al fin y al cabo). 
¿Por qué Estados Unidos no puede generar movimientos similares hoy? Ahora que hemos llegado al punto en que esta es una interrogante válida, la mayoría de los estadounidenses deberíamos estar tan preocupados por la calidad de nuestra democracia como por la desigualdad de nuestros ingresos. 

El siguiente acto de Internet 
Si bien la avaricia especulativa y el temor de quedarse al margen pudieron haber influido en las perspectivas de corto plazo, nunca se tuvo duda sobre el panorama a largo plazo. Yo, junto con otros economistas optimistas, supusimos que el flujo gratuito de información y comunicación anunciarían una era de crecimiento rápido de la productividad y el bienestar –en mayor o menor medida– para todos, sin importar el tipo de destrezas, riqueza u origen social. 
Para muchos, la verdadera maravilla de la era digital es su creación de un mundo paralelo. Cualquiera con una computadora portátil y una conexión a Internet puede conversar con amigos virtuales; observar acontecimientos extraordinarios que pueden o no haber pasado; o jugar juegos en un mundo irreal con una complejidad incomparable. 
Internet ha creado un paisaje accesible para todos y que puede inspirarnos en niveles de imaginación mayores. En efecto, aquellos que se mofan del valor de esto deberían recordar que desde que Homero describiera alrededor de la chimenea la ira de Aquiles, los sueños han sido nuestra fuente de inspiración y placer más grande. 
Veamos los supermercados WalMart, Costco, Tesco o Lidl de cualquier parte del mundo y comparemos el precio, calidad y oferta actuales de los productos con los de una o dos generaciones anteriores. Este cambio espectacular positivo refleja el desarrollo veloz de las cadenas globales de suministro, en las que el monitoreo constante en tiempo real de las preferencias de los consumidores permite a los fabricantes en lugares lejanos saber instantáneamente qué producir, cuándo y cómo hacerlo. 
Nuevas plataformas en la web permiten a personas comunes –sin dinero o destrezas especiales– compartir sus autos, recámaras o incluso herramientas, y por ende está desafiando el dominio de corporaciones globales. El “Internet de las cosas” está conectando artículos domésticos simples –como un termostato– a la web, ayudando así a los propietarios a ahorrar dinero y hasta reducir sus emisiones de carbono. 
Y con todo debemos hacer la pregunta: ¿todos se benefician en la nueva economía? 
Más abajo en la escala económica, la mayoría de las personas, aunque disfrutan el acceso fácil a la tecnología y los precios bajos, han perdido terreno, pues los salarios reales han caído durante muchos años. Esta no es una caída temporal: la mano de obra en las economías occidentales avanzadas ya no puede exigir ventajas salariales grandes y la situación de los trabajadores puede empeorar todavía más. 
Además, los directivos y los empleados de oficina –la fuerza intelectual que mantiene funcionando la intricada maquinaria corporativa global, y que alguna vez fueran la columna vertebral de las clases medias– ya no son tan codiciados. Muchas de sus habilidades que durante mucho tiempo sustentaron su estatus, carreras y medios de vida, se están haciendo superfluas. 
Ofrecer una educación decente a los hijos exige luchar y hacer sacrificios. Estamos siendo testigos del derrumbe de los supuestos que definieron a las familias de clase media –y muchos hogares de la clase trabajadora– durante al menos dos generaciones. 
La mayoría de los hogares tienen algo que ganar si continúa la revolución de la TIC. Sin embargo, las familias de clase trabajadora y clase media se beneficiarían más si los productos y servicios híper baratos, la información gratuita y las experiencias virtuales de ocio aumentaran, en lugar de erosionar, sus habilidades comercializables. 

El problema de la derecha con Piketty 
BERKELEY – Hace poco, Kathleen Geier intentó hacer una reseña (publicada en The Baffler, una revista en Internet) de las críticas conservadoras al nuevo libro de Thomas Piketty, Capital in the Twenty-First Century [El capital en el siglo XXI]. Lo que más llama la atención es la pobreza del análisis de la derecha de los argumentos de Piketty. 
El razonamiento de Piketty es minucioso y complicado, pero hay cinco puntos que se destacan especialmente: 
1. La relación entre la riqueza de una sociedad y la renta anual tiende a crecer (o decrecer) hasta un nivel igual a la tasa de ahorro neto dividida por la tasa de crecimiento. 
2. El tiempo y el azar llevan inevitablemente a la concentración de la riqueza en manos de un grupo relativamente pequeño, al que denominaremos “los ricos”. 
3. Conforme los beneficios inmediatos de la industrialización van siendo cosechados, la tasa de crecimiento de la economía tiende a disminuir; al mismo tiempo, la tasa de ahorro neto aumenta, debido a la reducción de impuestos progresivos, el fin de la destrucción caótica de la primera mitad del siglo XX y la ausencia de motivaciones sociológicas suficientes que lleven a los ricos a gastar sus ingresos o su riqueza en vez de ahorrarlos. 
4. Una sociedad donde los ricos poseen un alto grado de influencia económica, política y sociocultural es en muchos aspectos una sociedad indeseable. 
5. En una sociedad donde el cociente entre la riqueza y la renta anual es un múltiplo muy grande de la tasa de crecimiento, el control de la riqueza se transmite por vía hereditaria (en lo que Geier denominó heiristocracy [“gobierno de los herederos”]); esa sociedad es incluso más indeseable, en muchos aspectos, que una meritocracia dominada por una élite de emprendedores ricos. 
Uno esperaría que tal complejidad atrajera un gran número de críticas sustanciales. De hecho, Matt Rognlie atacó el punto (4) con el argumento de que la tasa de rendimiento de la riqueza decrece rápidamente a medida que aumenta el cociente entre riqueza y renta anual, de modo que, paradójicamente, cuanta más riqueza tienen los ricos, menos participan de la renta total, y su influencia económica, política y sociocultural también disminuye. 
Según Cowen, los “ricos ociosos” son un recurso cultural valioso precisamente porque constituyen una aristocracia con tiempo libre. No estar atados a la rueda kármica de tener que producir, ganar dinero y gastarlo en artículos de primera necesidad y de uso cotidiano es precisamente lo que les permite tener una visión a largo plazo o heterodoxa de las cosas y crear, por ejemplo, gran arte. 
Hubo otros cuyo único “argumento” fue dar por sentado que habrá una nueva revolución industrial que pondrá nuevos beneficios al alcance de todos y que irá acompañada de otra ola de destrucción creativa. De ocurrir tal cosa, permitiría una mayor movilidad ascendente, lo que negaría los puntos (2) y (3). 
Pero lo más extraordinario en relación con los críticos conservadores del libro de Piketty es lo poco que han desarrollado cualquiera de estos argumentos y lo mucho que se han dedicado en cambio a cuestionar las capacidades analíticas del autor, sus motivaciones e incluso su nacionalidad. 
Clive Crook, por ejemplo, señala que “las limitaciones de los datos que presenta [Piketty] y la grandiosidad de las conclusiones que extrae (...) roza[n] la esquizofrenia”, dando lugar a conclusiones que “o bien no se sustentan en los datos y análisis [del autor] o bien se contradicen con ellos”. En opinión de Crook, Piketty se dejó llevar por su “terror al aumento de la desigualdad”. 
Entretanto, James Pethokoukis considera que el trabajo de Piketty se podría resumir en un tuit: “Karl Marx no estaba equivocado, estaba adelantado. 
Y también está la pueril acusación que hace Allan Meltzer de exceso de galicismo: porque resulta que Piketty trabajó con un colega francés, Emmanuel Saez, “en el MIT, donde era profesor Olivier Blanchard [del Fondo Monetario Internacional, que] también es francés. 
Al combinar todas estas líneas de la crítica conservadora, salta a la vista el verdadero problema de la derecha con el libro de Piketty: que su autor es un extranjero mentalmente inestable y comunista. 
Ahora, en ciudades estadounidenses de centroizquierda como Berkeley, California, donde vivo y trabajo, el libro de Piketty fue recibido con una aprobación rayana en la reverencia. Quedamos impresionados por la cantidad de trabajo que el autor y sus colegas dedicaron a reunir, combinar y depurar los datos; la inteligencia y la habilidad con que construyó y presentó sus argumentos; y el trabajo denodado de Arthur Goldhammer en la traducción al inglés. 
Pero en ambos casos, el 10 o el 20% de cada uno es diferente. Es decir, hay un consenso mayoritario en que cada una de las partes del libro es básicamente correcta, lo que implica que casi todos están de acuerdo en que el argumento general del libro es, en términos generales, acertado. 
A menos que los críticos de derecha de Piketty suban su nivel en el debate y presenten argumentos realmente válidos, esa será la evaluación que prevalecerá del libro de Piketty. Y no la van a cambiar colgándole el sambenito de “rojo” y “francés”. 

Greenspan: una esperanza perdida 
BERKELEY– De adulto, la primera vez que fui a Washington, D.C. fue el año 1993, en dicho año llegué a esta ciudad con el objetivo de trabajar para el presidente Bill Clinton en el Departamento del Tesoro. En aquel entonces, Estados Unidos necesitaba urgentemente volver a equilibrar el presupuesto federal para frenar el explosivo crecimiento del ratio deuda/PIB, necesitaba reformar el extraordinariamente caro e ineficiente sistema de salud del país, y necesitaba comenzar a hacer frente al calentamiento global a través de una lenta aceleración de un impuesto al carbono. 
Más allá de estos tres problemas inmediatos se encontraban los desafíos planteados por las políticas a largo plazo: la actualización del sistema de pensiones del país para lidiar con el envejecimiento de la población y la disminución de las jubilaciones con prestaciones definidas, la mejora del sistema educativo con el fin de que más personas puedan asumir el riesgo de obtener una educación superior, y la reversión de la erosión de la clase media estadounidense, que es una característica que define a la sociedad de Estados Unidos. 
Todos estos asuntos, es decir el déficit a largo plazo, el financiamiento de la salud y el calentamiento global, como también poder garantizar los ingresos para las jubilaciones y posibilitar oportunidades educacionales, eran asuntos en los que fácilmente se debería haber podido alcanzar un avance y un acuerdo bipartidista. Sin embargo, nosotros los que apoyábamos a Clinton no recibimos ninguna cooperación ni de los republicanos en cargos públicos, ni de los intelectuales republicanos en el ámbito de la formulación de políticas. 
Figuras públicas, como por ejemplo los senadores Pete Domenici y Alan Simpson, quienes se expresaban con autoridad y conocimiento sobre el déficit a largo plazo, nunca se toparon con un programa republicano que hubiese hecho crecer el presupuesto hasta reventarlo al que ellos se hubiesen podido oponer, ni tampoco se encontraron con una iniciativa democrática para reducir el déficit que ellos hubiesen podido apoyar. Los economistas que durante las administraciones de los presidentes Ronald Reagan y George H.W. Bush se expresaban con autoridad y conocimiento sobre las cargas fiscales excesivas y sobre la importancia de alcanzar presupuestos equilibrados, silenciaron sus voces después de que Clinton asumió el cargo en enero de 1993, y permanecieron callados durante el período posterior a enero de 2001, período en el cual la administración de George W. Bush desmanteló gran parte de lo que la administración Clinton había logrado. 
Pero en el año 1993 hubo una excepción – un republicano de alto rango que se encontraba en un cargo público, un intelectual del ámbito de la formulación de políticas, una persona que no olvidó los compromisos que asumió años antes en cuanto a dicha formulación de políticas: esa persona fue Alan Greenspan, Presidente de la Reserva Federal. 
La Fed, según lo que opinaba Greenspan, tenía la responsabilidad no sólo de combatir la inflación, sino que también tenía la responsabilidad de crear una sociedad próspera y empresarial, y trató de cumplir con dicho doble mandato – al dar la misma importancia a un alto nivel de empleo y a la estabilidad de los precios – durante el boom de la alta tecnología que tuvo lugar a finales de la década de 1990. Único entre sus compañeros republicanos, después del año 2001 expresó su opinión – en voz más baja en público, pero en voz alta en privado – en contra de las políticas fiscales irresponsables del gobierno de Bush. 
Es por ello que, a pesar del daño que sufrió su reputación a raíz de la crisis financiera de 2008, Greenspan conserva una enorme credibilidad entre todos los que tienen la esperanza de ver una política económica racional en Estados Unidos. Si va a haber en el lado republicano contrapartes sensatas con quienes negociar, Greenspan debería ser quien encabece dicho grupo. 
Asimismo, sostiene que la ley de Crédito Tributario por Ingreso del Trabajo (Earned Income Tax Credit) – promulgada en el año 1975 bajo el presidente republicano Gerald Ford y ampliada enormemente durante la administración Reagan – es una amenaza para el espíritu moral de los estadounidenses. Demasiado de lo escrito en el libro se lee, tal como lo expresó (put it) Steven Pearlstein del Washington Post, como si hubiese sido copiado del sitio Web de la campaña presidencial 2012 de Mitt Romney. 
El financiamiento de la atención de salud sigue siendo un lío, incluso si tenemos razones sólidas para tener esperanzas acerca de que Obamacare haya ya comenzado a abordar el problema. Además, no hemos logrado ningún avance en cuanto al calentamiento global, a la preservación de una sociedad de clase media, o en la mejora del sistema educativo para lograr que la igualdad de oportunidades se convierta en una realidad. 
Sin embargo, esto no es lo que Greenspan visualiza. Para él, todos estos problemas se reducen a una simple pregunta: “¿En qué tipo de sociedad queremos vivir?” 
Este no es un análisis, esta es una cantaleta. En un momento coyuntural en el que Estados Unidos necesita desesperadamente visiones e ideas, Greenspan únicamente nos apalea con discursos partidistas. 


Un nuevo análisis de la crisis de la Reserva 
BERKELEY – Al revisar los expedientes recién publicados de las reuniones del Comité de Operaciones de Mercado Abierto (FOMC, por sus siglas en inglés) de 2008 de la Reserva Federal estadounidense, una pregunta me surgía: ¿qué fue lo que influyó la postura miope de dicho comité mientras que la crisis le estallaba? 
Como señala, Jon Hilsenrath, de The Wall Street Journal, el entonces vicepresidente ejecutivo del grupo de mercados de la Reserva de Nueva York, William Dudley, presentó estudios realizados por el equipo que de forma delicada y convincente trataban de atraer la atención del presidente de la Reserva hacia lo que era esencial. Y los miembros del FOMC, Janet Yellen, Donald Kohn, Eric Rosengren, y Frederic Mishkin, junto con la Junta de Gobernadores en Washington captaron claramente el mensaje. 
Mientras leía los expedientes, recordé la larga historia que se remonta a 1825, o antes, en la que el fracaso descontrolado de los principales bancos provocó pánico, adopción de valores de menor riesgo, colapso de los precios de los activos y depresión. Sin embargo, en el informe del FOMC de mediados de septiembre de 2008, muchos miembros se auto elogiaban de haber tenido la fortaleza de tomar la decisión incomprensible de no rescatar Lehman Brothers. 
Posterior al colapso de la burbuja inmobiliaria y de las pérdidas extraordinarias registradas en el mercado de derivados, Summers apuntaba que los bancos tendrían que haber disminuido el apalancamiento. Si bien para un banco no era relevante la forma de hacerlo, mediante reducción de su portafolio de créditos o aumentando su capital, lo realmente importante para la economía era que el banco eligiera la segunda. 
Incluso ahora no puedo entender la declaración de marzo de 2008 del entonces presidente de la Reserva, Timothy Geithner, de que: “es muy difícil determinar ahora si el sistema financiero en conjunto o el sistema bancario está descapitalizado.” 
Del mismo modo, analicé la historia y me di cuenta que la inflación básica (que excluye precios volátiles de alimentos y energía), no la inflación general, es la determinante para pronosticar la inflación futura (incluso la inflación general futura). Más tarde leí declaraciones que iban en ese sentido del presidente de la Reserva de Dallas, Richard Fisher, en el sentido de que se estaba gestando una peligrosa presión inflacionaria durante el verano de 2008, y me confundí. 
Sabemos que el cambio de este año en el precio de inercia, como los salarios, nos da mucha información sobre los cambios en los salarios del próximo año, mientras que este año, los cambios en precios no inerciales…, como el petróleo, no nos ofrecen ninguna pista. Además, sabemos que un comportamiento brusco de los inversionistas significa que el fracaso de un solo banco destacado puede convertir una obsesión financiera en pánico, y después colapso. 
Sin embargo, otros no ven, tocan o sienten estas cosas. Para los que no son economistas son simplemente sombras amenazadoras. 
La vieja Reserva usualmente tenía como director a un banquero central, autocrático y profesional: Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker, y Alan Greenspan. 
Fue colegiado, respetuoso y orientado hacia el consenso. En consecuencia, hubo un profundo desfase entre las opiniones políticas de Bernanke, que fueron resultado de los análisis que realizó sobre la Gran Depresión en los años 1980 y 1990 y las “décadas perdidas” de Japón, y la incapacidad del FOMC de prever lo que estaba por suceder y tomar medidas para evitar los riesgos más importantes. 
Me pregunto entonces ¿qué habría pasado si quienes entendían la naturaleza de la crisis y los que no la entendían se hubieran visto obligados a presentar sus opiniones a Bernanke en privado? Si Bernanke hubiera dicho “vamos a hacer esto” en lugar de buscar un consenso –es decir, si la Reserva de Bernanke hubiera sido como la vieja Reserva– ¿se habrían tomado mejores decisiones de política monetaria en 2008? 

Desiertos injustos 
BERKELEY – La mejor crítica del libro Capital in the Twenty-First Century de Thomas Piketty que he leído hasta ahora es la que publicó mi amigo y co-autor frecuente Lawrence Summers en Democracy Journal de Michael Tomasky. Vaya y lea ese texto de inmediato. 
Pero si todavía está ahí, no le voy a ofrecer una sinopsis ni le voy a revelar las partes más destacadas. Más bien, les voy a ampliar brevemente una información aclaratoria muy pequeña y menor, un aparte en la crítica de Summers sobre filosofía moral. 
Por el contrario, son "elegidos por firmas de capital privado para dirigir las compañías que controlan. Esto no implica de ninguna manera justificar desde un punto de vista ético una compensación exorbitante -sólo se trata de plantear un interrogante sobre las fuerzas económicas que la generan". 
Esta última oración indica que nuestra discusión filosófico-moral sobre quién merece qué se ha entremezclado con la economía de la teoría de la productividad marginal de la distribución de ingresos de una manera esencialmente inútil. Supongamos que efectivamente haya ejecutivos dispuestos a pagar toda una fortuna para contratarlo en una transacción verdaderamente fuera de su alcance, no porque usted les haya otorgado favores en el pasado o porque esperen favores de usted en el futuro. 
Si usted gana la lotería -y si el objetivo del gran premio que usted recibe es el de inducir a otros a sobreestimar sus posibilidades y comprar billetes de lotería y así enriquecer al operador de la lotería-, ¿usted "merece" acaso el premio? A usted lo pone contento que le paguen y el operador de la lotería está contento de pagarle, pero los demás que compraron los billetes de lotería no están contentos -o, quizá, no estarían contentos si entendieran cuáles eran en verdad sus chances de ganar y que su triunfo estaba destinado a engañarlos. 
¿Tiene usted la obligación de pasar su vida post-victoria diciéndole a todo el mundo que lo que deberían hacer es poner el dinero que gastan en billetes de lotería en una cuenta de retiro con una alta inversión en acciones y con beneficios impositivos, por medio de lo cual, en lugar de pagar a la casa por el privilegio de apostar, ellos son la casa y ganan un 5% anual? ¿Está moralmente obligado, como el Antiguo Marinero de Coleridge, a contarle su historia a todo aquel con el que se cruza? 
Pero, dada la aversión humana al riesgo, la única razón sensata para organizar un torneo es que impone distorsiones cognitivas al participante típico. Usted, el organizador, los está perjudicando -es decir, a sus mejores exponentes y los más racionales- al alimentar sus distorsiones; como mínimo, usted está favoreciendo e incitando su autolesión (ya que ellos, como los participantes de la lotería, están haciendo una libre elección). 
Supongamos que, de alguna manera, a usted le pagan por su producto marginal genuino a la sociedad. El hecho de que usted sea lo suficientemente afortunado como para extraer su producto marginal es, digamos, una cuestión de suerte. 
Y, por supuesto, ¿en qué sentido usted es el responsable de vivir en el ambiente correcto para que usted y sus habilidades sean altamente productivas en la economía de hoy? ¿De qué manera, exactamente, usted eligió ser el hijo de los padres "correctos"? 
Tendríamos una discusión mucho más clara sobre cuestiones vinculadas a la desigualdad y la distribución si, simplemente, nos atuviéramos a consideraciones respecto del bienestar humano y los incentivos útiles. 

¿EE. 
BERKELEY – A fines de la década de 1980 daba la sensación de que para los economistas Japón no podía equivocarse. Percibían una clara ventaja en la competitividad japonesa respecto del Atlántico Norte en una amplia gama de industrias de precisión de alta tecnología y de producción en masa de bienes transables. 
Y veían una economía que crecía mucho más rápidamente que las del Atlántico Norte cuando tuvieron los mismos niveles absolutos y relativos de productividad general. Parecía que la apuesta segura a fines de la década de 1980 era la mecanización, la computarización y robotización. 
La presión política y económica conducirían a la transformación de más sectores japoneses y su adopción de modos de organización intensivos en el uso de máquinas y con alta productividad, que la producción manufacturera orientada a las exportaciones ya había experimentado (y que había tenido lugar o estaba ocurriendo en sectores como la agricultura y la distribución en la región del Atlántico Norte). Según este razonamiento, la ética del trabajo japonesa persistiría; junto con las elevadas tasas de ahorro y el lento crecimiento de su población le darían una ventaja sustancial en la intensidad del capital –y, por lo tanto, en la productividad del trabajo– además de las ventajas que podía desarrollar en todo el país en términos de la productividad total de sus factores. 
Además, su proximidad a una amplia reserva de trabajadores de bajo costo permitiría al Japón construir una división del trabajo regional que aprovechase al máximo su fuerza de trabajo bien remunerada y educada, y tercerizara las tareas de baja complejidad y bajos salarios –es decir, los empleos con baja productividad– al Asia continental. 
Con un tercio de la población de Estados Unidos, era poco probable que Japón se convirtiera en la superpotencia económica más importante del mundo. Pero Japón cerraría la brecha del 30 % (ajustada por la paridad del poder adquisitivo) entre su PBI per cápita y el de EE. 
Nada de eso ocurrió. La economía japonesa actual es aproximadamente un 40 % menor a la que con tanta confianza predijeron los analistas a fines de la década de 1980. 
El 70 % del PBI per cápita japonés en términos del estadounidense que se había alcanzado entonces resultó su marca máxima. El nivel de su productividad relativa para todo el país ha declinado desde entonces y dos décadas de malestar han eliminado las presiones para mejorar la agricultura, la distribución y otros servicios. 
Las industrias manufactureras japonesas orientadas a las exportaciones han mantenido su ventaja pero no lograron atraer a otras actividades de punta –en la moda, las finanzas o el control corporativo– de manera significativa. Por el contrario, desde finales de la década de 1980, la elevada tasa de ahorro personal japonesa en vez de constituir una fortaleza del lado de la oferta se ha convertido en una debilidad del lado de la demanda, y financió inversiones en el extranjero y deuda gubernamental más que impulsar un boom de la inversión doméstica que hubiera alimentado la intensidad del capital y la productividad del trabajo. 
Japón no es hoy un país pobre. Pero su estructura económica y su nivel de prosperidad lo asemejan más a Italia que a sus contrapartes del este de la Cuenca del Pacífico: los estados costeros estadounidenses de Washington, Oregón y California. 
La cultura japonesa produjo enormes bloqueos al empleo de la mitad de su población: las mujeres. Y la política japonesa consolidó los intereses rurales y de las pequeñas empresas de manera tal que impidieron la difusión de la manufactura orientada a las exportaciones. 
Japón, se decía, era demasiado distinto en demasiadas cosas al Atlántico Norte como para servir de modelo de desarrollo económico. Y las empresas manufactureras orientadas a las exportaciones que habían sido estimuladas y guiadas por el Ministerio de Comercio e Industria Internacional no constituyeron el núcleo alrededor del cual el resto de la economía japonesa se cristalizaría, sino un territorio separado y amurallado. 
Fue en gran medida una casualidad que esa reducción del crecimiento coincidiera con el colapso de la burbuja de activos y la depresión cíclica, que llevó a una reducción del producto japonés de aproximadamente el 10 % en unos pocos años, seguida por una lenta recuperación hacia una nueva y menor tasa de crecimiento potencial. Pero desde la perspectiva de los últimos siete años, claramente hay que repensar esto. 
Considerando toda la evidencia, la caída de la economía estadounidense desde su senda de crecimiento de largo plazo ha dejado a EE. 
UU. un 7 % más pobre hoy (y en el futuro indefinido) que lo esperado en 2007. 
Y esto supone una única reducción permanente, sin caídas adicionales de la tasa de crecimiento potencial. 

El largo corto plazo 
Tenía empleadores dispuestos a arriesgarse y contratar trabajadores desempleados que serían productivos; y tenían empleados dispuestos a aprovechar la oportunidad, o intentar algo nuevo a fin de conseguir un empleo. Mientras los empleadores y trabajadores emprendedores se arriesgaran, la oferta crearía su propia demanda. 
Sí, yo solía señalar que las sacudidas adversas al gasto en efecto podrían crear desempleo masivo y capacidad no utilizada, pero sus efectos se limitarían a uno, dos o máximo tres años. Y cada año, una vez terminada la desaceleración inicial, la economía estadounidense recuperaría aproximadamente 40% del terreno entre su situación actual y su potencial de pleno empleo. 
Cuando se analizaban eventos en un horizonte de tres a siete años, uno podía asumir sin duda un modelo “clásico”: la economía regresaría al pleno empleo, mientras que los cambios en política y en el entorno económico alterarían la distribución pero no el nivel del gasto, la producción y el empleo. 
Ahora se ha revelado que todo esto está mal, al menos por ahora, si no es que en el pasado o el futuro. Desde principios de los años noventa, Japón ofrece evidencias contundentes de que el corto plazo puede durar décadas y luego vendría no un retorno a la vieja normalidad sino una transición hacia una nueva normalidad en la que una nueva depresión de corto plazo keynesiana tiene consecuencias duraderas. 
El marco obligado para analizar estas cuestiones es uno muy viejo: el marco de Geldzins und Guterpreis (“Interés y precios”) de Knut Wicksell que trata de la tasa de interés natural y la de mercado. 
Si la economía en general desea un desapalancamiento, lo que sigue es una depresión. Es entonces cuando debe intervenir el banco central en el sistema bancario a fin de presionar la tasa de interés de mercado hacia la tasa de interés natural, equilibrando así la economía a pleno empleo sin una inflación excesiva. 
El problema ahora es que la tasa de interés natural –es decir, la tasa de interés nominal segura y líquida de los valores a corto plazo del Tesoro estadounidense– es inferior a cero. Por ende, el banco central no puede presionar la tasa de interés de mercado en esa dirección. 
Algunos señalan que el causante de esta situación es el ahorro mundial excesivo y exigen que disminuya. Pero si estuviéramos en periodo de pleno empleo, admitiríamos que el mundo sigue teniendo enormes oportunidades de crecimiento, y que sacrificar el futuro crecimiento a cambio de bienestar actual es la segunda mejor opción. 
Otros señalan que el causante es la escasez de inversión mundial debido a falta de oportunidades tecnológicas. Sin embargo, dado que este punto de vista se expresa cada que hay una depresión profunda, parece ser un efecto del estancamiento económico, y no una causa de él. 
Yo pienso que tal vez es correcto, pero banqueros centrales anteriores como Paul Volcker y Alan Greenspan advertirían que una meta de inflación de 5% sería insostenible en última instancia. Las personas pueden estar conformes con una meta estable de 2% (que es muy baja y no se nota), pero una inflación anual de 5% aumentaría al final a 10%, y 10% en algún momento iría hasta 20%, y después los Estados Unidos enfrentarían otra recesión profunda, como en 1982, o incluso alternativas más desagradables. 
Finalmente, de acuerdo con un cuarto grupo de economistas que encabeza Ricardo Caballero del MIT, el problema es la escasez mundial de activos seguros. Este punto de vista se traduce en políticas destinadas a movilizar la capacidad de absorción de riesgos financieros de la sociedad, y el uso del sector público para esquivar las fuerzas del tiempo e ignorancia que inhiben la voluntad de hacer inversiones riesgosas. 
Así pues, tenemos cuatro teorías, todas propugnadas por economistas inteligentes, reflexivos y muy dedicados. En un mundo mejor, el debate sofisticado en una esfera pública vibrante dará forma a la política económica. 


Reformando a Francia 
PARÍS – Antes de que haya terminado este año, el parlamento francés habrá llevado a cabo un reajuste integral del sistema de pensiones, algo esencial no sólo para colocar las finanzas públicas de Francia en una posición sólida y sostenible, sino también para apuntalar la confianza en la eurozona en 2014 y después. Es más, la manera en que se implementó la reforma es tan importante como la reforma misma. 
Sin embargo, hacía falta un esfuerzo mayor para fortalecer el sistema de pensiones de pago inmediato por el equivalente a un punto porcentual del PBI. El período de aporte, en consecuencia, aumentará gradualmente, alcanzando 43 años en 2035. 
Este esfuerzo ha recibido una amplia aceptación pública porque era justo: aportarán jubilados y trabajadores por igual, así como las empresas y los hogares. 
Más importante aún, por primera vez, la reforma de las pensiones se ha llevado a cabo en Francia en una consulta constante con las asociaciones de empleadores y los sindicatos. Eran muchos los que esperaban una confrontación. 
En otras palabras, la clave del éxito ha sido una combinación de justicia, equilibrio y diálogo social. En septiembre, un funcionario prominente de la Unión Europea dijo en referencia a una medida propuesta: "¡Esta es una reforma al estilo francés!" 
Eso implica ofrecerles a los ciudadanos de Europa una sensación renovada de esperanza y oportunidad. Francia ha colaborado activamente para estabilizar la eurozona fomentando el progreso estructural, como el establecimiento de una unión bancaria europea. 
La revisión por parte del Consejo Europeo este mes de la Directiva sobre el Desplazamiento de Trabajadores, que se aplica a los empleados que son enviados a trabajar temporariamente a otro estado miembro de la UE, es un buen comienzo. Pero tenemos que ir más allá. 
Este año, implementamos una reducción de los impuestos a la previsión social que representará aproximadamente un punto porcentual del PBI cuando se hayan completado todas las fases en 2016. Francia también ha emprendido reformas ambiciosas para reducir el dualismo del mercado laboral y brindarles una mayor flexibilidad a los empleadores así como una mayor seguridad a los empleados. 
Es más, la inminente reforma de las pensiones es el corolario de 18 meses de avances significativos hacia una consolidación fiscal que ha mejorado la efectividad del gasto público a la vez que financió nuestras prioridades: educación, la transición a una economía con un menor uso de carbono, empleo, atención médica y seguridad. 
Si bien hemos respondido a emergencias en este período, no hemos sacrificado nuestra capacidad para forzar la adopción de más reformas en el futuro. De hecho, el restablecimiento del diálogo social como una herramienta con la cual forjar un consenso duradero representa un profundo cambio cultural que es un buen augurio para este tipo de esfuerzos. 
Muchos de estos esfuerzos ya están en marcha: una reforma integral de la capacitación vocacional, un marco para adoptar nuevas fuentes de energía y, por último aunque no menos importante, un reajuste total de nuestro sistema tributario a favor de la creación de empleos y el crecimiento. 
En definitiva, nos juzgarán en base a la eficiencia económica y la justicia social de nuestras reformas. Nuestra tarea consiste en demostrar nuestra capacidad para reformar el gobierno, ofrecer servicios públicos de alta calidad -por ejemplo, educación y atención médica- para todos a un costo razonable y controlar el gasto público a fin de restablecer nuestra capacidad para reducir los impuestos sin obstruir la reducción de la deuda. 
Mi ambición es la creación de un "nuevo modelo francés" que tenga como eje la solidaridad sustentable, en el que todos los ciudadanos sean conscientes de lo que le deben a los demás. Un modelo de estas características -en el cual el gobierno fomenta las iniciativas privadas y está dedicado a regular las principales transiciones económicas y ambientales de nuestro tiempo- ofrece una oportunidad para todos, sustentándose a la vez en el poder de la acción colectiva. 
Es gracias a estos valores, a la conciencia crítica de qué pueden lograr las fortalezas individuales y colectivas en conjunto, que Francia siempre ha encontrado los recursos necesarios para reconstruir y modernizar. 


Europa según la visión de Draghi 
Este no es el caso de Mario Draghi. Hace dos años, en julio de 2012, Draghi, el presidente del Banco Central Europeo, tomó a todos por sorpresa con su anuncio de que iba a hacer “lo que fuese necesario” para salvar el euro. 
En primer lugar, tomó un bando en el debate en curso acerca de cuál es la respuesta política adecuada ante el actual estancamiento de la eurozona. Hizo hincapié en que, junto con las reformas estructurales, se necesita apoyo para la demanda agregada, y que el riesgo de hacer muy poco en este sentido claramente supera el riesgo de hacer demasiado. 
En segundo lugar, confirmó que el BCE estaba dispuesto a hacer su parte para impulsar la demanda agregada, y mencionó la compra de activos, también llamada flexibilización cuantitativa, como una herramienta necesaria en un contexto en el que las expectativas de inflación han disminuido por debajo del objetivo oficial del 2%. 
Por primera vez, expresó el punto de vista de que la eurozona había sufrido por la menor disponibilidad y eficacia de la política fiscal en comparación con Estados Unidos, el Reino Unido y Japón. No atribuyó esta situación a una elevada deuda pública preexistente, sino al hecho de que el BCE no podría actuar como un tope para la financiación del gobierno y no podía librar a las autoridades fiscales de la pérdida de confianza del mercado. 
En segundo lugar, mencionó explícitamente una política fiscal agregada, cuando Europa siempre miró a la situación fiscal exclusivamente desde una perspectiva de país por país. En tercer lugar, su afirmación sobre que evitar que el BCE actúe como prestamista de último recurso impone un alto precio – haciendo que los gobiernos se tornen vulnerables y que sus espacios fiscales se reduzcan – contradice el principio de que el banco central no debe proporcionar apoyo a los préstamos del gobierno. 
El hecho de que Draghi optó por enfrentar a la ortodoxia en un momento en el que el BCE necesita apoyo para sus propias iniciativas es indicativo de su preocupación por la situación económica en la eurozona. Su mensaje es que el sistema de políticas, en la forma en la actualmente funciona, no es el adecuado para los desafíos que Europa enfrenta, y que se necesitan más políticas y cambios institucionales. 
Lo que fue considerado durante mucho tiempo como demasiado poco convencional para ser contemplado, se ha convertido gradualmente en un asunto de consenso. Será operacionalmente difícil, debido a que el BCE, a diferencia de la Reserva Federal, no puede depender de un mercado de bonos líquido y unificado, y su eficacia sigue siendo incierta. 
No hay acuerdo en Europa sobre el concepto de una política fiscal común, y el respaldo que el BCE podría proporcionar a los Estados soberanos se puede ofrecer solo a los países que se comprometan a un conjunto negociado de políticas. Incluso este apoyo condicional dentro del marco del programa del BCE denominado transacciones monetarias directas (OMT) se ha visto enfrentado a la oposición del Bundesbank y del Tribunal Constitucional de Alemania. 
La iniciativa de Draghi en este frente por lo tanto debe ser interpretada no sólo como un llamado a la acción, sino también – y quizás más aún – como un llamado a la reflexión sobre cómo se abordará la formulación de políticas en la eurozona. La pregunta es la siguiente: ¿Cómo puede la eurozona definir y aplicar una política fiscal común, sin tener un presupuesto común? 
Lo que ocurrió en el año 2009 fue una rara excepción; shocks como el que siguió a la quiebra de Lehman Brothers – repentino, fuertemente adverso y altamente simétrico – vienen una vez en décadas. En ese momento, todos los países enfrentaban esencialmente el mismo tema, y todos compartían la misma preocupación sobre que la economía global podría deslizarse hacia una depresión. 
El problema hoy en día en Europa, aunque grave, es diferente: un subconjunto significativo de países no tiene margen fiscal para actuar y por lo tanto sería incapaz de sostener la demanda. 
Si se va a llevar a cabo una acción fiscal conjunta, se necesitaría un mecanismo específico para desencadenarla. Se podría pensar en un procedimiento conjunto para la toma de decisiones, mismo que bajo ciertas condiciones, requiere que se aprueben leyes presupuestarias en el parlamento nacional y en una mayoría de los países socios (o en el Parlamento Europeo). 
O uno podría pensar en un mecanismo inspirado en los “permisos de déficit negociables” que imaginó Alessandra Casella de la Universidad de Columbia. En este escenario, a los países se les asignaría un permiso de déficit en consonancia con la política agregada deseada, pero tendrían la libertad para negociarlos; un país dispuesto a mostrar un déficit menor, por lo tanto, podría ceder su permiso a otro dispuesto a mostrar un déficit mayor. 
Cualquier mecanismo de este tipo plantea una serie de preguntas. Pero el hecho de que Draghi, el funcionario a cargo del euro, está planteando el tema indica que la arquitectura de la moneda común se mantiene en proceso de cambio. 
Hace unos meses, el consenso era que el tiempo para rediseñar el euro había pasado, y que la eurozona tendría que vivir con la arquitectura heredada de sus reformas impulsadas por la crisis. Este ya no es el caso. 

El precio de la independencia escocesa 
NUEVA YORK – Si bien los ojos del mundo están posados sobre el referéndum escocés para independizarse del Reino Unido, Escocia no es la única que busca volver a trazar sus fronteras nacionales. Hay movimientos independentistas en muchas otras partes del mundo; de hecho, 39 estados nuevos se han sumado a las Naciones Unidas desde 1980. 
El primero es cultural: proteger y fortalecer la identidad de los escoceses. 
Los líderes políticos del Reino Unido y muchos gobiernos europeos insisten fuertemente para que los escoceses voten en contra de su independencia. La independencia escocesa, según la campaña en favor del «No��, lograría pocos, si acaso alguno, de los beneficios anunciados; por el contrario, causaría muchas calamidades económicas: desde pánicos financieros hasta la fuga de empleos e industrias de Escocia. 
¿Se debe acoger la campaña por la independencia escocesa como un avance de los reclamos por la identificación cultural y el autogobierno? ¿O debe ser percibida como otra fuente de inestabilidad y debilidad en Europa, una que aumentaría la incertidumbre en otros países y partes del mundo? 
La división de Checoslovaquia en 1993, en la República Checa y Eslovaquia –el famoso «divorcio de terciopelo»– no implicó costos significativos ni duraderos para ninguna de las naciones sucesoras. Ambas aceptan la división y, sabiendo que su futuro residía en la UE, centraron su atención en su adhesión al tratado. 
Aquí tenemos entonces un escenario plausible y positivo para una Escocia independiente. El resto del Reino Unido (llamado «rUK» en el debate actual), que incluye a Inglaterra, Gales e Irlanda del Norte, negociaría rápida y eficientemente los términos de la independencia con Escocia para llegar a un acuerdo sobre la forma de dividir la deuda pública y los activos públicos del RU, incluidos su petróleo y gas costa afuera. 
Simultáneamente, la UE aceptaría inmediatamente continuar la membresía de Escocia, dado que ya cumple todas las leyes y estándares democráticos necesarios. De manera similar, la OTAN aceptaría inmediatamente mantener a Escocia en la Alianza (aunque la promesa del Partido Nacional Escocés de cerrar las bases de submarinos nucleares estadounidenses y británicas sería una complicación a superar). 
Tanto Escocia como el rUK podrían acordar que Escocia mantenga temporalmente la libra esterlina, pero haga una transición a una nueva libra escocesa o al euro. Si esos arreglos monetarios son transparentes y se establecen de manera cooperativa, podrían tener lugar sin problemas ni agitación financiera. 
Pero si el rUK, la UE y la OTAN responden de manera vengativa a un voto por el «Sí» –ya sea para dar una lección a Escocia o disuadir a otros (como Cataluña)– la cosa podría ponerse muy fea y muy costosa. Supongamos que la nueva Escocia independiente fuera expulsada de la UE y la OTAN y se le informara que quedaría fuera de ellas durante años. 
Dependerían principalmente de la forma en que el rUK, la UE y la OTAN decidan responder a un voto por el «Sí» y cuán moderada sea la Escocia recién independizada en sus posiciones de negociación. Si prevalece la calma, la independencia escocesa podría tener lugar con un costo relativamente bajo. 
Los peligros de una secesión nacional son mucho mayores en lugares que carecen de entidades superiores, como la UE y la OTAN, para constreñir la situación entre los estados sucesores. En esas circunstancias, los reclamos unilaterales de independencia a los que se opone el gobierno nacional o una unidad subnacional suelen llevar a crisis comerciales y financieras; y a menudo, directamente a la guerra, como vimos en la división de la Unión Soviética, Yugoslavia y, más recientemente, en Sudán. 
En esos casos, la separación efectivamente fue seguida por profundas crisis políticas y económicas, que persisten de algunas maneras. De hecho, en el caso de la ex-Yugoslavia y la ex Unión Soviética, la UE y la OTAN absorbieron a parte, pero no a todos, los estados sucesores, creando así importantes tensiones geopolíticas. 
La mayoría de las cuestiones clave fundamentales para el bienestar nacional –el comercio, las finanzas, el imperio de la ley, la seguridad y el entorno físico– dependen al menos en igual medida de la presencia de instituciones regionales y globales eficaces. Incluso si Escocia declara su independencia, estará –y debe continuar estando– limitada por una densa red de reglas y responsabilidades Europeas y mundiales. 
En lo personal, simpatizo con la independencia escocesa como impulso a la democracia y la identidad cultural de su gente. Sin embargo, solo apoyo la independencia bajo el supuesto de que Escocia y el rUK sigan siendo parte de una UE y una OTAN sólidas y eficaces. 
Ciertamente, un voto por el «Sí» haría aún más valiosa la gobernanza eficaz en la UE. Pero, si la UE y la OTAN buscan «castigar» a la nueva Escocia independiente con su exclusión, podría tener lugar un verdadero desastre, no solo para Escocia y el RU, sino para la democracia y la seguridad europeas. 

Las ciudades y el desarrollo sostenible 
NUEVA YORK – Tacloban (Filipinas) acaba de entrar en la lista cada vez mayor de ciudades –incluidas Nueva Orleáns, Bangkok, Moscú, Nueva York, Beijing, Río de Janeiro y Port-au-Prince, por nombrar sólo algunas– azotadas en los últimos años por catástrofes climáticas. Muchas de las mayores ciudades del mundo, construidas en riberas marinas y fluviales, afrontan la amenaza del aumento de los niveles del mar y la intensificación de las tormentas. 
Sólo el diez por ciento, aproximadamente, de las personas vivían en ciudades. Actualmente, el porcentaje de habitantes de ciudades asciende al 53 por ciento, aproximadamente, y es probable que aumente hasta el 67 por ciento de aquí a 2050. 
Como los ingresos por habitante son mayores en las ciudades que en las zonas rurales, se calcula que las ciudades del mundo actual representan más del 80 por ciento de la renta mundial, la mitad, aproximadamente, de la cual corresponde a las 600 mayores. En los próximos decenios, la mayoría de los nuevos puestos de trabajo creados corresponderán a ciudades, con lo que ofrecerán medios de vida a centenares de millones de jóvenes y, como han demostrado China y el Brasil, se reducirá en gran medida la pobreza extrema. 
Son quienes deben proporcionar agua potable, recogida de basuras, viviendas seguras, infraestructuras, suburbios mejorados, protección contra desastres y servicios de emergencia cuando se producen catástrofes. Así, pues, no es de extrañar que, mientras que los gobiernos nacionales se encuentran paralizados con frecuencia por la política partidista, las administraciones urbanas fomenten la adopción de medidas y la innovación. 
En los Estados Unidos, por ejemplo, Martin O’Malley, ex alcalde de Baltimore y ahora gobernador muy popular de Maryland, encabezó la utilización de los sistemas de información avanzados para la gestión urbana. El alcalde saliente de la Ciudad de Nueva York, Michael Bloomberg, trabajó incansablemente para aplicar un nuevo plan de sostenibilidad (llamado PlaNYC). 
El desarrollo sostenible ofrece una nueva concepción de la economía mundial en el siglo XXI. En lugar de centrarse exclusivamente en los ingresos, el desarrollo sostenible alienta a las ciudades, los países y el mundo a centrar la atención simultáneamente en tres objetivos: la prosperidad económica, la eliminación de la exclusión social y la sostenibilidad medioambiental. 
La eliminación de la exclusión social significa que todos los miembros de la sociedad –ricos y pobres, hombres y mujeres, grupos mayoritarios y minoritarios– deben tener los mismos derechos y oportunidades para beneficiarse de la prosperidad en aumento. Y la sostenibilidad medioambiental siginifica que debemos reorientar nuestras economías y tecnologías para prestar servicios básicos, como agua potable y saneamiento, luchar contra el cambio climático inducido por el hombre y proteger la diversidad biológica. 
No sólo afrontan amenazas directas, sino que, además, tienen las mejores oportunidades para determinar y aplicar las soluciones. Como asentamientos de gran densidad y gran productividad que son, las ciudades pueden brindar un acceso mayor a los servicios de todas clases –incluidos el agua, la energía, la educación, la financiación, los medios de comunicación, el transporte, el reciclaje y la investigación– que la mayoría de las zonas rurales. 
Una parte importante de la solución se deberá a tecnologías avanzadas, incluidos los sistemas de información y la ciencia de materiales. La revolución de la información y las comunicaciones ha engendrado la idea de la “ciudad inteligente”, que sitúa las tecnologías pertinentes en el núcleo de los sistemas que recogen y utilizan la información: redes eléctricas y de transporte inteligentes (que pueden incluir los vehículos sin conductor) y unos edificios y una zonificación urbana inteligentes. 
Los avances en la ciencia de materiales brindan la posibilidad de viviendas y edificios comerciales mucho más eficientes. Además, las ciudades ofrecen la oportunidad de combinar los servicios públicos, como cuando las centrales eléctricas urbanas utilizan el vapor resultante de la generación de electricidad para ofrecer agua caliente y calefacción a los residentes. 
Las ciudades deben mejorar su gestión de los asuntos públicos, brindar un papel mayor a las comunidades más pobres y marginadas y permitir una coordinación transurbana mucho más eficaz cuando una zona metropolitana abarca muchas ciudades particulares. Así, pues, la gestión de los asuntos públicos metropolitanos es decisiva, pues las ciudades inteligentes necesitan redes que funcionen a escala metropolitana. 
Cuando se reconoce la escala metropolitana, la importancia de las zonas urbanas de vanguardia resulta aún más notable. La Ciudad de Nueva York tiene unos 8,4 millones de habitantes, pero su zona metropolitana tiene unos 25 millones de habitantes, con una economía de 1,4 billones de dólares, aproximadamente, al año. 
Según una sensata doctrina política llamada subsidiariedad, se deben asignar los empeños de política pública al nivel más bajo de gobierno que pueda abordarlos, con lo que se garantiza la máxima participación democrática en la solución de los problemas y la mayor oportunidad de adaptar las soluciones a las necesidades locales genuinas. Si bien algunos asuntos –por ejemplo, un sistema nacional de autopistas o de ferrocarriles– requieren la solución de problemas en el nivel nacional, la mejor forma de abordar muchos problemas fundamentales del desarrollo sostenible es la de hacerlo en el nivel urbano. 
Los gobiernos del mundo están negociando ahora los objetivos de desarrollo sostenible, que guiarán el programa de desarrollo mundial de 2015 a 2030. En una importante reunión celebrada el 25 de septiembre, la Asamblea General de las Naciones Unidas acordó que la adopción de dichos objetivos se haría en una cumbre mundial que se celebrará en septiembre de 2015 y los dos años próximos estarán dedicados a seleccionar las prioridades. 
Un objetivo de desarrollo urbano sostenible, que fomente ciudades resistentes, productivas y no excluyentes, capacitaría en gran medida a decenas de miles de ciudades de todo el mundo para que adopten la causa del desarrollo sostenible para sus ciudadanos, sus países y el mundo. 

Razones por las que Bill Gates se equivoca 
NUEVO YORK – En su reseña del libro, lleno de errores y anticuado, de Nina Munk, Bill Gates abandona extrañamente el riguroso criterio a la hora de calibrar y evaluar que caracteriza la inestimable labor de su fundación. Se limita a aceptar la afirmación de Munk de que Aldeas del Milenio, proyecto de desarrollo en marcha en más de veinte países africanos, ha fracasado. 
El libro de Munk versa sobre una parte mínima de la primera mitad de un proyecto de diez años y sobre sólo dos de las doce aldeas y la autora no “pasó largas temporadas en las Aldeas del Milenio”. Munk pasó unos seis días al año por término medio –unos 36 días en seis años– visitando de verdad las aldeas y, por lo general, entre dos y tres días. 
¿De verdad cree Bill Gates que yo propugnaba determinados cultivos sin preocuparme de si había un mercado para ellos o que no tuve en cuenta la tributación nacional al asesorar constantemente a los dirigentes gubernamentales? Además, la dirección de las estrategias y las opciones agrícolas ha corrido a cargo de agrónomos africanos, algunos de los mejores de África... y que con frecuencia trabajan codo con codo con el propio personal agrícola de Bill en la Alianza para una Revolución Verde en África (AGRA). 
Bill se alegrará mucho de saber que el proyecto Aldeas del Milenio será evaluado apropiada y profesionalmente el año próximo, coincidiendo con su conclusión (y al final de los Objetivos de Desarrollo del Milenio en 2015). La evaluación se basará en los muy considerables datos que se han recogido durante el pasado decenio y otros nuevos y extensos resultantes de encuestas, que se recopilarán en 2015. 
Permítaseme ofrecer más noticias positivas, basadas en los datos detallados sobre prestación de atención de salud comunitaria, morbilidad (enfermedades) y mortalidad que se recopìlan mensualmente en el proyecto Alianzas del Milenio. Las tasas de mortalidad se han reducido marcadamente en ellas. 
Recientemente, uno de los miembros del personal directivo de la Fundación Gates visitó la Aldea del Milenio del norte de Nigeria. Después, me confirmó personalmente que su equipo y él estaban profundamente impresionados por lo que vieron en el sistema de salud que funciona en las Aldeas del Milenio. 
Así, pues, permítaseme aprovechar esta oportunidad para reiterar un reto que he planteado a Bill. Puede elegir cualquier distrito del África rural y nuestro equipo trabajará con las comunidades locales y la metodología en materia de salud de Aldeas del Milenio para reducir la tasa de mortalidad de los menores de cinco años de edad a menos de 30 por 1.000 nacimientos, característica de muchos países de renta media, con un costo anual del sector de la salud de tan sólo 60 euros por persona. 
Por último, en vista de las preocupaciones por la sostenibilidad y la extensibilidad del proyecto de Aldeas del Milenio, compartidas por Bill, no es cosa de poca monta que los gobiernos anfitriones sean firmes defensores de ese planteamiento. Los dirigentes de dichos gobiernos han visto las Aldeas del Milenio día tras día y a lo largo de casi un decenio. 
Por ejemplo, Nigeria ha recurrido a dichos conceptos para la prestación de los servicios de salud y educación a escala nacional en las 774 instancias de administración local. Gobiernos de toda la región han recibido más de 100 millones de dólares de financiación del Banco Islámico de Desarrollo para difundir los propios conceptos del proyecto Aldeas del Milenio. 
Esa difusión del planteamiento de las Aldeas del Milenio en toda África muestra que los dirigentes políticos y comunitarios africanos consideran los métodos, estrategias y sistemas del proyecto Aldeas del Milenio enormemente útiles para luchar contra la pobreza en el África rural. El libro de Nina Munk está anticuado y no ha dado en el blanco. 


El desperdicio de la guerra 
Sin embargo, cuando vemos lo que ocurre en la actualidad, no podemos evitar preguntarnos si después de una tragedia no nos aguarda otra más. Aquí estamos, a un siglo del inicio de la Primera Guerra Mundial, rodeados de un torrente de violencia, duplicidad y cinismo muy similar al que llevó al mundo al desastre en 1914. 
La Segunda Guerra Mundial comenzó con un cierto modo de pensar, un convencimiento de que los acuciantes problemas sociales y políticos en Europa Central podrían solucionarse por medios militares. Un siglo antes, el teórico militar alemán Carl von Clausewitz había escrito que la guerra es «la continuación de la política por otros medios». 
Sin embargo, la Primera Guerra Mundial demostró que Clausewitz se había equivocado trágicamente respecto de los tiempos modernos. La guerra en la era industrial es tragedia, desastre y devastación, no soluciona ningún problema político; no constituye la continuación de la política, sino del fracaso político. 
La Primera Guerra Mundial puso fin a cuatro regímenes imperiales: la dinastía prusiana (Hohenzollern), la dinastía rusa (Romanov), la dinastía turca (osmanlí/otomana), y la dinastía austrohúngara (Habsburgo). 
El territorio que alguna vez formó parte del imperio otomano –multiétnico, multiestatal y multirreligioso– nuevamente se ve envuelto en conflictos de guerra, desde Libia hasta Palestina-Israel, Siria e Irak. La región de los Balcanes mantiene una atmósfera de resentimiento y división política, Bosnia y Herzegovina se muestran incapaces de instituir un gobierno central eficaz y Serbia se encuentra profundamente sacudida por el bombardeo de la NATO de 1999 y la polémica independencia de Kosovo en 2008, a pesar de su amarga oposición. 
El antiguo imperio ruso también experimenta una creciente agitación, una suerte de reacción demorada frente al colapso de la Unión Soviética en 1991: Rusia ataca a Ucrania y continúan los estallidos de violencia en Georgia, Moldavia y otros sitios. 
Como ocurrió hace un siglo, líderes vanidosos e ignorantes se inclinan a la lucha sin propósitos claros ni perspectivas realistas para la resolución de los factores políticos, económicos, sociales y ecológicos subyacentes que dan lugar a las tensiones. Demasiados gobiernos asumen una postura de disparar primero y pensar después. 
UU., su estrategia básica ha sido la de enviar tropas, drones o bombarderos a cualquier lugar que amenace su acceso al petróleo, proteja a fundamentalistas islámicos o cree algún otro tipo de problemas para sus intereses, por ejemplo, los piratas en la costa de Somalia. Así, las tropas estadounidenses, la CIA, los drones con misiles o los ejércitos con respaldo de EE. 
Toda esta actividad militar cuesta cientos de miles de vidas y billones de dólares. Pero, en vez de solucionar un único problema subyacente, el caos aumenta y amenaza con producir una guerra que se extenderá cada vez más. 
El comportamiento ruso no es mucho mejor: durante un tiempo, Rusia respaldó el derecho internacional y se quejó, con razón, de que EE. 
Repentinamente calló sus afirmaciones sobre el respeto del derecho internacional. Su gobierno luego anexó ilegalmente a Crimea y está llevando a cabo una guerra de guerrillas cada vez más brutal en el este ucraniano (primero a través de representantes y, según parece ahora, con participación directa de las fuerzas rusas). 
Mientras escribo estas líneas, se desconoce quiénes apuntaron y dispararon el misil, aunque los culpables más probables son rebeldes en el este ucraniano, con apoyo ruso. Sobre lo que hay indudable certeza, sin embargo, es que la violencia desatada por la guerra de Putin en Ucrania ha costado cientos de vidas inocentes y acercado al mundo al desastre. 
UU. ciertamente infringe el derecho internacional al recurrir a la fuerza sin autorización de las Naciones Unidas. Envía drones y fuerzas secretas a países soberanos sin su aprobación. 
Rusia hace lo mismo, inflige muertes en Ucrania, Georgia y otros países vecinos. Las únicas constantes en todo esto son el fácil recurso a la violencia y las mentiras que inevitablemente lo acompañan. 
En primer lugar, hemos pasado desde entonces por dos guerras desastrosas, una gran depresión y una guerra fría. Y tuvimos la oportunidad de aprender una o dos cosas sobre la estupidez y futilidad de la violencia colectiva organizada. 
La tercera gran diferencia es que hoy día, con nuestras maravillosas tecnologías, contamos con todas las oportunidades para solucionar los problemas subyacentes de la pobreza, el hambre, las migraciones forzadas y la degradación ambiental, que crean tantos peligrosos polvorines. 
Las facciones beligerantes en Europa y Asia hace 100 años no podían recurrir al Consejo de Seguridad ni a la Asamblea de la ONU, jurisdicciones donde la diplomacia, no la guerra, puede ser la verdadera continuación de la política. Hemos sido bendecidos con la posibilidad de construir la paz a través de una institución global fundada para ayudar a garantizar que la guerra mundial nunca se repita. 
Como ciudadanos del mundo, nuestro trabajo ahora es exigir la paz a través de la diplomacia y de iniciativas globales, regionales y nacionales que se ocupen del azote de la pobreza, las enfermedades y la degradación ambiental. En este centésimo aniversario de uno de los mayores desastres de la historia humana, hagamos que a las tragedias no sean sucedidas ni por farsas ni por otras tragedias, sino por el triunfo de la cooperación y la decencia. 

La respuesta al ébola 
NUEVA YORK – La horrible epidemia de ébola en al menos cuatro países del oeste africano (Guinea, Liberia, Sierra Leona, y Nigeria) no solo requiere una respuesta de emergencia para detener el brote, es además un llamado a repensar algunos supuestos básicos sobre la salud pública mundial. Vivimos en una era de enfermedades infecciosas que aparecen, reaparecen y pueden diseminarse rápidamente a través de las redes mundiales. 
La del ébola es la última de muchas epidemias recientes, que también incluyen al sida, el SARS, y las gripes H1N1 y H7N9, entre otros. El sida es el más mortal de estos asesinos: se ha cobrado casi 36 millones de vidas desde 1981. 
Por supuesto, puede haber epidemias mayores y más repentinas, como la de influenza durante la Primera Guerra Mundial, en 1918, que segó entre 50 y 100 millones de vidas (muchas más que la propia guerra). Y si bien el brote de SARS de 2003 fue contenido y causó menos de 1000 muertes, la enfermedad estuvo a punto de perturbar profundamente a muchas economías del este asiático, incluida la china. 
El ébola puede haber sido transmitido por murciélagos; el VIH/SIDA surgió de los chimpancés; lo más probable es que el SARS provenga de civetas comerciadas en los mercados de animales del sur de China; y las cepas H1N1 y H7N9 de influenza surgieron por recombinaciones genéticas de virus entre animales salvajes y de granja. Las nuevas enfermedades zoonósicas son inevitables cuando la humanidad fuerza su ingreso en nuevos ecosistemas (como las regiones boscosas que antes eran remotas); la industria de los alimentos crea más situaciones de recombinación genética; y el cambio climático modifica los hábitats naturales y las interacciones entre especies. 
En segundo lugar, una vez que una nueva enfermedad infecciosa aparece, su diseminación a través de aerolíneas, barcos, megaciudades y el comercio de productos animales probablemente resulte extremadamente rápida. Estas enfermedades epidémicas son nuevos indicadores de la globalización: revelan a través de su cadena de muerte cuán vulnerable se ha tornado el mundo debido al omnipresente movimiento de personas y bienes. 
Los pobres, a menudo analfabetos, suelen estar desprevenidos sobre las formas de transmisión de las enfermedades infecciosas –especialmente, las menos conocidas– lo que aumenta en gran medida la probabilidad de que se infecten y contagien a otros. Además, dada su insuficiente nutrición y falta de acceso a los servicios básicos de salud, sus sistemas inmunológicos debilitados son presa fácil de infecciones, a diferencia de lo que ocurre en el caso de personas mejor alimentadas y tratadas. 
En cualquier caso, es necesario reponer esas herramientas continuamente. Esto requiere biotecnología e inmunología de última generación y, en última instancia, bioingeniería para crear respuestas industriales a gran escala (como los millones de dosis de vacunas o medicamentos frente a las grandes epidemias). 
La crisis del sida, por ejemplo, requirió decenas de miles de millones de dólares en investigación y desarrollo –y compromisos sustanciales similares por parte de la industria farmacéutica– para producir drogas antiretrovirales y salvar vidas a escala mundial. Sin embargo, cada gran avance inevitablemente lleva a la mutación del patógeno y a que los tratamientos anteriores pierdan eficacia. 
¿Está listo entonces el mundo para el ébola, una nueva influenza letal, una mutación del VIH que podría acelerar la transmisión de la enfermedad, o el desarrollo de nuevas cepas de malaria u otros patógenos resistentes a las combinaciones de drogas? La respuesta es no. 
Si bien la inversión en salud pública aumentó significativamente después del año 2000, lo que condujo a éxitos notables en las batallas contra el sida, la tuberculosis y la malaria, recientemente hemos experimentado una marcado déficit del gasto mundial en salud pública respecto de las necesidades. Los países donantes no anticiparon ni respondieron adecuadamente a los desafíos nuevos y existentes, y han sometido a la Organización Mundial de la Salud a una debilitante restricción presupuestaria, mientras que el financiamiento para el Fondo Mundial de la lucha contra el sida, la tuberculosis y la malaria ha estado lejos de alcanzar los montos necesarios para ganar la guerra contra esas enfermedades. 
En primer lugar, Estados Unidos, la Unión Europea, los países del Golfo y los estados del este asiático deben establecer un fondo flexible bajo el liderazgo de la OMS para combatir la epidemia actual de ébola, probablemente con un nivel inicial de entre 50 y 100 millones de dólares, a la espera de la evolución de esta cuestión. Esto permitiría una rápida respuesta de salud pública, acorde al desafío inmediato. 
La meta principal sería ayudar a los países más pobres a establecer sistemas básicos de salud en todos los asentamientos de pobres y comunidades rurales, un concepto conocido como cobertura de salud universal (). La mayor urgencia reside en el África subsahariana y el sur de Asia, donde las condiciones de salud y la pobreza extrema muestran su peor cara, y enfermedades infecciosas prevenibles y controlables continúan haciendo estragos. 
En especial, estas regiones debieran entrenar y desplegar un nuevo conjunto de trabajadores comunitarios de la salud, capacitados para reconocer los síntomas de las enfermedades, proporcionar vigilancia, diagnosticar y proporcionar tratamientos adecuados. Con un costo de tan solo 5 mil millones de dólares al año, sería posible garantizar que haya trabajadores de la salud bien capacitados en todas las comunidades africanas, para proporcionar intervenciones capaces de salvar vidas y responder eficazmente a emergencias de salud como la del ébola. 
Finalmente, los países de altos ingresos deben continuar invirtiendo adecuadamente en la vigilancia de enfermedades mundiales, la capacidad de alcance de la OMS e investigaciones biomédicas capaces de salvar vidas, que continuamente han proporcionado beneficios masivos a la humanidad durante el último siglo. A pesar de los ajustados presupuestos nacionales, sería insensato dejar nuestra supervivencia misma expuesta al afilado acero de los recortes fiscales. 

De Moscú a Sochi 
NUEVA YORK – Los Juegos Olímpicos de invierno que se celebran en Sochi son los primeros organizados por Rusia desde los Juegos Olímpicos de verano celebrados en Moscú en 1980, en la época de la Guerra Fría. Evidentemente, en ese tiempo mucho ha cambiado políticamente, pero los Juegos actuales brindan también una oportunidad para volver la vista a la historia económica reciente de Rusia y, además, atisbar el futuro. 
Se equivocan. Según el Fondo Monetario Internacional, la renta por habitante de Rusia en 2013, calculada en paridad de poder adquisitivo, asciende, aproximadamente, a 18.600 dólares, casi el doble de la de China, que asciende a unos 10.000 dólares, y, según los datos del Banco Mundial, la pobreza extrema es cercana a cero, frente al 11,8 por ciento de China en 2009 (el año más reciente sobre el que se dispone de datos). 
En realidad, el desplome de los precios del petróleo después de 1985 contribuyó a la grave crisis económica en la Unión Soviética y en Rusia al final del decenio de 1980 y a comienzos del de 1990. Se trata de un dato importante, ya que las reformas económicas aplicadas por el ex Presidente de la Unión Soviética Mijail Gorbachev y el ex Presidente de Rusia Boris Yeltsin afrontaron fuertes vientos de cara. 
Durante dos años (1992-1993), yo fui asesor en materia de macroeconomía del Primer Ministro Yegor Gaidar y del ministro de Hacienda Borís Fiódorov para intentar ayudar a Rusia a acabar con la inflación elevada y las escaseces extremas que caracterizaron los últimos años de la era soviética e iniciar su transición a una economía mercado. Recomendé una estrategia de estabilización macroeconómica que había dado resultados excelentes en Polonia y que requería la asistencia financiera oportuna de los Estados Unidos, Europa y el FMI, como la que había recibido Polonia. 
Al volver la vista atrás, resulta claro que hubo también una estrategia deliberada por parte de los neoconservadores de los EE.UU., como, por ejemplo, el entonces Secretario de Defensa Dick Cheney, para debilitar al nuevo Estado ruso. El Gobierno de los EE.UU. fue también cómplice a mediados del decenio de 1990 en el saqueo de la propiedad estatal rusa, incluidos los activos petroleros que se estaban privatizando sin escrúpulos. 
Lo bueno es que Rusia pudo recuperarse de la terrible situación de aquellos años, si bien no gracias a Occidente ni al gobierno de los EE.UU. La economía de mercado de Rusia, pese a estar muy afectada por la corrupción, arraigó. Después de varios años de luchas políticas intestinas y retrasos innecesarios, se logró la estabilización macroeconómica y se reestableció el crecimiento económico de Rusia, sobre todo porque los precios del petróleo y del gas empezaron a subir. 
El FMI ha situado la inflación de Rusia en 2013 en 6,9 por ciento, con un desempleo de 5,5 por ciento, mientras que el déficit presupuestario fue de sólo 0,3 por ciento del PIB. Además, las reservas de divisas de Rusia ascienden a la bonita suma de 500.000 millones de dólares. 
El petróleo y el gas seguirán impulsando intensamente a Rusia en los próximos años, sobre todo cuando China pase a ser un cliente importante. Sin embargo, Rusia tiene también un enorme y aún subdesarrollado potencial en muchas industrias mundiales de tecnología compleja. 
A diferencia de la industria china, las ramas manufactureras de Rusia estuvieron casi completamente excluidas de los mercados mundiales por la Guerra Fría y la planificación soviética. Cuando la Rusia postsoviética se abrió al comercio, sus empresas industriales iban muy a la zaga de las tecnologías de vanguardia, sobre todo en el dinámico sector de las tecnologías de la comunicación y la información (TCI). 
Muchas industrias se desplomaron por el abandono, la falta de socios internacionales y el caos financiero. Las que sobrevivieron lo hicieron a duras penas, con una producción muy reducida y destinada principalmente al mercado ex soviético. 
Rusia tiene los conocimientos técnicos, una ingeniería competente y una base de recursos naturales para llegar a ser una competidora mundial en una diversidad de importantes industrias de tecnología avanzada, incluidas las de energía nuclear, aviación comercial, tecnología espacial comercial (incluidos los satélites y el GPS), instrumentos y programas de TCI, vehículos eléctricos, ferrocarriles de alta velocidad, petroquímica y equipo pesado para los sectores de la minería y los hidrocarburos. Todas esas industrias se beneficiarán de un enorme aumento potencial de la demanda en los mercados grandes, como los de China, África y la India. 
Pero, para lograr un crecimiento a largo plazo encabezado por las industrias de tecnología compleja, hace falta una atmósfera de negocios que fomente la inversión del sector privado, incluida la apertura a los participantes extranjeros. Además, el ambiente social y político debe ser propicio para una fuerza laboral especializada en tecnología avanzada, que brinde una calidad de vida atractiva, garantice las libertades civiles y apoye el espíritu empresarial y la creatividad. 
Los nuevos reactores de Rusia parecen seguros y competitivos con los producidos en otros países. De forma similar, podríamos ver aviones civiles de construcción rusa entrando en el mercado mundial en asociación con empresas internacionales, en particular las que pueden trabajar con empresas rusas en la aeronáutica avanzada de las TCI. 
Sí, Rusia sigue dependiendo demasiado del petróleo y del gas y debería avanzar más en materia de transparencia, apertura y competencia en los negocios y la gestión. Sin embargo, la tendencia es positiva: Rusia ha llegado a ser una economía de mercado estable y con ingresos elevados y tienen unas sólidas perspectivas de crecimiento rápido del PIB y avances en materia de tecnología compleja en los próximos años, si aplica una estrategia económica sensata. 

La era del desarrollo sustentable 
NUEVA YORK – Hace medio siglo, John F. Kennedy observó que "el hombre tiene en sus manos mortales el poder de abolir todas las formas de pobreza humana y todas las formas de vida humana". Esas palabras hoy nos hablan con especial urgencia. 
Nuestra generación efectivamente puede poner fin al antiguo flagelo de la pobreza extrema. Sin embargo, también puede destruir el sistema de soporte vital de la Tierra a través de una devastación ambiental inducida por el hombre. 
(Quienes estén interesados en inscribirse en el curso pueden registrarse aquí). Espero que haya gente de todo el mundo que se registre en el curso -y luego se sume a la lucha por alcanzar un desarrollo sustentable que ya lleva una generación. 
Como un método para entender el mundo, los profesionales del desarrollo sustentable estudian las interacciones de la economía, el medio ambiente, la política y la cultura y cómo influyen en la prosperidad, la inclusión social y la sustentabilidad ambiental. Los estudiantes de desarrollo sustentable, por ende, deben aprender una amplia variedad de temas, entre ellos desarrollo económico, educación, atención médica, cambio climático, sistemas energéticos, biodiversidad y urbanización, entre otros. 
Como un método para ayudar a salvar al mundo, el desarrollo sustentable fomenta un abordaje holístico del bienestar humano, que incluye progreso económico, fuertes lazos sociales y sustentabilidad ambiental. Los desafíos se están volviendo más urgentes a medida que la economía mundial grande y de rápido crecimiento causa una destrucción ambiental masiva, y conforme las nuevas tecnologías exigen nuevas habilidades. 
Pronto adoptarán los Objetivos de Desarrollo Sustentable (ODS), que ayudarán a guiar al mundo hacia una trayectoria más segura y más justa en el siglo XXI. De la misma manera que los Objetivos de Desarrollo del Milenio adoptados en 2000 resultaron sumamente efectivos en la lucha contra la pobreza y la enfermedad, los ODS (que reemplazarán a los ODM en dos años) prometen ocuparse de los desafíos globales que enfrentamos en sectores como la energía, los alimentos, el clima y el empleo. 
También creo que la enseñanza online global y gratuita sobre desarrollo sustentable puede ayudar a propulsar soluciones globales. Los cursos globales online son parte de la revolución de la información en marcha -una revolución que hoy está reformulando la educación superior y, más importante aún, creando nuevas vías de acceso para más gente en todo el mundo. 
Me paraba frente a una clase y daba una disertación de 57 minutos. Sí, el pizarrón dio lugar a un retroproyector, y luego al PowerPoint, pero más allá de eso la "tecnología" de aula elemental cambió muy poco. 
Más y más personas en todo el mundo pueden acceder a materiales educativos gratuitos y de alta calidad que antes sólo estaban al alcance de unos pocos afortunados. Esto es particularmente importante hoy, porque los desafíos del desarrollo sustentable exigirán ciudadanos informados y educados en todas partes. 
La educación online también está transformando la experiencia en las aulas. Ahora, en lugar de mirarme mientras hablo durante 57 minutos, mis alumnos en la Universidad de Columbia pueden mirar las conferencias online con anticipación, lo que les permite una discusión mucho más rica y más profunda en el aula. 
Millones de jóvenes pronto tendrán que ayudar a resolver los problemas del cambio climático, del agua, de la energía, del transporte y de la educación. Miles de ciudades y 200 países en todo el mundo tendrán que convocar a todos los actores –gobiernos, comunidades, expertos, empresas y organizaciones no gubernamentales- a desempeñar el papel que les toca, y una educación online abierta será esencial para diseminar la información que necesitan. 
Por estas razones, también me complace que mi curso forme parte de un programa de educación más general de la Red de Soluciones para el Desarrollo Sustentable, una iniciativa bajo el auspicio del secretario general de la ONU, Ban Ki-moon, que me honra dirigir. La SDSN, por su sigla en inglés, reúne experiencia científica y técnica de la academia, la sociedad civil y el sector privado en respaldo de una solución para los problemas de desarrollo sustentable a escala local, nacional y global. 
Uno de los objetivos clave de la SDSN es llegar a estudiantes de todo el mundo desarrollando y difundiendo materiales online para los planes de estudio sobre desarrollo sustentable. Más de una docena de instituciones ya se han comprometido a incorporar La Era del Desarrollo Sustentable en sus propias clases, adaptadas a sus circunstancias y cuestiones locales. 
La SDSN alentará a las universidades del mundo a participar en la nueva era de enseñanza global online. El objetivo será equipar a los jóvenes de hoy para que puedan utilizar inteligentemente el poder que pronto les será asignado para ayudar a enfrentar los grandes desafíos del mundo. 

El peligroso rumbo de Putin 
El Presidente de Rusia, Vladimir Putin, está incitando abierta y encubiertamente al separatismo en la Ucrania oriental y ha declarado el derecho unilateral de Rusia a intervenir allí, en total contravención del derecho internacional. Las provocativas políticas de Rusia lo están haciendo internarse por un rumbo encaminado a la colisión con Occidente. 
Putin explicó su punto de vista en una recíente aparición televisiva: las actuales fronteras internacionales de Rusia son provisionales, pues las determinaron accidentes de la Historia, como, por ejemplo, la cesión de Crimea a Ucrania por parte de Rusia en 1954 o la cesión de territorios rusos a la Ucrania oriental en el decenio de 1920. 
Según Putin, si los rusos étnicos expresan su deseo de regresar a Rusia, ésta debe escucharlos. Resulta significativo que Putin recordara a sus oyentes que la Ucrania oriental recibía el nombre de “Novorossiya” (Nueva Rusia) en la época zarista, con lo que daba a entender claramente que podría volver a serlo. 
En el pasado reciente, Rusia se opuso firmemente a la intervención militar americana y de la OTAN en Libia, Siria y Servia con el argumento de que Occidente estaba violando la soberanía de esos países. Ahora Putin afirma el derecho a pasar por alto la soberanía de los países vecinos con el pretexto de que Rusia se limita a defender los derechos de los rusos étnicos en el extranjero, incluido su derecho a la secesión y a la unión a la patria rusa. 
No cabe duda de que Putin abriga la esperanza de crear realidades fácticas en el terreno –como en Crimea– sin provocar una reacción occidental severa. Aun sin invasión, Rusia puede utilizar las amenazas, los despliegues de poderío militar, las operaciones secretas y una retórica acalorada para desestabilizar a sus vecinos, lo que podría ser suficiente para lograr los fines rusos en materia de política exterior, incluida la docilidad de sus vecinos. 
Aunque Occidente se muestra reacio, justificadamente, a dejarse arrastrar a cualesquiera confrontaciones militares con Rusia fuera de las fronteras de la OTAN y a aplicar sanciones económicas, las acciones de Putin han desencadenado una reacción fuerte y en aumento en los Estados Unidos y Europa. La reacción de Occidente se intensificará dramáticamente, si Rusia despliega fuerzas militares fuera de sus fronteras, con el pretexto que sea, si adopta métodos más sutiles de desestabilización política, la presión occidental aumentará: gradualmente, pero lo hará. 
El comercio, la inversión y las relaciones financieras existentes entre Rusia y Occidente ya están deteriorándose gravemente. Se están dejando en suspenso nuevos proyectos de inversión y empresas conjuntas. 
A corto plazo, Rusia tiene unas reservas de divisas suficientes para compensar las salidas de capitales, pero la inversión de las corrientes de capital empezará a hacer mella al cabo de unos meses. Tras la anexión forzosa de Crimea por parte de Rusia, resulta casi inimaginable que unas relaciones económicas normales entre Rusia y Occidente sobrevivan a una subversión o intervención en otras partes de Ucrania o su anexión por parte de Rusia. 
Dicho de otro modo, si se instala una segunda guerra fría, como parece cada vez más probable, a largo plazo Rusia sería la perdedora económicamente. Desde luego, la Unión Europea puede sobrevivir sin las importaciones de gas natural ruso, aun cuando hubiera una interrupción total del suministro. 
Putin parece creer que Rusia puede compensar cualquier empeoramiento de las relaciones económicas con Occidente fortaleciendo sus relaciones económicas con China, pero las tecnologías y los negocios están demasiado entrelazados a escala mundial para dividir el mundo en bloques económicos. China sabe que su prosperidad a largo plazo depende de unas buenas relaciones económicas con los EE.UU. y Europa. 
La fuerza económica futura de Rusia depende de su capacidad para actualizar las tecnologías de sectores decisivos, incluidos los trenes de gran velocidad, la aviación, los automóviles, la maquinaria y la industria pesada. Sólo lo conseguirá, si las empresas rusas están más estrechamente integradas en las redes de producción mundial que las vinculan con empresas alemanas, japonesas, americanas y chinas basadas en la tecnología de vanguardia y la ingeniería avanzada. 
En los EE.UU. muchos están ya pidiendo que se arme a Ucrania como factor disuasor para Rusia, pero, si bien la disuasión militar da resultado a veces, Occidente debe insistir en las represalias comerciales y financieras, en lugar de en las reacciones militares a las provocaciones rusas. Las reacciones militares podrían provocar un desastre, como, por ejemplo, el de convertir a Ucrania en un campo de batalla como el de Siria, con incontables millares de muertes. 
No cabe duda de que la OTAN defenderá a sus miembros en caso necesario, pero la beligerancia y el atroz comportamiento de Rusia no deben permitir que los intransigentes occidentales se hagan con el control del debate político. Los planteamientos intransigentes agravaron conflictos en el Afganistán, el Iraq, Libia y Siria que se cobraron muchas muertes, sin por ello conseguir soluciones políticas o económicas sólidas en los países afectados. 
No cabe duda de que Putin está actuando en Ucrania con la vista puesta en gran medida en la política interior, utilizando su aventurerismo en el extranjero para apuntalar su base política. La economía rusa está flaqueando y la población está harta de la represión, por no hablar de la omnipresente corrupción. 
Occidente violó la soberanía nacional de Servia, del Afganistán, del Iraq, de Libia y de Siria. Ahora Rusia está jugando la misma carta en su propia vecindad con un descaro escandaloso y con frecuencia señalando los precedentes occidentales para justificar sus acciones. 
Está socavando las perspectivas económicas de Rusia, al tiempo que enfrenta al mundo con una amenaza de guerra cada vez mayor. Nuestra única esperanza es la de que todas las partes vuelvan a atenerse a los principios del derecho internacional, que han abandonado desde hace demasiado tiempo. 

Los límites de las negociaciones climáticas 
En la actualidad, las principales potencias ven el cambio climático como una negociación sobre quién va a reducir sus emisiones de CO2 (que sobrevienen principalmente por el uso de carbón, petróleo y gas). Cada una de estas potencias está de acuerdo con realizar pequeñas “contribuciones” a la reducción de emisiones, y trata de empujar a los demás países a poner más de su parte. 
En primer lugar, este enfoque no está funcionando ya que las emisiones de CO2 están aumentando, no disminuyendo. La industria petrolera mundial está en una época de bonanza – fracking, perforaciones, exploraciones en el Ártico, gasificación del carbón y la construcción de nuevas instalaciones para el gas natural licuado (GNL). 
El verdadero problema de Estados Unidos no es la competencia que llega de China, es la complejidad que supone el desplazamiento de una economía de $17,5 millones de millones de dólares que usa combustibles fósiles para convertirla en una economía que usa alternativas bajas en carbono. El problema de China no es EE.UU., sino cómo hacer que la primera, o la segunda economía más grande del mundo (China es la primera o segunda según qué datos se utilicen para clasificarla) deje de lado su profundamente arraigada dependencia del carbón. 
De hecho, la pregunta es cómo descarbonizar manteniéndose económicamente fuerte. Los negociadores climáticos no pueden contestar esta pregunta, pero innovadores como Elon Musk de Tesla y científicos como Klaus Lackner de la Universidad de Columbia sí pueden contestarla. 
La descarbonización del sistema energético del mundo requiere que se prevenga que grandes y crecientes cantidades de electricidad impulsen el crecimiento de las emisiones atmosféricas de CO2. También supone la conversión hacia una flota de transporte sin emisiones de carbono y mucha más producción por kilovatio-hora de energía. 
La energía solar y eólica ya pueden brindar este tipo de electricidad, pero no necesariamente cuando y donde se la necesita. Necesitamos de avances tecnológicos para el almacenamiento de la energía producida por estas fuentes intermitentes de energía limpia. 
La energía nuclear, otra importante fuente de energía sin emisiones de carbono, también tendrá que desempeñar un papel importante en el futuro, lo que implica la necesidad de reforzar la confianza pública en su seguridad. Incluso los combustibles fósiles pueden producir electricidad sin emisiones de carbono, si se utilizan procesos de captura y almacenamiento de carbono (CAC). 
No obstante, se necesitan mayores avances tecnológicos con el fin de reducir los costos de los vehículos eléctricos, aumentar su fiabilidad, y ampliar su alcance. Musk, deseoso de estimular el rápido desarrollo de estos vehículos, hizo historia la semana pasada al liberar las patentes de Tesla para que sus competidores puedan usarlas. 
Los nuevos diseños de construcción han reducido los costos de calefacción y refrigeración al basarse mucho más en el aislamiento, la ventilación natural y la energía solar. Los avances en la nanotecnología ofrecen la perspectiva de contar con materiales de construcción más ligeros cuya producción requiere de mucha menos energía, haciendo que tanto las edificaciones como los vehículos sean mucho más eficientes en cuanto al consumo de energía. 
Todos los países necesitan nuevas tecnologías bajas en carbono, muchos de las cuales aún no son comercializables. Por lo tanto, los negociadores climáticos deben centrarse en cómo cooperar para garantizar que se logren avances tecnológicos y que estos beneficien a todos los países. 
Ellos deben imitar la forma de proceder en otros casos en los que el gobierno, los científicos y la industria se unieron para producir cambios importantes. Por ejemplo, para llevar a cabo el Proyecto Manhattan (para fabricar la bomba atómica durante la Segunda Guerra Mundial) y para el primer aterrizaje en la Luna, el gobierno de EE.UU. fijó un objetivo tecnológico excepcional, estableció plazos audaces y consignó los recursos financieros necesarios para lograr estos cometidos. 
Puede que el ejemplo de la bomba atómica sea desagradable, sin embargo, el mismo plantea una pregunta importante: Si les pedimos a los gobiernos y a los científicos que colaboren en el desarrollo de tecnologías de guerra, ¿no deberíamos, por lo menos, hacer lo mismo para salvar al planeta de la contaminación causada por el carbono? 
Se realizó el mapa del genoma humano a través de un esfuerzo dirigido por el gobierno – uno que en última instancia también requirió de la participación del sector privado. Más recientemente, el gobierno y la industria se unieron para reducir los costos de la secuenciación de un genoma individual desde un costo de alrededor de $100 millones en 2001 a sólo $1.000 en la actualidad. 
La lucha contra el cambio climático sí depende de que todos los países tengan confianza en que sus competidores vayan a seguir por el mismo camino. Por lo tanto, sí debemos lograr que las próximas negociaciones climáticas detallen acciones compartidas entre EE.UU., China, Europa y otros. 
Sin embargo, dejemos de pretender que este es un juego de póquer, muy al contrario este es un rompecabezas científico y tecnológico del más alto nivel. Necesitamos de personas e instituciones similares a Musk, Lackner, General Electric, Siemens, Ericsson, Intel, Electricité de France, Huawei, Google, Baidu, Samsung, Apple y otros en laboratorios, plantas de energía y ciudades de todo el mundo para que forjen avances tecnológicos que vayan a reducir las emisiones de CO2 en todo el mundo. 
Si ellos esperan que sus productos sean usados ​​en el futuro, deben lograr que sus productos sean seguros a través de la implantación de tecnologías avanzadas de CAC. El punto es que la descarbonización profunda y alcanzar el nivel de descarbonización deseado se constituyen en un trabajo para todas las partes interesadas, incluyéndose entre ellos a la industria de los combustibles fósiles, y es un trabajo en el que todos debemos estar en el lado de la supervivencia y el bienestar de todos los humanos. 

Ucrania y la crisis del derecho internacional 
En 1994, Ucrania accedió a entregar el arsenal atómico que había heredado de la Unión Soviética, a cambio de un compromiso solemne por parte de Estados Unidos, el Reino Unido y Rusia de proteger la integridad territorial y la soberanía de Ucrania. Ahora Rusia faltó a su promesa, con lo que no solo perjudica a Ucrania sino que también debilita el marco jurídico internacional para la prevención de la proliferación nuclear. 
A menos que Rusia modifique su rumbo (algo que por ahora parece improbable), las consecuencias globales pueden ser graves. Estados Unidos y la Unión Europea impondrán sanciones que debilitarán la economía de Rusia y la del mundo, estimulando aún más las tensiones y el nacionalismo. 
Sin pretender restar gravedad a las últimas acciones de Rusia, hay que señalar que se producen en un contexto de violaciones reiteradas del derecho internacional por parte de Estados Unidos, la Unión Europea y la OTAN. Cada una de esas violaciones socava el frágil edificio del derecho internacional y expone al mundo al riesgo de caer en una guerra de todos contra todos sin ninguna sujeción legal. 
Cuando en 1999 la OTAN bombardeó Serbia, bajo la dirección de Estados Unidos, lo hizo fuera del marco jurídico internacional y a pesar de las enérgicas protestas de Rusia, país aliado de Serbia. La posterior declaración de independencia de Kosovo respecto de Serbia, reconocida por Estados Unidos y la mayoría de los miembros de la Unión Europea, creó un precedente al que Rusia acude presurosa para justificar sus acciones en Crimea. 
A la guerra de Kosovo le siguieron las dos que lideró Estados Unidos en Afganistán e Irak, que se produjeron sin apoyo del Consejo de Seguridad y, en el caso de Irak, a pesar de vigorosas objeciones en su seno. Tanto para Afganistán como para Irak, los efectos han sido completamente devastadores. 
Las acciones llevadas a cabo en 2011 por la OTAN en Libia para derrocar a Muamar el Gadafi constituyeron otra violación del derecho internacional. Después de que el Consejo de Seguridad aprobó una resolución por la que se instituía una zona de exclusión aérea y se tomaban otras medidas con el objetivo manifiesto de proteger a la población civil libia, la OTAN usó la resolución como pretexto para bombardear al régimen de Gadafi y derribarlo. 
Cuando a principios de 2011 comenzó la Primavera Árabe, en Siria se congregaron manifestaciones pacíficas para pedir reformas, pero el régimen del presidente Bashar Al Assad las reprimió violentamente, lo que provocó la rebelión de algunas unidades militares. Entonces, a mediados de 2011, Estados Unidos comenzó a apoyar la insurrección militar, y el presidente Barack Obama declaró que Al Assad debía “dar un paso al costado”. 
Después, Estados Unidos, Arabia Saudita, Turquía y otros países han estado proveyendo apoyo logístico, financiero y militar a la insurrección, en violación de la soberanía siria y del derecho internacional. No hay duda de la crueldad con que actuó Al Assad, pero tampoco la hay de que el respaldo estadounidense a los insurrectos es una violación de la soberanía de Siria y contribuyó a una espiral ascendente de violencia que a estas alturas costó la vida a más de 130.000 sirios y provocó la destrucción de gran parte del patrimonio cultural y la infraestructura del país. 
A esto se le podrían añadir muchas otras acciones de Estados Unidos, entre ellas: ataques con aviones no tripulados en territorio de estados soberanos sin autorización de sus gobiernos; operaciones militares encubiertas; entrega de sospechosos de terrorismo a países donde fueron torturados; y el masivo programa de espionaje de la Agencia de Seguridad Nacional de los Estados Unidos. 
Estados Unidos, Rusia, la Unión Europea y la OTAN lo citan cuando les conviene y lo ignoran cuando lo estiman un estorbo. Repito, con esto no pretendo justificar las inaceptables acciones de Rusia, sino añadirlas a toda una serie de violaciones del derecho internacional. 
Hasta hace poco, China, Japón y otros países asiáticos fueron firmes defensores del principio según el cual cualquier intervención militar en el territorio de un estado soberano debe contar con la aprobación del Consejo de Seguridad. Pero últimamente, varios países de Extremo Oriente se trenzaron en una espiral de reclamos y contrarreclamos por asuntos de fronteras, corredores marítimos y derechos territoriales; y aunque hasta ahora las disputas han sido en principio pacíficas, las tensiones van en aumento. 
El derecho internacional siempre ha tenido sus escépticos: quienes creen que nunca podrá prevalecer sobre los intereses nacionales de las grandes potencias y que el único modo realmente posible de conservar la paz es mantener un equilibrio de poderes entre los diversos competidores. 
Una y otra vez, la historia nos enseña que un auténtico “equilibrio de poderes” es imposible. Siempre habrá desequilibrios y traspasos de poder con efectos desestabilizadores. 
Esto es especialmente aplicable a la situación actual, en la que los países compiten por el petróleo y otros recursos vitales. No es coincidencia que la mayoría de las guerras más violentas de los últimos años hayan tenido lugar en regiones en las que abundan recursos naturales valiosos y disputados. 
Una mirada al pasado desde este año centenario del estallido de la Primera Guerra Mundial nos enseña, una y otra vez, que no hay más modo de obtener seguridad que a través del derecho internacional, con el sostén de las Naciones Unidas y el respeto de todas las partes. Puede parecer ingenuo, pero no hace falta mirar al pasado para ver la ingenuidad que supone creer que la política de las grandes potencias mantendrá la paz y garantizará la supervivencia de la humanidad. 
En la crisis que nos ocupa ahora, el Consejo de Seguridad debe ayudar a encontrar una solución negociada que preserve la soberanía y la integridad territorial de Ucrania. Esto no se logrará de un día para el otro, pero la ONU debe perseverar, con la esperanza de que en algún momento se obtendrán avances. 

Una profunda descarbonización 
Unas graves inundaciones en Indonesia causaron la muerte a docenas de personas y desplazaron a decenas de miles de ellas. La contaminación mezclada con la niebla e inducida por el uso del carbón en Beijing obligó a sus habitantes a permanecer en sus casas, cerrar las autopistas y desviar los vuelos. 
La opción parece evidente, pero nuestras acciones resultan más expresivas que nuestras palabras. La Humanidad sigue avanzando por una vía de ruina, movida por la avaricia y la ignorancia a corto plazo. 
Gran parte de la crisis medioambiental mundial (aunque no toda) se debe al sistema energético basado en los combustibles fósiles del mundo. Más del 80 por ciento de toda la energía primaria del mundo procede del carbón, del petróleo y del gas. 
Lamentablemente, unas pocas compañías petroleras (ExxonMobil y Koch Industries son las más destacadas) han dedicado recursos enormes a sembrar la confusión aun en los casos en que existe un claro consenso científico, pero, para salvar el planeta tal como lo conocemos y preservar el abastecimiento del mundo en alimentos y el bienestar de las generaciones futuras, no hay otra opción que pasar a un nuevo sistema energético con un nivel escaso de emisiones de carbono. 
La primera es una mayor eficiencia energética, lo que significa que debemos utilizar mucha menos energía para lograr el mismo nivel de bienestar. Por ejemplo, podemos diseñar nuestros edificios de modo que aprovechen la luz solar y la circulación del aire natural, con lo que requerirán mucha menos energía comercial para calentarlos, refrescarlos y ventilarlos. 
En segundo lugar, debemos pasarnos a las energías solar, eólica, hídrica, nuclear, geotérmica y de otra índole, que no se basan en los combustibles fósiles. Ya existe la tecnología para recurrir a esas opciones substitutivas de forma segura y asequible y en una escala lo suficientemente grande para substituir casi todo el carbón y gran parte del petróleo que utilizamos actualmente. 
Ya se está utilizando con éxito y en muy pequeña escala la captura y el secuestro del carbono (principalmente para aumentar la recuperación del petróleo en los pozos agotados). Si (y sólo si) resultaran idóneos para su utilización en gran escala, los países dependientes del carbón, como China, la India y los Estados Unidos, podrían seguir utilizando sus reservas. 
Los políticos americanos han demostrado ser incapaces de formular políticas para que los Estados Unidos utilicen en pequeña escala la energía del carbono. Esas políticas entrañarían un mayor impuesto aplicado a las emisiones de CO2, un aumento de las actividades de investigación e innovación en materia de tecnologías con un bajo nivel de emisiones de carbono, el paso a los vehículos eléctricos y reglamentos para la eliminación progresiva de todas las centrales eléctricas alimentadas con carbón, excepto las que instalen la captura y el secuestro del carbono. 
Los enemigos de la teoría del cambio climático han gastado miles de millones de dólares para influir en las autoridades, apoyar las campañas electorales de los defensores de los combustibles fósiles y derrotar a los candidatos que se atreven a fomentar la energía limpia. El Partido Republicano en conjunto obtiene un apoyo financiero en gran escala de los oponentes de la descarbonización y esos donantes luchan agresivamente contra la menor medida en pro de la energía renovable. 
Algunas grandes figuras de la industria energética, demostrando el mayor desinterés por la verdad (y mayor aún por nuestros hijos, que padecerán las consecuencias de nuestra locura actual), se han unido a Rupert Murdoch. De hecho, Murdoch, los hermanos Koch y sus aliados se comportan exactamente como las grandes empresas tabaqueras al negar las verdades científicas e incluso contratan a los mismos expertos. 
Allí donde unos grupos de presión poderosos defienden los intereses actuales del carbón y del petróleo, los políticos suelen temer decir la verdad sobre la necesidad de una energía con un nivel bajo de emisiones de carbono. Los políticos valientes que sí que dicen la verdad sobre el cambio climático se encuentran principalmente en países que no tienen un grupo de presión poderoso pro combustibles fósiles. 
Rudd no consiguió la reelección, sino que fue derrotado por un candidato que, por contar con el respaldo de una alianza de Murdoch y empresas productoras de carbón, pudo gastar muchísimo más que Rudd. Los periódicos sensacionalistas de Murdoch publican propaganda anticientífica opuesta a las políticas contra el cambio climático no sólo en Australia, sino también en los EE.UU. y en otros países. 
El mundo debe dejar de construir nuevas centrales eléctricas alimentadas con carbón (excepto las que apliquen la captura y el secuestro del carbono) y substituirlas por una electricidad con un bajo nivel de emisiones de carbono. Debe eliminar progresivamente el motor de combustión interna en casi todos los nuevos vehículos de pasajeros de aquí a 2030, aproximadamente, y substituirlos por otros propulsados por electricidad y adoptar tecnologías que ahorren energía y consuman menos energía comercial. 
Si es así, los habitantes de todo el mundo descubrirán algo maravilloso. No sólo habrán salvado el planeta para la próxima generación, sino que, además, disfrutarán de los rayos del sol y de un aire limpio y sano y se preguntarán por qué se tardó tanto cuando la propia Tierra corría un gravísimo riesgo. 

Dejemos que Oriente Medio se gobierne a sí mismo 
NUEVA YORK – Ya es hora de que los Estados Unidos y otras potencias dejen que el Oriente Medio se gobierne a sí mismo de conformidad con su soberanía nacional y la Carta de las Naciones Unidas. Cuando los EE.UU. están examinando la posibilidad de lanzar otra ronda de acciones militares en el Iraq y una intervención en Siria, deben reconocer dos verdades básicas. 
En primer lugar, las intervenciones de los EE.UU., que han costado a este país billones de dólares y miles de vidas en el pasado decenio, siempre han desestabilizado a Oriente Medio, al tiempo que causaban un enorme sufrimiento en los países afectados. En segundo lugar, los gobiernos de esa región –en Siria, Arabía Saudí, Turquía, el Irán, el Iraq, Egipto y otros– tienen el incentivo y los medios para lograr acuerdos mutuos. 
Su cinismo, reflejado, por ejemplo, en el Acuerdo Sykes-Picot, estableció una tónica duradera de destructiva intromisión exterior. Tras surgir posteriormente los Estados Unidos como potencia mundial, trataron a Oriente Medio del mismo modo: instalando, derribando, sobornando o manipulando implacablemente a gobiernos de esa región, sin por ello dejar de emitir retórica democrática de boquilla. 
Por ejemplo, menos de dos años después de que el Parlamento y el Primer Ministro, Mohammad Mossadegh, democráticamente elegidos, nacionalizaran la Compañía Petrolera Angloiraní en 1951, los EE.UU. y Gran Bretaña recurrieron a sus servicios secretos para derribar a Mossadegh e instalar al incompetente, violento y autoritario shah Reza Pahlevi. No es de extrañar que la Revolución Islámica que derrocó al sha en 1979 fuera seguida de una oleada de violento antiamericanismo. 
Después de la primera guerra mundial, Gran Bretaña creó, implacable, un Estado iraquí sometido y respaldó a las minorías selectas suníes para que controlaran a la mayoritaria población chií. Después de que se descubriera petróleo en el decenio de 1920, Gran Bretaña se hizo con el control de los nuevos yacimientos petrolíferos, recurriendo, en caso necesario, a la fuerza militar. 
Los EE.UU. apoyaron el golpe de 1968 que llevó al partido Baas –y a Sadam– al poder. Sin embargo, con la invasión de Kuwait en 1990, los EE.UU. se volvieron contra él y desde entonces no han dejado de inmiscuirse en la política del Iraq, con dos guerras, regímenes de sanciones, el derrocamiento de Sadam en 2003 y repetidos intentos –el más reciente, este mes– de instalar a un gobierno considerado aceptable. 
El resultado ha sido una catástrofe sin paliativos: la destrucción del Iraq como sociedad en funcionamiento, convertida en una guerra civil permanente, impulsada por potencias exteriores, que ha causado la ruina económica y el hundimiento de los niveles de vida. 
Assad sigue en el poder, pero más de 190.000 sirios han muerto y millones de ellos han acabado desplazados a consecuencia de una insurrección apoyada por los EE.UU. y sus aliados (mientras que Assad contaba con el respaldo de Rusia y el Irán). Ahora algunos funcionarios de los EE.UU. están examinando, al parecer, la posibilidad de aliarse con Assad para luchar contra el Estado Islámico, cuyo ascenso ha ido facilitado por la insurrección respaldada por los EE.UU. 
Después de decenios de intervenciones cínicas –y con frecuencia secretas– por parte de los EE.UU., Gran Bretaña, Francia, Rusia y otras potencias exteriores, las instituciones políticas de esa región están basadas en gran medida en la corrupción, la política sectaria y la fuerza bruta. Sin embargo, siempre que estalla una nueva crisis en Oriente Medio –la última, la desencadenada por las recientes triunfos del Estado Islámico–, los EE.UU. vuelven a intervenir, tal vez para cambiar a un gobierno (como acaban de organizar en el Iraq) o lanzar un nuevo ataque con bombas. 
En realidad, a los EE.UU. y a sus aliados no les gustan, sencillamente, los resultados de la democracia árabe, que con demasiada frecuencia produce gobiernos nacionalistas, anti-Israel, islamistas y peligrosos para los intereses petroleros de los Estados Unidos. Cuando los votos se orientan en esa dirección, los EE.UU. se limitan a hacer caso omiso de los resultados de las elecciones (como hicieron, por ejemplo, en 2006, cuando Hamás obtuvo una gran mayoría del voto popular en Gaza). 
El daño causado en Libia, Gaza, Siria y el Iraq exige que se busque una solución política en esa región, no impuesta desde fuera de ella. El Consejo de Seguridad de las Naciones Unidas debe brindar un marco internacional en el que las mayores potencias se retiren, anulen las sanciones económicas asfixiantes y se atengan a los acuerdos políticos alcanzados por los propios gobiernos y facciones de esa región. 
El Irán, Turquía, Egipto, Arabia Saudí, los Emiratos Árabes Unidos y otros vecinos se conocen mutuamente bastante bien –gracias más de dos mil años de comercio y guerra– para solucionar sus problemas por sí mismos, sin interferencia de los EE.UU., Rusia y las antiguas potencias coloniales de Europa. Los países de Oriente Medio tienen un interés común en privar al hiperviolento Estado Islámico de armas, dinero y atención de los medios de comunicación. 
No quiero decir que, si los EE.UU. y otras potencias se retiran, todo vaya a ser perfecto. Hay bastante odio, corrupción y armas en esa región para mantenerla en crisis durante los próximos años y nadie debe esperar que haya democracias estables muy pronto. 
Pero, mientras los EE.UU. y otras potencias extranjeras sigan inmiscuyéndose en esa región, no se encontrarán soluciones duraderas. Cien años después del comienzo de la primera guerra mundial, se debe poner fin a los métodos coloniales. 

Nuestra última oportunidad para salvar el planeta 
MELBOURNE – La Humanidad ya casi se ha quedado sin tiempo para abordar el cambio climático. Los científicos han señalado que un aumento de la temperatura de dos grados centígrados por encima de los niveles preindustriales colocará a la Tierra en un terreno peligroso y desconocido. 
Dicha oportunidad se producirá en diciembre de 2015 en París, cuando los gobiernos del mundo se reúnan para la vigésima primera reunión anual de las Naciones Unidas sobre el cambio climático, pero esa vez será diferente. O los gobiernos acuerdan la adopción de medidas decisivas, como han prometido, o volveremos la vista atrás y veremos 2015 como el año en el que la salud climática se nos deslizó entre los dedos. 
En 1992, los gobiernos del mundo aprobaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático y prometieron evitar “la peligrosa interferencia antropogénica [inducida por el hombre] en el sistema climático” reduciendo la tasa de emisión de los gases que provocan el efecto de invernadero, en particular el dióxido de carbono, pero, aunque el tratado entró en vigor en 1994, la tasa de emisiones de dichos gases, incluido el CO2, ha aumentado en realidad. 
En 1992, con la combustión mundial de carbón, petróleo y gas, más la producción de cemento, se lanzaron 22.600 millones de toneladas de CO2 al aire. En 2012, el año más reciente sobre el que disponemos de datos comparables, las emisiones ascendieron a 34.500 millones de toneladas. 
Ahora ése es el mayor problema moral de nuestro tiempo. La utilización de combustibles fósiles en todo el mundo amenaza a los pobres, que son los más vulnerables al cambio climático (aunque los ricos son la causa principal), y a las generaciones futuras, que heredarán un planeta ya inhabitable en muchos lugares y con el abastecimiento de alimentos sometido a crisis en gran escala. 
Estamos causando ese daño en una época en la que los adelantos tecnológicos permiten al mundo substituir los peligrosos combustibles fósiles por fuentes energéticas con escasas emisiones de carbono, como, por ejemplo, la eólica, la solar, la nuclear y la hidroeléctrica y reducir la repercusiones de los combustibles fósiles utilizando la tecnología para la captura y el almacenamiento de carbono. El Papa Francisco recientemente lo ha expresado perfectamente: «Salvaguardar la Creación», ha dicho, «porque, si destruimos la Creación, ¡la Creación nos destruirá a nosotros! 
Las gigantescas compañías de combustibles fósiles han seguido presionando entre bastidores contra el paso a la utilización de una energía con escasas emisiones de carbono y han utilizado su inmensa riqueza para comprar informaciones en los medios de comunicación destinadas a sembrar la confusión. El imperio de medios de comunicación de Rupert Murdoch en los Estados Unidos, el Reino Unido, Australia y otras partes destaca por el papel particularmente cínico que desempeña en la difusión de propaganda anticientífica. 
Aun así, la política del cambio climático puede estar cambiando para mejor, como lo refleja el contundente mensaje del Papa. El fin del estancamiento podría llegar ponto por las seis razones siguientes. 
En primer lugar, el mundo está dándose cuenta de la calamidad que estamos causando. Aunque la máquina de propaganda de Murdoch produce un torrente diario de falsedades anticientíficas, el público ve también sequías prolongadas (ahora en partes del Brasil, California y el Sudeste asiático, por citar sólo algunos lugares), inundaciones enormes (recientemente en Bosnia y Servia) y olas de calor letales (en muchas partes del mundo). 
En segundo lugar, los ciudadanos del mundo no quieren morir en medio de las llamas. 
En tercer lugar, puede que nos esperen crisis climáticas más graves. Este año podría haber un muy intenso El Niño, cuando las aguas del Pacífico oriental se calientan y provocan trastornos climáticos mundiales. 
De hecho, muchos científicos creen que un gran El Niño podría hacer que 2015 fuera el año más cálido de la Tierra. En cuarto lugar, tanto los EE.UU. como China, los dos mayores emisores de CO2, están empezando por fin a ponerse serios.El gobierno del Presidente Barack Obama está intentando parar la construcción de dos nuevas centrales eléctricas de carbón, a no ser que estén equipadas con tecnología para la captura y el almacenamiento de carbono. 
En quinto lugar, las negociaciones de París están comenzando por fin a atraer la atención mundial, tanto del público como de los dirigentes mundiales. El Secretario General de las Naciones Unidas, Ban Ki-moon, ha pedido a los dirigentes políticos que asistan a una cumbre especial en septiembre de 2014, catorce meses antes de que se celebre la reunión de París, para lanzar unas negociaciones intensivas. 
La red de expertos de las NN.UU. que yo dirijo, Red de Soluciones para el Desarrollo Sostenible, hará público un importante informe el próximo mes de julio sobre cómo puede descarbonizar su sistema energético cada una de las economías más importantes. 
Por último, los avances tecnológicos en materia de sistemas energéticos con escasas emisiones de carbono, incluidos los sistemas fotovoltaicos, los vehículos eléctricos, la captura y el almacenamiento de carbono, las centrales nucleares de cuarta generación con dispositivos de seguridad enormemente perfeccionados, contribuyen a la transición a una energía de bajo costo y escasas emisiones de carbono tecnológicamente realistas, con unos enormes beneficios consiguientes para la salud humana y la seguridad planetaria. A partir de este otoño, la Red de Soluciones para el Desarrollo Sostenible creará una plataforma con el fin de que todos los ciudadanos mundiales participen en la ardua misión de salvar el planeta. 
Dicha Red ofrecerá en línea y gratuitamente un curso introductorio al cambio climático y después organizará en línea una “negociación” mundial sobre un acuerdo climático planetario. Esperamos que centenares de miles, tal vez millones, de ciudadanos interesados de todo el mundo participen en línea para indicar el camino a los políticos. 

La trampa del subsidio 
CAMBRIDGE – Son pocas las políticas que contraponen a la buena economía con la buena política tan directamente como los subsidios a los alimentos y la energía. La cuestión de los subsidios que exceden las posibilidades de financiamiento se ha tornado central para tres de los nuevos líderes más importantes del mundo: El presidente egipcio Abdelfatah Al-Sisi, el presidente electo de Indonesia, Joko «Jokowi» Widodo, y el primer ministro indio, Narendra Modi. 
Al-Sisi está enfrentando la obligación de recortar los subsidios mejor de lo esperado. A Modi, al contrario, le va peor de lo previsto, ha llegado incluso a tirar abajo un acuerdo muy esperado con la Organización Mundial del Comercio. 
En julio, Al-Sisi logró lo que pocos líderes en África del Norte u Oriente Medio han podido: recortó bruscamente los subsidios de larga data al combustible y permitió que los precios aumentaran entre el 41 y el 78 por ciento. 
El precio del pan se mantuvo tan bajo, que a menudo se usa como alimento para animales. Los intentos previos para reducir esos subsidios en los países de África del Norte produjeron descontento, e incluso llevaron al derrocamiento de gobiernos. 
Incluso con los recortes, el déficit en la meta presupuestaria del gobierno actual es del 10 % del PIB para el próximo año fiscal (sin los recortes hubiera sido del 14 %). Sin embargo, pocos esperaban que Al-Sisi, quien asumió su cargo en un frágil entorno político, actuara más rápidamente que Modi, quien resultó electo gracias a una aplastante mayoría democrática, esperanzada con una amplia reforma económica. 
En Indonesia, Jokowi heredará una larga historia de subsidios al combustible cuando asuma en octubre, pero el país ya no puede afrontar los 21 mil millones de dólares al año (que llegaron a representar el 20 % del gasto gubernamental). El presidente saliente, Susilo Bambang Yudhoyono, dio un primer y valiente paso cuando aumentó los precios de los combustibles hace un año. 
Los economistas se oponen confiadamente a los subsidios a las materias primas, porque los mercados de productos agrícolas y energéticos tienden al ideal de la competencia perfecta, con una gran cantidad de consumidores del lado de la demanda y de productores del lado de la oferta. Cuando la competencia es imperfecta, el motivo suele ser el gobierno, no los grandes monopolios privados. 
Los críticos de la mano invisible señalan que, si se los deja librados a su propio funcionamiento, los mercados privados pueden fallar de varias maneras. Por ejemplo, la desigualdad del ingreso y las externalidades medioambientales son dos de las justificaciones más destacadas para la intervención gubernamental. 
Lo sorprendente de los subsidios a los alimentos y los combustibles fósiles es que a menudo son promovidos en nombre del medioambiente o de la igualdad, pero habitualmente ayudan poco a lograr esas metas y a menudo consiguen el efecto opuesto. Menos del 20 % de los subsidios egipcios a los alimentos benefician a los pobres. 
Los subsidios a los alimentos y la energía también pueden distorsionar las políticas públicas, como ha demostrado el gobierno de Modi en su intento por proteger los subsidios agrícolas en la India. De hecho, su veto a un compromiso con la OMC ha desbaratado el avance más importante en las negociaciones comerciales multilaterales de los últimos diez años. 
Gracias a ello, la India ha logrado la extraordinaria proeza de racionar el grano para los consumidores con precios artificialmente bajos y sufrir, simultáneamente, un exceso de oferta porque los agricultores reciben precios elevados. (Los agricultores también reciben subsidios a través de insumos agrícolas –electricidad, agua y fertilizantes– en perjuicio del medioambiente). 
El gobierno desea mantener sus subsidios y reservas, pero sabe que esto violaría las normas de la OMC. Debido a su incapacidad para cambiar permanentemente estas reglas, Modi vetó el tan anticipado Acuerdo sobre Facilitación del Comercio de la OMC. 
Cuando los precios de las materias primas en el mundo aumentan, como lo hicieron a menudo durante la última década, los ciudadanos acostumbrados a que el precio interno se fije en el mercado están más dispuestos a aceptar que los funcionarios no pueden aislarlos del shock. Pero quienes están acostumbrados a que los precios de los alimentos y la energía se establezcan en forma administrativa, responsabilizan al gobierno. 
Si la alternativa a aumentar los precios es la escasez o el racionamiento, puede haber protestas de todas maneras. De manera similar, es poco probable que el líder acostumbrado a dejar las cosas para más adelante se beneficie si la brecha se amplía cada vez más y fuerza un aumento aún mayor a la hora de la verdad. 
Los países en vías de desarrollo han aprendido mucho sobre los mecanismos eficientes de transferencia, desde las innovaciones de política, como las transferencias condicionales de efectivo del programa mexicano Progresa-Oportunidades o la Bolsa Família brasileña, hasta las innovaciones tecnológicas como el sistema de Identificación Única de la India. Pero en los países donde el ajuste no llega hasta que una crisis presupuestaria los obliga, es posible que no se disponga de dinero para amortiguar las consecuencias con transferencias. 
El político hábil probablemente deba anunciar el desagradable ajuste en cuanto asume el cargo. Jokowi y Al-Sisi parecen haber adoptado este enfoque. 

Se debe tomar en serio la Corby-economía 
LONDRES – En el Reino Unido la política de austeridad fiscal se ha convertido en un artículo básico de la sabiduría popular, por lo que se cataloga como izquierdista peligroso a cualquier persona que de manera pública desafíe dicha política. Jeremy Corbyn, a quien en la actualidad es favorito para llegar a ser el próximo líder del Partido Laborista de Gran Bretaña, es la más reciente víctima de este coro de menosprecio. 
Corbyn ha propuesto dos alternativas a la actual política de austeridad del Reino Unido: un Banco Nacional de Inversiones, que se capitalice mediante la cancelación de los subsidios y de la desgravación fiscal del sector privado; y lo que él llama “flexibilización cuantitativa popular” – en pocas palabras, un programa de infraestructura financiado por el gobierno mediante préstamos de dinero que dicho gobierno obtendría del Banco de Inglaterra. 
Existe un Banco Europeo de Inversiones, un Banco Nórdico de Inversiones, y muchos otros, todos capitalizados por los Estados o grupos de Estados con el propósito de financiar proyectos mandados por los gobiernos, mediante préstamos provenientes de los mercados de capitales. La justificación de este tipo de instituciones se deriva de lo que el gran teórico socialista Adam Smith llamó la responsabilidad que tiene el Estado de “montar y mantener” esas “obras e instituciones públicas”, que si bien se constituyen en grandes ventajas para la sociedad, no redituarían ganancias para la empresa privada. 
En otras palabras, el Estado siempre debe tener una función de inversión. Delegar esa función a una institución dedicada pudiese brindar ventajas con respecto a la presentación de las cuentas públicas. 
Las circunstancias económicas específicas que se viven hoy proporcionan una segunda razón para establecer un Banco Nacional de Inversiones. En condiciones de un bajón e incluso semi bajón económico, una proporción más alta de lo normal del ahorro privado se mantiene en dinero en efectivo o en su equivalente más cercano (bonos del Tesoro a corto plazo). 
Al ofrecer un interés un poco más alto en comparación al ofrecido por los títulos públicos, tales bonos probablemente atraerían a inversores a largo plazo, como ser los fondos de pensiones, que de otra forma encaran rendimientos cero o incluso rendimientos reales negativos. Por ejemplo, con un desembolso fiscal de €21 mil millones ($23,3 mil millones de dólares), el Banco Europeo de Inversiones está listo para financiar inversiones que alcanzan un valor de al menos €315 mil millones hasta el año 2017. 
Bajo la flexibilización cuantitativa convencional (QE), el banco central compra de títulos públicos de los bancos o corporaciones y se apoya en el dinero en efectivo extra que “imprime” para estimular el gasto privado. Pero los estudios sugieren que gran parte de este dinero va a la actividad especulativa, lo que hace que se corra el riesgo de que surjan burbujas de activos, en lugar de que dicho dinero sea canalizado hacia la inversión productiva. 
Una alternativa sería distribuir el dinero de nueva emisión del banco central directamente a las asociaciones de vivienda, a los consejos locales, o a los bancos de inversión nacionales o regionales – es decir, entregarlo a cualquier organización que pueda llevar a cabo proyectos de infraestructura. Esto es lo que propone Corbyn. 
Esta idea de la financiación monetaria de los déficits fiscales (prestándose del banco central, en lugar de hacerlo de los mercados de bonos) tiene un pedigrí de buena reputación. En una conferencia en la Escuela de Negocios Cass en febrero de 2012, Adair Turner, ex Presidente de la Autoridad de Servicios Financieros del Reino Unido, propuso dicha idea como una opción en caso de que la obtención de más préstamos de los mercados se tornase imposible, ya sea por razones políticas o económicas. 
La propuesta de Corbyn, a diferencia de la financiación monetaria ortodoxa, no añadiría a la deuda nacional – esta es una gran ventaja. La QE ortodoxa – llamémosla “monetización uno” – está destinada a ser revertida, utilizándose la imposición de impuestos para reunir dinero con el fin de redimir los bonos gubernamentales que mantiene en su poder el banco central. 
Existen argumentos sólidos que apoyan a la monetización dos en la eurozona, región que enfrenta un panorama económico con crecimiento cero y deflación. En efecto, mientras que el programa de flexibilización cuantitativa presentado por el Banco Central Europeo en enero se compone principalmente de compras de deuda soberana, en el segundo caso el BCE comprará además deuda emitida por la Comisión Europea y el Banco Europeo de Inversiones – que son elementos clave de la mencionada monetización dos. 
El gobierno puede pedir prestado todo lo que quiere de los mercados de bonos a tasas de intereses cercanas a cero. La externalización de tal capacidad de endeudamiento a un Banco Nacional de Inversiones es simplemente una manera de mandar señales que indiquen que cualquier endeudamiento adicional se utilizará para la inversión, no para gasto corriente. 
Hay dos argumentos sólidos para que en la actualidad se active una institución de este tipo en el Reino Unido. En primer lugar, la participación de la inversión privada en el PIB se encuentra aún por debajo de su nivel anterior a la caída económica, que era de alrededor del 11% del PIB. 
En segundo lugar, dependiendo del mandato de la institución, un programa de inversión dirigido por el Estado ofrece una manera de reequilibrar la economía británica alejándola de la actividad especulativa privada y llevándola hacia la inversión a largo plazo en crecimiento sostenible, y alejándola también de la región sur-este y llevándola a la región central y región del norte de Inglaterra. En pocas palabras, ofrece una forma de abordar el problema de “la riqueza privada y la miseria pública” que John Kenneth Galbraith identificó en la década de 1950. 
Corbyn debe ser felicitado, no castigado, por traer a la atención del público estos temas serios respecto al papel del Estado y las mejores formas de financiar sus actividades. El hecho de que se menosprecia lo que Corbyn hace ilustra la peligrosa complacencia de las élites políticas de hoy en día. 

Comida para todos 
LONDRES – Como en el último decenio los precios de los alimentos se han duplicado, la seguridad alimentaría vuelve a figurar en los programas internacionales. ¿Cómo puede el mundo producir más para alimentar a los próximos mil millones de personas? 
Se calcula que un tercio de la producción mundial de alimentos se desperdicia. En los países pobres, la pérdida de alimentos se debe al almacenamiento inadecuado y a las lagunas en la cadena de suministro (por ejemplo, falta de refrigeración); en los países ricos, también se desperdician alimentos en la cadena de suministro y los consumidores tiran mucha comida a la basura. 
Millones de personas carecen, sencillamente, de medios para comprar los alimentos que necesitan, situación que seguiría existiendo, aunque se aumentara la oferta. Solucionar el problema de la demanda para que los pobres cuenten con alimentos nutritivos –en particular, las madres y los niños más vulnerables– es uno de los imperativos más apremiantes en materia de seguridad alimentaría. 
Por ejemplo, se puede mejorar la seguridad alimentaria en los microniveles mediante programas que entregan comidas gratuitas a grupos de población vulnerables. Los planes que brindan comidas gratuitas a escolares no sólo ayudan a alimentar a los jóvenes, sino que, además, crean un incentivo para que los padres mantengan a sus hijos en las aulas. 
Esa clase de iniciativas resultan particularmente logradas cuando se complementan con programas que brindan acceso al agua potable, la energía, las cocinas seguras y demás. Las medidas para reducir la diarrea – a fin de que los niños retengan el valor nutricional de lo que comen– son otra parte de la solución. 
Naturalmente, en países y regiones muy pobres, donde la población no pude permitirse el lujo de comprar comida en los mercados mundiales, no se debe desatender el aspecto de la oferta. Impulsar las cosechas de alimentos básicos (en lugar de los cultivos comerciales) aumentaría la autonomía y fortalecería la capacidad de resistencia cuando los precios internacionales de los alimentos fueran caros. 
Al mismo tiempo, se debe buscar un equilibrio entre una mayor producción agrícola y los costos sociales y ecológicos correspondientes. Actualmente, en Sudamérica, el Asia sudoriental y el África central se está aumentando la producción principalmente talando bosques tropicales y eliminando pastizales y humedales, lo que contribuye al cambio climático, interrumpe el ciclo hidrológico y causa la degradación de los suelos, todo lo cual socava la capacidad de nuestro planeta para producir alimentos a largo plazo. 
Si continúa la tendencia actual, la mayoría de las especies que aún existen en el mundo se habrá extinguido al final de este siglo y la producción de alimentos, por encima de todos los demás factores, es la que está provocando ese declive. Más del 80 por ciento de todas las aves y los mamíferos está amenazado a consecuencia de una utilización insostenible de la tierra resultante de la expansión agrícola. 
La enseñanza que de ello se desprende es clara: debemos centrarnos en hacer más eficiente la producción, reducir el desperdicio y abordar el problema del consumo insostenible. 
La creación en China de una cadena de suministro con la temperatura controlada y 30.000 toneladas de almacenamiento moderno costaría más de cien millones de dólares anuales durante los 20 próximos años. Muchos países en desarrollo carecen, sencillamente, de los fondos para semejante inversión inicial, pero, centrándose en lo fundamental y con recursos mucho más modestos, podrían mejorar espectacularmente la calidad de los silos de cereales, situados por lo general en zonas de población rural pobre y en los que más del 30 por ciento de los alimentos se estropea hasta el punto de resultar inadecuado para el consumo humano. 
En los últimos años, los hogares del Reino Unido han reducido su desperdicio de alimentos en un 21 por ciento y la industria alimentaria ha recortado sus niveles de desperdicio en un ocho por ciento. El público está más dispuesto a renunciar a la perfección cosmética: el de las frutas y verduras “feas” es el sector que crece más rápidamente en el mercado de productos frescos del Reino Unido, pues el año pasado se salvaron 300.000 toneladas de ellos, que, de lo contrario, se habrían desperdiciado por no tener la forma o el tamaño correctos. 
Existe mucha preocupación por la demanda en aumento de carne y productos lácteos en China y la India, pero el consumo de carne por habitante en los Estados Unidos y Europa sigue siendo más del triple que el de esos dos países. 
En el pasado, el alimento del ganado vacuno, las ovejas y las cabras eran la hierba y otras fuentes de energía no disponibles para los seres humanos, mientras que el de los cerdos y las gallinas eran los desperdicios, con lo que contribuían en conjunto a la disponibilidad total de alimentos. Ahora se utiliza un tercio de toda la tierra cultivable para cultivos destinados a alimentar el ganado y no para cultivos básicos a fin de obtener alimentos destinados a las personas. 
Según los cálculos del Programa de las Naciones Unidas para el Medio Ambiente, la utilización de más subproductos y desperdicios como alimento del ganado podría liberar alimentos en el mercado mundial para alimentar a otros 3.000 millones de personas. La campaña Pig Idea pide el fin de la legislación de la Unión Europea y de algunos de los estados de los EE.UU. que prohíbe la utilización de desperdicios de alimentos para alimentar cerdos y gallinas, por el riesgo de enfermedades animales. 
La Tierra es capaz de alimentar a todo el mundo. No abordar los problemas que afectan la oferta y la demanda es una prueba de mala administración grotesca y un crimen contra los pobres del mundo, las demás especies del planeta y las generaciones futuras. 

Jerusalén y más allá 
TEL AVIV – La política del gobierno del primer ministro Benjamin Netanyahu respecto de Jerusalén está mal concebida. Esto quedó ampliamente demostrado con el anuncio de la construcción de 1.600 nuevos apartamentos en la zona ocupada al este de la ciudad durante lo que se suponía iba a ser una visita de cortesía del vicepresidente norteamericano, Joe Biden, el mejor amigo de Israel en la administración del presidente Barack Obama. 
Sin embargo, aunque tal vez Netanyahu no sea un gran conciliador, la administración Obama, al calificar el anuncio como un intento deliberado por frustrar las inminentes conversaciones indirectas con los palestinos, exageró el incidente para beneficio propio. 
Esto no significa que sea capaz de tomar las decisiones necesarias sobre las cuestiones centrales, sin las cuales será imposible sellar un acuerdo. Pero, además de una conciliación, Netanyahu también –y quizá básicamente- está involucrado en un ejercicio de supervivencia, un intento imposible de complacer a demasiados actores con expectativas disímiles. 
Las negociaciones con los palestinos son una manera de complacer a Obama, cuyo respaldo Netanyahu necesitará enormemente en caso de que se requiera un ataque a las instalaciones nucleares de Irán. Por eso es que Netanyahu autorizó lo que la secretaria de Estado Hillary Clinton llamó un congelamiento “sin precedentes” de la propagación de asentamientos en Cisjordania (a diferencia de Jerusalén). 
Netanyahu también promovió su idea de una “paz económica”, con la esperanza de que se pospusiera un acuerdo sobre las cuestiones centrales del conflicto. Al perseguir esta política, Netanyahu hizo considerablemente más que muchos de sus antecesores en aras de mejorar las condiciones de vida en Cisjordania. 
Si tuviera éxito en estas misiones imposibles, Netanyahu bien podría ser elegible para el Premio Nobel –no de la paz, sino de física-. Al construir nuevos vecindarios en Jerusalén Este, Netanyahu responde a las expectativas de su coalición, pero pone en riesgo un logro central del gobierno de Ehud Barak hace una década –el acuerdo con el presidente Bill Clinton que reconoció los vecindarios judíos existentes por entonces en Jerusalén Este como parte de la capital de Israel. 
Si neutralizar a Irán es un objetivo israelí, entonces la política para Jerusalén de Netanyahu es un disparate estratégico, ya que le ofrece al presidente iraní, Mahmoud Ahmadinejad, una plataforma ideal para congregar al mundo musulmán en contra de Israel y sus aliados norteamericanos. También plantea un serio problema para el sector árabe moderado, que intenta ratificar la iniciativa de paz árabe en una próxima cumbre árabe en Trípoli. 
A la administración de Obama definitivamente le gustaría vislumbrar el fin del proyecto nuclear de Irán, pero no comparte la determinación de Israel de buscar aplicar sanciones agobiantes contra Teherán, mucho menos considerar seriamente, como hacen los israelíes, una opción militar. Las sanciones diluidas que hoy barajan los norteamericanos, y su persistente consejo a los israelíes de abstenerse de atacar a Irán, reflejan una enorme disparidad en las estrategias de los dos aliados. 
Las prioridades de Obama están en Bagdad, Kabul y la reconciliación de Estados Unidos con el mundo musulmán. Su administración claramente da a entender que puede vivir con un Irán nuclear. 
Los principales objetivos de Obama en la búsqueda de una paz palestino-israelí son asegurar la seguridad de los soldados norteamericanos en los campos de batalla de Oriente Medio y mejorar la mirada que se tiene de Estados Unidos en el mundo árabe. Esto quedó de manifiesto con el reciente testimonio del general David Petraeus, jefe del Comando Central de Estados Unidos, responsable de las cuestiones militares en Oriente Medio. 
Netanyahu haría bien en suponer que una paz palestino-israelí está relacionada con la cuestión iraní, no porque ayudaría a crear las condiciones para un ataque militar, sino porque contribuiría a disolver la coalición regional liderada por Irán, que incluye a Siria, Hamas y Hezbollah. De hecho, el desafío que le plantea Irán a la comunidad internacional con su programa nuclear juega un papel crucial a la hora de mantener unida esta coalición y perpetuar el liderazgo iraní del bando antinorteamericano en la región. 
Si bien los palestinos tendrían razones suficientes para oponerse a la política israelí de limitar su espacio habitable en la ciudad, en ningún momento desde la ocupación de Jerusalén Este en 1967 un gobierno israelí cuestionó la autoridad de los palestinos sobre estos santuarios. El llamado de los líderes palestinos como Mohammed Dahlan a los israelíes árabes y a los residentes de Jerusalén Este “a proteger el Haram (ciudad santa) de los judíos” podría terminar en una violencia impensada. 
El juego de la Autoridad Palestina en la Ciudad Santa, al igual que el cuestionamiento indoblegable de Benjamin Netanyahu al staus quo allí, transmiten un mensaje inequívoco: Jerusalén es demasiado central a las perspectivas de una reconciliación árabe-israelí y la misión de atenuar la peligrosa histeria colectiva en toda la región como para que quede como una herida abierta. 

¿Jihad o asesinato? 
Es notable el hecho de que algunos de los conceptos fundamentales de la terminología religiosa musulmana hayan pasado a formar parte del lenguaje de la actualidad internacional. El público mundial debate problemas nacidos en la teología islámica, involucrando a especialistas y legos, musulmanes y no musulmanes. 
Por ejemplo, el término jihad, traducido comúnmente como "guerra santa" se ha vuelto casi omnipresente. Aunque concebido en los comienzos de la historia musulmana como un medio de difundir la palabra de Dios, los estudiosos musulmanes distinguen hoy entre dos tipos de jihad, una que es una lucha interna contra la tentación y otra que es un conflicto físico contra un agresor que amenaza la supervivencia o los derechos fundamentales de una comunidad musulmana. 
Numerosos académicos musulmanes han alzado sus voces para poner en cuestión la defensa que hacen los terroristas de las bombas suicidas o los ataques a civiles, ofreciendo largas citas que proceden de siglos de jurisprudencia religiosa. Por si misma, esta reacción representa una valiosa expresión de conciencia colectiva en oposición a los terroristas. 
Se está incentivando a los intelectuales musulmanes a que pongan énfasis en la argumentación religiosa contra la violencia fundamentalista con el fin de privar a los terroristas de sus argumentos más temibles y potentes. Si los académicos musulmanes pueden probar de alguna manera lo errado de estos argumentos, se piensa que se reducirá la capacidad de los terroristas para sustentar su violento submundo. 
Si se mira más de cerca, se puede ver que si bien estas controversias a menudo estuvieron enmarcadas en términos religiosos, su trasfondo no tenía nada que ver con la religión. La gama de interpretaciones opuestas de los textos religiosos es prácticamente ilimitada, y muy raramente las disputas son resueltas por argumentaciones racionales. 
Más recientemente, cuando Saddam Hussein invadió Kuwait, encontró estudiosos que plantearon argumentos teológicos a su favor. La coalición que lo enfrentó no tuvo dificultades para encontrar argumentos religiosos que llevaban precisamente a la conclusión opuesta. 
En la actualidad está claro que los fundamentalistas y sus partidarios tienen los oídos completamente cerrados para incluso la refutación teológica más elaborada de sus puntos de vista, ni siquiera si es planteada por destacadas autoridades religiosas. El primer reflejo de los fundamentalistas es retirarse de las corrientes mayoritarias para crear a su alrededor una coraza impermeable a cualquier lógica que no sea la suya propia. 
Los problemas más esenciales que enfrentan hoy los seres humanos, aquellos que dan origen a los conflictos más profundos, no tienen relación alguna con la teología. Tienen relación con disputas territoriales, el poder político, definiciones de derechos y la distribución de la riqueza. 
¿Por qué, entonces, seguimos a los fundamentalistas hasta el centro mismo de su locura? Permitirles plantear estos problemas en términos religiosos da legitimidad a la perspectiva que intentan imponer, particularmente en sus propias sociedades. 
De hecho, los debates sobre el uso de términos religiosos dan credibilidad a los esfuerzos de los fundamentalistas por aplicar estas ideas al estado de las cosas del mundo moderno. Tales debates admiten y conceden que estos conceptos religiosos son en general válidos, incluso cuando, como en el caso de los fundamentalistas, sencillamente no son pertinentes. 
Invariablemente, los fundamentalistas rechazan las críticas religiosas a sus puntos de vista, acusándolas de ser evidencias de que las autoridades religiosas han sido corrompidas por influencias hostiles. De este modo, los terroristas oponen la "pureza" y "autenticidad" de sus argumentos a los acomodos y arreglos a los que supuestamente han sido obligadas las instituciones religiosas. 
Hablar a los musulmanes exclusivamente en sus propios términos religiosos los excluye de marcos éticos más generales que defienden los valores humanos esenciales, particularmente la protección de los civiles inocentes. Estos valores son la base sobre la que descansan todas las tradiciones religiosas y culturales. 
En lugar de luchar en nombre de la libertad política y religiosa, nos arriesgamos a entrar en un conflicto con las falsas imágenes que los terroristas han creado. Peor aún, llevaríamos este conflicto a nuestras propias sociedades, en donde hoy las diferentes tradiciones culturales y religiosas se encuentran inextricablemente mezcladas. 
Incluso puede ser que el lenguaje religioso no exprese adecuadamente el profundo rechazo que todos sentimos hacia las acciones de los terroristas. Ningún sentimiento de victimización puede justificar, bajo ninguna circunstancia, estos crímenes contra inocentes, y ningún sistema teológico puede aceptar la negación de la esencia humana que todos compartimos. 

El laberinto de Jinnah 
NUEVA DELHI – Hay tres eventos recientes que ilustran vivamente los dilemas del Pakistán actual, que en muchos aspectos son los mismos desafíos a que se enfrentó el fundador del país, Mohammed Ali Jinnah, hace seis décadas. 
La reunión en Nueva Delhi marcó un restablecimiento temporal. No obstante, el ministro de relaciones exteriores de Pakistán apenas iba de regreso a Islamabad, cuando supuestamente unos terroristas talibanes habían atacado una misión médica india ubicada en el corazón de Kabul, Afganistán, matando a 11 personas. 
Además, en la provincia pakistaní de Waziristan, tres sikhs, minoría en Pakistán, fueron secuestrados. Uno de ellos fue decapitado cuando no se pudo cobrar el rescate. 
India y el mundo ven con horror esos eventos, incapaces de decidir cómo responder. Mientras las personas se preguntan si el aumento de la presencia de los Estados Unidos y la OTAN en Afganistán, que empezó el mes pasado, tendrá éxito, todo el sur de Asia está haciendo preguntas aún más preocupantes. 
En una reunión de prensa del 14 de noviembre de 1946, nueve meses antes de que la India británica fuera dividida en dos países, India y Pakistán, se le preguntó a Jinnah sobre el futuro de la situación comunal de lo que se convertiría en Pakistán. Pronosticó un “gobierno realmente estable y seguro en Pakistán”, cuya mayoría musulmana trataría a las minorías entre nosotros “de la manera más generosa.” 
Ha sido una víctima de sus propios sueños de grandeza sobre su papel en el mundo y su lugar entre las naciones islámicas, y frecuentemente de una intensa emotividad y una ausencia de lógica calmada y serena. Casi inevitablemente, o así parece, la idea de Pakistán ha sido usurpada, razón por la cual sus amigos a menudo se han convertido en sus amos y por la que Pakistán sigue siendo frágil, inseguro y tenso. 
Por lo tanto, adoptó la identidad de una República Islámica –una evolución aparentemente directa y lógica de los “musulmanes como nación distinta” antes de la partición posterior de Pakistán como un Estado islámico. En realidad, esta transición ha impedido la evolución de Pakistán en un Estado moderno y funcional respaldado por una identidad nacional coherente. 
En efecto, al convertirse en un Estado islámico, Pakistán se convirtió con el tiempo –y tal vez inevitablemente- en un Estado “jihadí”. No es de sorprender que, tras haber optado por ese camino, también se haya convertido en el refugio que eligieron Osama bin Laden y los líderes talibanes que huyeron de Afganistán después de la invasión encabezada por los Estados Unidos. 
La paz en la región y al interior de Pakistán depende de la respuesta a esta pregunta, que sólo la sociedad civil pakistaní –no los Estados Unidos, la OTAN ni ninguna presencia aumentada- puede dar. Pero actualmente la sociedad pakistaní es huérfana y depende casi por completo del ejército y de los omnipresentes Servicios de Inteligencia (ISI por sus siglas en inglés) que se han convertido en un Estado dentro del Estado y que no rinden cuentas a nadie. 
En efecto, en algún momento Pakistán quiso convertirse en algo parecido a la extensión de la dinastía mogol que gobernó a la India durante mucho tiempo. Pero con esta aspiración malinterpretaron seriamente tanto el presente como la realidad histórica heredada, porque Pakistán también deseaba ser legatario de la India británica –un deseo confuso que hizo que Pakistán fuera más vulnerable a convertirse en un "Estado alquilado" que cuando fue parte de los imperios británico o mogol. 
Igualmente, los sueños de los vínculos culturales con Asia Central no convierten a Pakistán en una frontera entre la zona y las grandes masas de la India. De hecho, el único papel que desempeña Pakistán en este respecto es el de puesto de avanzada para los terroristas del Asia Central. 
El hecho de que en el país que Jinnah creó en nombre del Islam, esa noble fe constituya ahora el principal desafío a la supervivencia misma del Estado es una cruel ironía. No es menos irónico que Pakistán, al que alguna vez se consideró como el protector de los intereses occidentales en el sur de Asia, se haya convertido en el reto más importante para esos intereses – o lo que un dignatario occidental llamó de manera muy poco diplomática, "una migraña internacional". 

Macrodatos para los estudiantes pobres 
Pero no ocurrirá si no se invierte en educación y capacitación. Si queremos terminar con la pobreza, reducir el desempleo y poner freno a la creciente desigualdad, debemos encontrar formas de enseñar nuevas, mejores y más baratas, y hacerlo a gran escala. 
Y, afortunadamente, vivimos en una época en que la tecnología de la información nos brinda las herramientas adecuadas para ampliar el acceso a la educación de alta calidad y asequible. Los macrodatos –los conjuntos de datos complejos y de gran volumen que las empresas usan para analizar y predecir el comportamiento de los consumidores– pueden brindar a los docentes y a las empresas cantidades de información sin precedentes sobre los patrones de aprendizaje de los alumnos, y ayudar a las escuelas a personalizar la educación en formas cada vez más sofisticadas. 
El Grupo del Banco Mundial y su institución para créditos privados, la Corporación Financiera Internacional (IFC, por su sigla en inglés), procuran aprovechar este potencial para apoyar a los sistemas educativos nacionales. Una iniciativa reciente, llamada Enfoque Sistémico para lograr Mejores Resultados en Educación (SABER, Systems Approach for Better Education Results), obtiene y comparte datos comparativos sobre políticas e instituciones educativas en países de todo el mundo. 
En el sector privado, la capacidad para obtener información sobre la interacción entre alumnos y maestros, y la interacción entre los estudiantes y los sistemas de aprendizaje, puede tener un profundo impacto. En Kenia, por ejemplo, las Academias Internacionales Bridge usan el aprendizaje adaptativo a gran escala. 
Bridge prueba distintos enfoques para enseñar habilidades y conceptos estándar mediante la implementación de dos versiones de una lección al mismo tiempo en una gran cantidad de aulas. Las lecciones son presentadas por los maestros en forma programada y a partir de planes estandarizados, con tabletas que también registran el tiempo que los maestros dedican a cada lección. 
Sabemos que una miríada de cuestiones pueden causar que el desempeño de un estudiante empeore: el calor insoportable durante el verano en aulas sin acondicionadores de aire, los problemas en el hogar, la mala calidad de los maestros, por nombrar algunas. 
SABIS explora grandes conjuntos de datos para garantizar elevados estándares y mejorar el desempeño académico de 63.000 estudiantes. El seguimiento continuo del desempeño anual de los estudiantes produce más de 14 millones de datos que se usan para dar forma a la capacitación, alcanzar objetivos de aprendizaje y garantizar la consistencia en la red de escuelas de la empresa en 15 países. 
Knewton, una plataforma adaptativa de aprendizaje que personaliza cursos digitales mediante el uso del análisis predictivo, es otra empresa en la vanguardia de la revolución de datos. Con contenidos y capacitación personalizados, incluso en aulas sin los recursos con los que cuentan las escuelas privadas se puede proporcionar un aprendizaje individual. 
Solo estamos empezando a buscar la forma en que el impresionante potencial de los macrodatos puede aprovecharse para el aprendizaje y al mismo tiempo proteger la privacidad de los alumnos. En algunos casos, la tecnología para la captación de los datos supera nuestra capacidad para decidir cómo deben ser obtenidos, almacenados y compartidos. 
Para aprovechar esos beneficios –y hacerlo responsablemente– debemos garantizar que la obtención de datos no sea ni excesiva ni inapropiada, y que apoye al aprendizaje. El sector privado, los gobiernos y las instituciones como el Grupo del Banco Mundial deben formular reglas sobre la forma en que se obtiene, comparte y usa la información crítica sobre el desempeño de los estudiantes. 

Recuperaciones sin empleo y políticas maniacas 
En estos momentos el Congreso está trabajando de nuevo en otra ley de “empleos.” En efecto, John Taylor, de la Universidad de Stanford atribuye la reciente crisis financiera a políticas monetarias de estímulo excesivas durante la parte final del mandato de Alan Greenspan como presidente de la Reserva Federal estadounidense. 
De 1960 hasta 1991, las recuperaciones de los Estados Unidos fueron típicamente rápidas. Entre la parte más profunda de la recesión hasta la recuperación a los niveles de producción previos a ésta, pasaban dos trimestres en promedio, y el empleo se recuperaba en ocho meses. 
Sin embargo, las recuperaciones de las recesiones de 1991 y 2001 fueron diferentes. Por ejemplo, en 2001 la producción se recuperó solamente en un trimestre, pero los empleos tardaron treinta y ocho meses para regresar. 
Algunos economistas señalan que, a diferencia de recuperaciones pasadas, cuando los trabajadores que habían sido temporalmente despedidos fueron recontratados, los empleos que se perdieron a partir de 1991 fueron de carácter más permanente. Los trabajadores desempleados tuvieron que encontrar puestos en nuevas industrias, lo cual requirió más tiempo y mayor capacitación. 
Otros indican que Internet ha ayudado a las compañías a hacer contrataciones más rápidas. Así pues, en lugar de contratar apresuradamente a la primera señal de recuperación por temor a no poder hacerlo más adelante, y perder ventas, las empresas prefieren estar seguras de que la recuperación está bien afianzada antes de conseguir más trabajadores. 
Típicamente, las prestaciones del desempleo duran solamente seis meses. Además, debido a que las prestaciones de salud a menudo están vinculadas a un puesto de trabajo, un trabajador desempleado también tiene el riesgo de perder el acceso a un sistema de salud asequible. 
Las prestaciones de corta duración pueden haber sido apropiadas cuando las recuperaciones eran rápidas y el empleo abundaba porque el temor a perder las prestaciones antes de encontrar un empleo puede haber incentivado a los trabajadores a buscar con más empeño. Sin embargo, frente a la baja creación de empleos, un incentivo positivo se ha convertido en una fuente de ansiedad. 
Los políticos se arriesgan al ignorar la ansiedad popular. Muchos piensan que el presidente George H.W. Bush perdió su apuesta por la reelección a pesar de haber ganado una guerra popular en Irak porque parecía estar fuera de contacto con la aflicción del público tras la recesión de 1991. 
En teoría, de esto se trata la democracia- políticas que respondan a las necesidades de las personas. En la práctica, sin embargo, la presión del público para hacer algo de forma rápida permite a los políticos no tener consideración de las salvaguardas y equilibrios usuales en la toma de decisiones del gobierno. 
Muchas de las leyes que se promulgan con fines de estímulo tienen poco efecto inmediato en la creación de empleos, pero sí tienen un efecto de largo plazo adverso en las finanzas públicas. Por ejemplo, el paquete de estímulo de 2009 aprobado por la administración Obama tenía previstos muchos miles de millones de dólares para la investigación del cáncer, aunque dicha investigación emplea a pocas personas de forma directa e implica un gasto de largo plazo –mucho más que el de una prolongada recuperación. 
También tiene efectos adversos para una economía saludable la moda reciente de bajar a casi cero las tasas de interés y mantenerlas así durante un periodo sostenido de tiempo. No es nada claro que las tasas de interés de casi cero de corto plazo (respecto de las tasas de interés simplemente bajas) tengan un gran efecto adicional en alentar a las empresas a crear empleos cuando poderosas fuerzas económicas las obligan a ser reacias en cuanto a hacer contrataciones. 
Por ejemplo, los hogares y gestores de inversiones, que son reacios a mantener el dinero en inversiones seguras – fondos de mercado, en lugar de buscar invertir en títulos con vencimientos más largos y un mayor riesgo de crédito siempre que ofrezcan rendimientos adicionales. Del mismo modo, las inversiones que huyen de las tasas de interés bajas estadounidenses (y más generalmente, de los países industriales) han hecho que aumenten los precios del capital y de los bienes inmuebles de los mercados emergentes creando las condiciones para su caída (como observamos recientemente cuando los capitales buscaron inversiones seguras luego del trastorno financiero de Europa). 
La tasa de desempleo de Brasil, por ejemplo, está en un nivel bajo como no se había visto en décadas. Si la Reserva Federal tuviera que aceptar su responsabilidad de facto como banquero central mundial, tendría que admitir que sus políticas relativas a las tasas de interés no son favorables a un crecimiento mundial estable. 
La política seguiría siendo acomodaticia si la Reserva Federal mantuviera bajas las tasas de interés en lugar del nivel cero que propicia pánico. Y esto haría que los ahorradores tuvieran menos incentivos para buscar rendimientos evitando así la inestabilidad financiera. 
Sin embargo, los políticos no se quedarán pasivos si la Reserva Federal trata de subir las tasas de interés. Su punto de vista –y el de la Reserva- se basan en el cálculo equivocado de que si las tasas bajas son buenas para la creación de empleos, las tasas demasiado bajas tienen que ser aún mejores. 
Los estudios emergentes sobre la inflación de los precios de los activos y la toma de riesgos originados por políticas que establecen tasas de interés demasiado bajas convencerán en última instancia a los responsables del diseño de políticas de la Reserva Federal de cambiar de postura. Sin embargo, para que los políticos se preocupen menos por el tema de los empleos, tal vez necesitamos empezar a discutir si las recuperaciones sin empleos son permanentes, y si la red de seguridad de los Estados Unidos, diseñada para otra era, tiene que ser modificada. 

Empleos y estructura en la economía global 
NUEVA YORK – La economía global está en una encrucijada a medida que los mercados emergentes (y de modo más amplio los países en desarrollo) cobran cada vez más importancia, tanto para la estabilidad macroeconómica y financiera como por su impacto sobre otras economías, incluidos los países avanzados. 
En algunas partes del sector comercializable (las finanzas, los seguros y el diseño de sistemas de cómputo) el valor agregado y el empleo crecieron, mientras que en otras (la electrónica y los automóviles) creció el valor agregado pero el empleo disminuyó a medida que los puestos de menor valor agregado salieron al extranjero. El efecto neto fue un aumento insignificante del crecimiento en el sector comercializable. 
El gobierno y la atención a la salud por sí solos representaron casi el 40% del aumento neto del empleo en toda la economía desde 1990 hasta 2008. La debilidad fiscal, el reajuste del valor de los bienes inmobiliarios y la disminución del consumo indican que existe la probabilidad de un desempleo estructural de largo plazo. 
Por ejemplo, en los Estados Unidos si bien muchos bienes y servicios son más baratos de lo que serían si el país estuviera aislado de la economía global, no podemos dar por sentado que estos ahorros en los costos necesariamente compensen la reducción de las oportunidades de empleo. La gente podría estar dispuesta a sacrificar los precios bajos de las mercancías a cambio de la garantía de que habría amplias opciones de empleos productivos y bien remunerados ahora y en el futuro. 
Una segunda respuesta es reconocer las implicaciones en términos de la distribución, pero aceptarlas como el precio de la eficiencia y la apertura. Según este punto de vista, la alternativa –no tener un sistema de mercado eficiente que opere en una economía global relativamente abierta—sería mucho peor. 
Probablemente sí haya que elegir entre los niveles de ingreso y la distribución por un lado y la gama de oportunidades de empleo por el otro. No es realista definir el reto en términos de resistir o de vencer a las poderosas fuerzas de mercado que operan en la economía global. 
Por el lado de la oferta, el Estado puede invertir o hacer inversiones conjuntas con el sector privado en capital físico (infraestructura), instituciones, capital humano y los soportes de conocimientos y tecnológicos de la economía. Estas inversiones generalmente tienen el efecto (tanto en países avanzados como en países en desarrollo) de elevar los rendimientos de la inversión privada, con lo que ésta se expande en magnitud y alcance e impulsa el empleo. 
Por supuesto, el que haya más y mejor educación no garantiza que el número de esos empleos se pueda ampliar de manera significativa debido al alcance del sector comercializable. Pero una mayor cantidad de titulaciones en ciencias e ingeniería podría promover el crecimiento del empleo y –junto con inversiones del sector público en tecnologías prometedoras—también podría aumentar el alcance del sector comercializable. 
Las empresas multinacionales tienen acceso a una abundante oferta global de mano de obra relativamente barata en múltiples categorías de capacitación, por lo que no hay muchos beneficios para las inversiones que aumentan la productividad de la mano de obra en los sectores comercializables de los países de ingresos altos. No obstante, las coinversiones del sector público, si se orientan de manera adecuada, podrían reorientar estos incentivos mediante la disminución del costo de la inversión privada en tecnología. 
De forma análoga, las inversiones en infraestructura añadirían empleos directamente y mejorarían la competitividad y la eficiencia en una amplia gama de sectores. Dada la difícil situación fiscal actual, también se deberían explorar las operaciones conjuntas entre el sector público y el privado, aprovechando la larga experiencia que existe sobre inversiones en infraestructura para apoyar el crecimiento en los países en desarrollo. 
Una vez que se han perdido la mano de obra calificada, los programas de capacitación y las instituciones técnicas en industrias específicas, es difícil recuperarlas. La política de largo plazo debería incluir una evaluación dinámica de la fuerza competitiva y el potencial de empleo en todos los sectores y a todos los niveles de capital humano, con el objetivo de promover resultados de mercado que cumplan objetivos sociales. 
Eso continuará y debe continuar. Es una forma benigna de competencia global que aumenta la productividad en todas partes, siempre que los mercados para los productos terminados e intermedios permanezcan abiertos. 
Para que un sistema global abierto sobreviva en un mundo en el que los Estados nación son los principales encargados de la toma de decisiones, será necesario administrarlo y guiarlo no sólo para que logre la eficiencia y la estabilidad (por importantes que sean estos objetivos), sino también para que garantice que sus beneficios se distribuyan de manera equitativa entre los países y dentro de ellos. 
Si el empleo en los países avanzados como los Estados Unidos logra una recuperación firme junto con el crecimiento, será más fácil obtener apoyo político para una economía global abierta. Pero, en vista de las tendencias adversas en el sector comercializable y del agotamiento del sector no comercializable como fuente de creación de empleos, el escenario más probable es que el desempleo siga siendo pertinazmente elevado a pesar de un regreso al crecimiento normal. 
No es buena idea suponer que los mercados solucionarán por sí solos estos problemas de distribución; la evolución de la estructura y de la distribución del ingreso es en gran medida el resultado de los incentivos del mercado. Todos los países, los avanzados y los emergentes, deben abordar cuestiones de inclusión, distribución y equidad como parte central de sus estrategias de crecimiento y desarrollo. 
Paul Samuelson dijo alguna vez que toda buena causa merece algo de ineficiencia. Tenía razón moral, pragmática y políticamente. 

Semblanza de un pacificador 
En el apogeo de la Guerra Fría, hizo avanzar a las dos superpotencias nucleares, los Estados Unidos y la Unión Soviética, hacia la paz. Las lecciones de la hazaña de Kennedy en cuanto a capacidad de dirigir –una de las mayores de los tiempos modernos– son directamente pertinentes actualmente. 
Para muchos, la guerra entre las dos superpotencias parecía inevitable. En octubre de 1962, la crisis de los misiles de Cuba creó una atmósfera de miedo y pesimismo y, desde luego, el convencimiento de que los EE.UU. y la Unión Soviética no se podían reconciliar. 
Entendió que gran parte de la tensión peligrosa se debía a los intransigentes de los dos bandos, que actuaban como si la paz fuera imposible. Sus acciones en un bando provocaban la reacción de los intransigentes del otro bando, lo que alimentaba una espiral ascendente de desconfianza que fortalecía los extremos de los dos. 
Creían que ninguno de los dos bandos recurriría a las armas nucleares, por miedo a las represalias, pero Kennedy reconoció algo mucho más peligroso: accidentes, errores de apreciación, fanfarronadas, provocación por parte de los intransigentes o errores tácticos podían hacer que cualquiera de los bandos fuese presa del pánico. 
En su extraordinario “Discurso sobre la paz” del 10 de junio de 1963 indicó a los americanos que había una forma de lograr la paz con la Unión Soviética. En lugar de hacer pública una lista de exigencias, Kennedy hizo algo mucho más interesante e inhabitual: pidió a los americanos que reconsideraran sus actitudes sobre la guerra y la paz. 
Demasiados la consideran irreal, pero esa es una creencia peligrosa, derrotista. Impone la conclusión de que la guerra es inevitable, de que la Humanidad está condenada, de que somos presa de fuerzas que no podemos controlar. 
Kennedy diagnosticó el problema sucintamente: “Los dos estamos atrapados en un peligroso círculo vicioso, en el que la sospecha en un bando infunde sospecha en el otro y las nuevas armas engendran armas contrarias”. 
El discurso de Kennedy provocó una respuesta positiva de su homólogo en la Unión Soviética, Nikita Jrushchev, quien llamó al representante de los EE.UU. y le dijo que aquel discurso era el mejor pronunciado por un Presidente americano desde la época de Franklin Roosevelt. Al cabo de unas semanas, los dos bandos habían acordado el Tratado de prohibición parcial de los ensayos nucleares. 
“La Historia nos enseña que las enemistades entre las naciones, como entre las personas, no son eternas”, dijo. “Por inmutables que parezcan nuestros gustos y nuestros desagrados, el rumbo del tiempo y los acontecimientos ofrecen con frecuencia cambios sorprendentes en las relaciones entre las naciones y sus vecinos.” 
Los EE.UU. están de nuevo apresados en una espiral de desconfianza e incertidumbre con otros países (y lo mismo se puede decir de un sinfín de conflictos en todo el mundo que no afectan a los EE.UU.). El conflicto de este país con el Irán es un ejemplo muy ilustrativo de esa clase; otros son los que mantienen con Cuba y Corea del Norte y también el conflicto palestino-israelí, en el que los EE.UU. están profundamente comprometidos por su apoyo a Israel. 
En todos esos casos, muchas personas consideran inevitables el odio y el conflicto, por un choque fundamental de valores e intereses, pero raras veces es así. Aunque los EE.UU. y el Irán están inmersos en una espiral de desconfianza, por ejemplo, podría haber bases para restablecer una relación bilateral mucho más sana. 
Su conflicto se ha extendido a Siria, donde los EE.UU. están pensando ahora en armar a los rebeldes contra el Presidente Bashar Al Assad, en gran medida porque su régimen está alineado con el Irán. Así, pues, la guerra civil de Siria es cada vez más una lucha por poderes entre el Irán y los EE.UU. (y otros países antiiraníes) y está habiendo víctimas sirias en masa a consecuencia de un conflicto ajeno. 
Ahora que el pueblo iraní ha elegido a un nuevo presidente, Hasán Ruhaní, hay una oportunidad de una nueva apertura en pro de la paz. Sí, hay asuntos importantes que discutir, en particular las ambiciones nucleares del Irán, pero varios países vecinos del Irán ya cuentan con armas nucleares que amenazan a toda la región. 
El Presidente de los EE.UU., Barack Obama, debe dar nuevos pasos, tanto con el Irán como con otros países (incluidos Cuba y Corea del Norte). Un decenio de guerras secretas y no tan secretas, ataques con aviones teledirigidos y operaciones encubiertas de los EE.UU. es más que suficiente. 
Hace cincuenta años, Kennedy demostró que se podía alcanzar la paz aun en las circunstancias más difíciles. Su valor, lucidez, elocuencia y aptitudes políticas brindan un modelo e inspiración para los EE.UU. y otros países en la actualidad. 

Combatir la plaga del mosquito 
En tanto, el dengue es una de las principales causas de enfermedad y muerte en las regiones tropicales y subtropicales; cada año, hasta 100 millones de personas resultan infectadas. Y se estima que en todo el mundo se producen unos 200.000 casos de fiebre amarilla por año, de los que 30.000 son fatales. 
Una sola picadura de un mosquito infectado basta para transmitir una infección debilitante o mortal; y la rapidez con que se reproducen los mosquitos es sorprendente. Para enfermedades como el dengue y el virus del Nilo occidental no existen vacunas ni medicamentos, y los tratamientos para enfermedades como la malaria no son fácilmente accesibles en muchas de las áreas en riesgo, de modo que es imperioso hallar mecanismos más eficaces para controlar las poblaciones de mosquitos. 
Felizmente se ha inventado una nueva tecnología que promete dar buenos resultados y ya está lista para la prueba en campo. Facilitar su desarrollo depende ahora de los organismos gubernamentales. 
Hasta ahora, el principal método para la reducción de las poblaciones de insectos ha sido la denominada “técnica del insecto estéril” o TIE, que consiste en usar radiación para esterilizar insectos macho y luego liberarlos en las áreas infestadas, donde se aparearán con las hembras. Pero este método (que se usa desde mediados del siglo pasado) no resultó eficaz con los mosquitos, dada la fragilidad de estos insectos. 
Ahora hay una solución análoga, pero mucho más sofisticada, que se basa en los avances en biología molecular. Una empresa británica, Oxitec, ha creado un nuevo modo de controlar las especies de mosquitos transmisores del dengue, usando para ello técnicas de ingeniería genética molecular. 
La técnica consiste en criar en laboratorio mosquitos macho portadores de una mutación genética específica, que hace que sus crías produzcan altos niveles de una proteína que impide el funcionamiento normal de las células, de modo que morirán antes de alcanzar la madurez. Como los mosquitos macho no pican, liberarlos no plantea un riesgo sanitario; además, la descendencia genéticamente modificada morirá y desaparecerá del medioambiente. 
La teoría indica que tras varios meses de liberar a estos machos se debería lograr una marcada reducción de la población de mosquitos. Ahora sólo resta determinar si la técnica funciona en la práctica. 
Tanto tratándose de insectos esterilizados por radiación o de los mosquitos de Oxitec, la investigación científica procede paso a paso, aumentando gradualmente la escala del ensayo: primero se experimenta en el laboratorio, luego se realizan ensayos confinados y finalmente se hace una prueba de campo limitada. 
Estas pruebas siempre se someten a los debidos procesos de control y supervisión, para asegurar la seguridad y la eficacia del ensayo; además, existen normas oficiales que brindan un grado extra de protección. Para determinar el nivel de supervisión que corresponde en cada caso, se supone que los organismos públicos realizarán un análisis científico de los riesgos. 
Pero en la mayor parte del mundo la TIE no está regulada, mientras que cuando se trata de organismos genéticamente modificados, los procesos de revisión que llevan a cabo los organismos regulatorios tienden en todo el mundo a prolongarse y complicarse, y la aprobación de estas técnicas se demora (o fracasa) por cuestiones políticas. Esto aumenta el costo que suponen las actividades de investigación y desarrollo en ingeniería genética, lo que desalienta la inversión y pone trabas a la innovación. 
El Programa Especial de Investigación y Capacitación en Enfermedades Tropicales de la Organización Mundial de la Salud exhortó a los organismos de regulación a establecer “requisitos con base científica y caso por caso, con cierto grado de pragmatismo”, en vez de emplear un “enfoque precautorio que tal vez requiera contar con datos en relación con todos los riesgos teóricos”. En otras palabras, los reguladores deberían considerar los costos y beneficios sanitarios de estas innovaciones y acelerar el proceso de revisión. 
Dado el grado de sufrimiento que causan las enfermedades transmitidas por mosquitos, los gobiernos no deberían permitir que las soluciones para su control basadas en la ingeniería genética deban enfrentar la misma clase de obstáculos políticos y populistas que han impedido la aprobación de productos agrícolas genéticamente modificados. Sólo una regulación pragmática y basada en los hechos permitirá hacer realidad todo lo que la ingeniería genética puede aportar al combate contra las enfermedades. 

El desestimado dividendo de la paz para Israel 
De hecho, con medio millón, aproximadamente, de colonos israelíes en los territorios ocupados (incluida Jerusalén oriental) la creación de un Estado palestino con contigüidad territorial resulta una misión casi imposible. Así, pues, ¿es demasiado poco y demasiado tardío el renovado vigor del gobierno del Presidente de los Estados Unidos, Barack Obama, en la búsqueda de la paz? 
Entretanto, su ministro de Vivienda, Uri Ariel (colono, a su vez, y miembro del partido anexionista Hogar Judío), desencadena una nueva oleada de ampliación de los asentamientos que amenaza con enlazar la frontera de 1967 con el valle del Jordán, con lo que dividiría el territorio palestino. La propia insistencia de Netanyahu en las “férreas” disposiciones de seguridad es un eufemismo sobre la presencia israelí en el valle del Jordán y la negativa a retornar a las “fronteras de Auschwitz” de 1967. 
El Presidente palestino Mahmoud Abbas está demasiado débil y demasiado afectado por la rivalidad con los islamistas intransigentes de Hamás, que gobiernan en Gaza, para permitirse el lujo político de alejarse de las demandas básicas del nacionalismo palestino. Tampoco Netanyahu, un ideólogo que está visiblemente incómodo con su obligado apoyo a la idea de dos Estados, tiene en verdad un gobierno de coalición para la paz. 
Así, pues, el Secretario de Estado de los EE.UU., John Kerry, necesitará mucha creatividad para conciliar la oposición de Netanyahu y la condición palestina, recientemente reiterada por Nabil Shaath, estrecho colaborador de Abbas, de que Israel debe acceder a negociar sobre la base de las fronteras de 1967. Mahmoud Al-Habbash, ministro palestino de Asuntos Religiosos, llegó incluso hasta el extremo de exigir “garantías de que las conversaciones no fracasar[ía]n”, porque, de ser así, estallaría una nueva intifada sin lugar a dudas. 
Además, el impulso en pro de la paz de Kerry se produce en un ambiente regional que no es receptivo a una resolución negociada del conflicto palestino-israelí. La “primavera árabe” se ha vuelto sangrienta e imprevisiblemente turbulenta, lo que reduce aún más las posibilidades de paz en palestina. 
Desde luego, la victoria de Ruhaní es una buena noticia para los iraníes y puede propiciar un dialogo más civilizado entre la República Islámica y la comunidad internacional, pero no se puede esperar que la presidencia de Ruhaní cambie los objetivos estratégicos del Irán. Este país continuará con su programa nuclear, luchará por la supervivencia del régimen de Bashar Al Assad en Siria, procurará mantener su decisiva alianza con apoderados regionales suyos, como, por ejemplo, Hezbolá, y defenderá palestina y Al Quds (Jersusalén). 
Si Assad derrota a sus oponentes con la ayuda de Hezbolá y el Irán, se considerará por fuerza su supervivencia una victoria para el “eje de resistencia” regional a Israel y una presencia iraní permanente en Siria haría prácticamente inevitable una guerra entre Israel y el Irán. En ese caso, Palestina quedaría relegada a un rincón obscuro del quehacer internacional. 
Para complicar aún más la situación, las guerras de los Estados Unidos en el Iraq y el Afganistán han limitado su influencia regional. Ahora los EE.UU. afrontan un Oriente Medio impredecible que está escribiendo su historia mal que bien. 
El conflicto interno de Siria ha pasado a ser ahora una guerra sectaria entre suníes y chiíes que está extendiéndose por toda la región. Los clérigos suníes, que acaban de declarar una yijad contra “el régimen iraní, Hezbolá y sus aliados sectarios”, son la voz de millones de personas en todo el mundo musulmán. 
Además, oleadas de refugiados sirios están amenazando la sostenibilidad de la monarquía jordana, ya agitada por profundas divisiones internas. Hezbolá ha arrastrado al Líbano al conflicto sirio, con lo que ha creado un enfrentamiento entre los chiíes y los suníes en su país. 
Una situación similar está desarrollándose en el Iraq. Turquía, potencia regional responsable, se ha resistido hasta ahora a dejarse arrastrar al atolladero sirio, pero se pueden ver sus efectos en el aumento de las tensiones entre la mayoría suní del país y la secta shií alauí. 
Lamentablemente, Israel carece de una estrategia regional coherente. Netanyahu, siempre a la defensiva, no ve la agitación de Oriente Medio como un factor desencadenante de una estrategia práctica con la que se utilizara una solución para el problema palestino como palanca para un cambio positivo más amplio en la región. 
Los Estados Unidos, afectados por los costos de sus problemas en Oriente Medio, deseosos de centrarse en Asia y sin necesitar ya el petróleo árabe, pueden permitirse el lujo de abandonar la región a su suerte. Israel forma parte de ella y tiene un gran interés en contribuir a forjar su futuro. 
Tradicionalmente, Israel ha procurado crear alianzas con las minorías de la región: kurdos, persas, maronitas y demás. 
Israel debe desempeñar un papel activo en la caída de Assad como forma de socavar el “creciente chií” y aislar a su dirigente, el Irán. La derrota de Assad rompería el “eje de resistencia”, cortaría los suministros de armas a Hezbolá e introduciría una cuña permanente entre Turquía y el Irán. 
Fortalecería las relaciones de Israel con Egipto, contribuiría a estabilizar a Jordania (Estado tampón útil y amistoso) y eliminaría una importante causa de tensión con el gobierno islamista del Primer Ministro de Turquía, Recep Tayyip Erdoğan. Lo más importante es que socavaría los intentos del Irán de lograr incursiones en el mundo árabe con el pretexto de defender a Palestina y la Jerusalén Santa. 

El momento de senilidad de la política pública 
Actualmente, hay tantas personas de más de 65 años de edad como de menos de 16. En el Reino Unido, una de cada seis personas, más o menos, tiene 65 años de edad o más, frente a uno de cada ocho americanos y uno de cada cuatro japoneses. 
A ese cambio han contribuido el descenso de las tasas de natalidad y de mortalidad infantil en la primera mitad del siglo XX, junto con el aumento de la esperanza de vida en los últimos decenios. Sean cuales fueren las causas, muchos están preocupados por que en los próximos decenios unas poblaciones en rápido envejecimiento presionen cada vez más a los sistemas de salud, asistencia social y seguridad social de forma insostenible para los presupuestos públicos. 
Pero, si bien esos temores no son del todo infundados, los debates sobre el envejecimiento de la población suelen exagerar la escala, la velocidad y las repercusiones de esa tendencia basándose en ideas fundamentalmente equivocadas sobre cómo envejecen las poblaciones. A diferencia de las personas, las poblaciones no siguen el ciclo vital de nacimiento, envejecimiento y muerte y, si bien la distribución de edad de una población puede cambiar, la edad resulta ser una forma poco fiable de calibrar la productividad de una población al aumentar la duración de las vidas individuales. 
La edad tiene dos componentes: el número de años que ha vivido una persona (que resulta fácil de medir en el caso de los individuos y las poblaciones) y el número de años que le quedan por vivir a una persona (que en el caso de los individuos es desconocido, pero en el de las poblaciones se puede predecir). 
El indicador normal del envejecimiento de la población es la relación de dependencia de las personas de edad (RDPE), que divide el número de personas que han llegado a la edad de la jubilación por el número de adultos en edad de trabajar, pero ese método no distingue entre las personas en edad de trabajar y las que trabajan en realidad, sin por ello dejar de clasificar a todas las personas cuya edad supera la edad legal para jubilarse como “dependientes”. 
Los jóvenes dedican un número de años cada vez mayor a la educación, mientras que muchos trabajadores mayores se jubilan antes de tiempo, lo que indica que tienen suficientes ahorros personales. En el Reino Unido, los 9,5 millones de dependientes en edad de trabajar (los que no tienen un empleo remunerado) son más que los que han superado la edad de jubilación y no trabajan. 
Además, la RDPE no tiene en cuenta que el aumento de la esperanza de vida con el tiempo hace que personas de la misma edad cronológica resulten en realidad más jóvenes. En 1950, una mujer británica de 65 años tenía una esperanza de vida media de 14 años; actualmente, puede abrigar la esperanza de vivir otros 21 años (en el caso de los hombres, las cifras son 12 y 18 años, respectivamente). 
Muchos otros países, en particular del mundo desarrollado, han experimentado cambios similares y donde más ha aumentado la esperanza de vida ha sido en el Japón. Entretanto, algunos países de la Europa oriental siguen aún a la zaga y en Rusia no se ha observado aumento alguno desde 1950 (véase el cuadro). 
Cuadro: esperanza de vida a la edad de 65 años en algunos países industrializados, 1950-2010 
Hombres 
Mujeres 
1950 
1975 
2000 
2010 
Cambio 
1950-2010 
1950 
1975 
2000 
2010 
Cambio 1950-2010 
Estados Unidos 
13 
14 
16 
18 
5 
15 
18 
19 
21 
5 
Canadá 
13 
14 
17 
19# 
5 
15 
18 
20 
22# 
7 
Australia 
12 
13 
17 
19# 
7 
15 
17 
21 
22# 
7 
Reino Unido 
12 
12 
16 
18 
6 
14 
16 
19 
21 
6 
Francia 
12 
13 
17 
19 
6 
15 
17 
21 
23 
8 
Italia 
13 
13 
17 
18# 
5 
14 
16 
20 
22# 
7 
Suecia 
14 
14 
17 
18 
5 
14 
17 
20 
21 
7 
Hungría 
13 
12 
13 
14 
1 
14 
15 
17 
18 
4 
Rusia 
13* 
12 
11 
12 
-1 
16* 
16 
15 
16 
0 
Japón 
11 
14 
18 
19# 
8 
13 
17 
22 
24# 
11 
Taiwán 
12 
16 
18 
N/D 
15 
18 
21 
N/D 
Fuente: Base de datos sobre la mortalidad humana 
* 1959; # 2009 
Una forma mejor de calibrar las repercusiones del envejecimiento de la población es la relación real de dependencia de las personas de edad (RRDPE), que divide el número total de personas con una EVR de quince años o menos por el de personas que tienen empleo, independientemente de su edad. Esa medida explica las repercusiones reales de los cambios en la mortalidad, al permitir que la divisoria de la “vejez” cambie cuando los avances en salud prolongan la duración de la vida productiva de las personas. 
Sin embargo, esta última se ha estabilizado y es probable que vaya aumentando gradualmente en los dos próximos decenios (véase el gráfico). En Alemania e Italia, la RRDPE ha permanecido casi uniforme durante dos decenios por haber tenido esos países un aumento más lento del empleo y tasas de natalidad menores que el resto del mundo desarrollado. 
La inmigración ha desempeñado un papel importante en la reducción de la RRDPE de muchos países al aumentar las tasas de empleo. Una participación cada vez mayor en la fuerza laboral de las mujeres, que pasan una parte mucho mayor de su vida en empleos remunerados que hace 50 años, cuando las mujeres los abandonaban después de casarse o de tener hijos, ha contribuido también a reducir las RRDPE. 
Una tasa baja de empleo femenino ha aumentado también la RRDPE de la India, aunque no tan drásticamente. También Rusia ha experimentado un importante aumento en su RRDPE por la dislocación económica que siguió al comunismo, pero el resto de las economías en ascenso más importantes sigue teniendo RRDPE relativamente bajas. 
En primer lugar, el envejecimiento de la población no es una excusa para recortar el Estado del bienestar o considerar insostenibles las disposiciones relativas a las pensiones. Al fin y al cabo, ese fenómeno está en marcha desde hace más de un siglo y en algunos sentidos sus repercusiones económicas y sociales se han ido reduciendo en los últimos decenios. 
Además, la RRDPE pone de relieve que la demanda en aumento de atención de salud y servicios sociales no es consecuencia de que haya un porcentaje mayor de personas que hayan superado una edad determinada. Factores como los avances en los conocimientos y la tecnología médicos y la complejidad cada vez mayor de las condiciones de comorbilidad son mucho más relevantes. 
En realidad, si bien las tasas de discapacidad propias de determinada edad parecen estar disminuyendo, las generaciones recientes tienen un peor panorama en materia de riesgos que las anteriores a consecuencia de tendencias como las tasas de obesidad en aumento. Así, pues, la capacidad de los sistemas de salud para afrontar una longevidad en aumento dependerá del cambio de la relación entre morbilidad y EVR. 
Las personas de edad con títulos universitarios (una pequeña minoría de su generación) cuentan con una importante ventaja de longevidad. Si persiste el efecto de aumento de la vida resultante de la enseñanza superior, podemos esperar que se acelere aún más el envejecimiento de la población, al envejecer las generaciones más jóvenes, mayores y que hayan cursado la enseñanza superior. 
La preparación para afrontar una demografía en transformación requiere una comprensión más matizada de lo que significa de verdad el envejecimiento de la población. Para eso, es esencial el indicador apropiado: la RRDPE. 

John McCain y la decadencia de Estados Unidos 
BERKELEY – En 1980, el Partido Republicano de Estados Unidos abandonó toda noción de que el presupuesto del gobierno debe estar equilibrado. Se arraigó la idea de que se debían emprender recortes fiscales todo el tiempo, en cualquier oportunidad, porque supuestamente la reducción de los impuestos aumentaba el ingreso. 
Irving Kristol, quien en algún tiempo fue editor de la revista The Public Interest y uno de los padres intelectuales de esta idea, escribió más tarde que lo que le interesaba no era si era cierto, sino más bien si era útil. Años después habló de su “propia actitud arrogante hacia el déficit presupuestal y otros problemas monetarios o fiscales. 
Ahora resulta claro que John McCain –quien alguna vez calificó de imprudentes los recortes fiscales de George W. Bush y se negó a votar por ellos—ha sucumbido ante este embrujo. Aparentemente está proponiendo más recortes fiscales que costarán al Tesoro de Estados Unidos alrededor de 300 mil millones de dólares al año, neutralizarlos con recortes de 3 mil millones de dólares anuales al gasto asignado y de alguna forma equilibrar el presupuesto. 
Conocemos las consecuencias: la política fiscal de McCain será con seguridad la política fiscal típica de los republicanos –y desde 1981, la política fiscal típica de los republicanos ha aumentado la relación deuda federal bruta-PIB en casi el 2% anual. 
Las políticas que ignoran el nivel de la deuda pública conducen al colapso de la moneda, la depresión (debida a la desorganización de la división sectorial del trabajo resultante) y una inflación elevada –tal vez, hiperinflación. A menudo, los responsables culpan de la catástrofe económica a las maniobras siniestras de extranjeros como los “gnomos de Zurich” o el FMI. 
En primer lugar, una relación creciente deuda-PIB restaría espacios a la inversión, puesto que los recursos que de otra forma se dedicarían a financiar inversiones productivas se utilizarían para apoyar el consumo público o privado. Desde 1981 Estados Unidos ha tenido la suerte de que los flujos de capital procedentes del extranjero han financiado el crecimiento de la deuda pública. 
Supongamos que en los próximos ocho años los déficits crecientes no desencadenan ni entrada adicional ni salida de capitales, y supongamos que unos Estados Unidos con menor inversión son unos Estados Unidos más pobres, con un rendimiento social bruto de las inversiones del 15% anual. Para 2016, el potencial productivo de Estados Unidos sería menor en una cantidad que reduciría el PIB real en 3.6% --500 mil millones de dólares reales, o aproximadamente 3,000 dólares por trabajador. 
El desempleo promedio tendría que aumentar entonces a fin de mantener las demandas de aumentos del salario real de los trabajadores a un nivel conforme con el crecimiento de la productividad. Las correlaciones aproximadas entre el crecimiento de la productividad y el desempleo promedio de las décadas de los setenta, ochenta, noventa y 2000 aumentarían la tasa natural de desempleo de la economía en alrededor de un quinto de punto porcentual, lo que costaría 500,000 empleos más. 
Y unos Estados Unidos con una deuda más elevada serían un país en el que los ahorradores y los prestamistas tendrían un mayor temor, justificado, de que el gobierno recurriera a la inflación para mitigar parte de su deuda pendiente. La Reserva Federal entonces tendría que luchar contra la inflación –ejerciendo presión al alza sobre el desempleo—a fin de asegurar a los ahorradores y prestamistas de la voluntad de cuidar la estabilidad de los precios. 
Si se suma todo, se puede confiar en que en 2016 Estados Unidos será mucho más pobre si se elige presidente a McCain y no a Barack Obama o Hillary Rodham Clinton. Otros países que desearan exportar a Estados Unidos se verían afectados por el crecimiento más lento y el mayor desempleo en ese país. 
Sin embargo, con McCain la brecha entre el gasto público y los impuestos sería más amplia, los estadounidenses se sentirían más ricos y gastarían más a expensas de la “posteridad” que llegaría ocho años después. Ronald Reagan habría estado de acuerdo. 


La educación lucrativa, por debajo de lo esperado 
NUEVA YORK – Teléfonos inteligentes, transportes de alta velocidad, entretenimiento… el capitalismo creó una larga lista de productos y servicios de alta calidad. Sin embargo, hay un área fundamental donde la búsqueda de lucro no parece haber sido tan eficaz: la educación. 
En los niveles primario y secundario, las escuelas autónomas con subsidio estatal gestionadas por empresas con fines de lucro tienen un 20% menos de probabilidades que las instituciones sin fines de lucro de alcanzar los niveles de competencia estándar, y las instituciones lucrativas más grandes se llevan algunos de los peores resultados. Ni siquiera las empresas que proveen libros de texto, software educativo, sistemas de gestión y préstamos estudiantiles logran alcanzar el nivel de excelencia obtenido en otros sectores. 
Están apareciendo universidades con fines de lucro dondequiera que haya una fuerte demanda de educación superior. En las áreas en desarrollo de Asia y América Latina, numerosos programas de capacitación en inglés a través de Internet y en el aula intentan cubrir la demanda existente, aunque tal vez sea demasiado pronto para juzgar su calidad. 
Como fundador de varias empresas educativas con fines de lucro y asesor de muchas otras, he visto a gerentes e inversores (incluidos los míos propios) sucumbir a la tentación de poner las metas financieras por encima de los objetivos académicos. Lo cual no es sorprendente, ya que para medir los resultados educativos se necesitan años, mientras que las ganancias y las bonificaciones de los ejecutivos se calculan año a año. 
Al fin y al cabo, las instituciones con fines de lucro pueden contratar personal de alta calidad, responder velozmente a los cambios y obtener rápidamente el capital necesario para crecer. Instituciones como American Public University System y Renaissance Learning, por ejemplo, han demostrado que aquello de “que te vaya bien haciendo bien” es posible. 
Catorce estados en los Estados Unidos ya han dado pasos en ese sentido, al autorizar el funcionamiento de las denominadas corporaciones benéficas (B‑corps), empresas que prometen basar sus decisiones estratégicas en otros criterios además del valor para el accionista. Se espera que las B-corps busquen el beneficio público además del resultado financiero, pero no pueden ser obligadas a ello, sino que lo hacen voluntariamente. 
Por ejemplo, las universidades propiedad de E‑corps deberían dar a los potenciales estudiantes información sobre la tasa de graduación, el nivel de endeudamiento promedio de los graduados y el salario inicial promedio de estudiantes con historiales académicos y objetivos educativos similares. Además, tal vez se les podría exigir que revelen de qué manera el costo de cada estudiante se divide entre la enseñanza, el márketing y la remuneración de los ejecutivos, y que publiquen sus ganancias antes de impuestos. 
Tal vez sea cierto, pero ¿por qué no publicar esos datos y ver cuántos estudiantes se inscriben en una universidad después de conocer en detalle sus probabilidades de éxito y el uso que se dará a su dinero? Además, las E‑corps deberían analizar y publicar sus resultados (incluso los negativos), ya que esto las motivaría a mejorar el servicio. 
En Estados Unidos, esto incluiría el acceso a programas muy solicitados, como los subsidios para educación primaria y secundaria (Título 1) y los préstamos estudiantiles subsidiados para educación superior (Título 4). Al fin y al cabo, ¿por qué deberían las empresas beneficiarse con el dinero de los contribuyentes si no están dispuestas a poner la responsabilidad pública y la excelencia educativa al mismo nivel, al menos, que sus objetivos de rentabilidad? 
Hasta las empresas más conscientes de su misión pueden caer en la tentación de sacrificar la calidad educativa en aras de una rentabilidad extraordinaria. La denominación E-corp aseguraría que los líderes educativos puedan atender a un mismo tiempo al resultado financiero y a la búsqueda de excelencia. 

John Stuart Mill contra el Banco Central Europeo 
No existe, sencillamente, un conjunto de principios fundamentales en los que basar cálculos que iluminen los resultados económicos del mundo real. Debemos tener presente esa limitación del conocimiento económico cuando se está impulsando al máximo la austeridad fiscal en todo el mundo. 
A diferencia de los economistas, los biólogos, por ejemplo, saben que todas las células funcionan conforme a instrucciones para la síntesis de las proteínas codificadas en su ADN. Los químicos comienzan con los principios de Heisenberg y Pauli, más la tridimensionalidad del espacio, y nos hablan de configuraciones de electrones. 
Los economistas no tienen nada parecido. Los “principios económicos” que respaldan sus teorías son un fraude: no verdades fundamentales, sino meros mandos que se giran y se ajustan para que del análisis resulten las conclusiones “adecuadas”. 
Uno de ellos elige, por razones no económicas ni científicas, una posición política y un conjunto de aliados políticos y gira y ajusta sus tesis hasta que de ellas se desprenden conclusiones que se ajustan a su posición y gustan a sus aliados. El otro tipo toma los restos de la Historia, los echa en la olla, aviva el fuego y los cuece, con la esperanza de que los huesos emitan enseñanzas e indiquen principios con los que guiar a los votantes, burócratas y políticos de nuestra civilización, mientras avanzan lentamente hacia la utopía. 
No es de extrañar que sólo el segundo tipo de economistas tenga –creo yo– algo útil que decir. Así, pues, ¿qué enseñanzas puede brindarnos la Historia sobre nuestra difícil situación económica actual? 
En 1829, John Stuart Mill dio el fundamental salto intelectual al idear cómo luchar contra las ��saturaciones generales”. Mill vio que el exceso de demanda de algún conjunto de activos en los mercados financieros se reflejaba en un exceso de oferta de bienes y servicios en los mercados de productos, lo que, a su vez, creaba un exceso de oferta de trabajadores en los mercados laborales. 
La consecuencia resultaba clara. Si se aliviaba el exceso de demanda de activos financieros, se curaba también el exceso de oferta de bienes y servicios (el déficit de demanda agregada) y el exceso de oferta de mano de obra (desempleo en masa). 
Ahora bien, hay muchas formas de aliviar el exceso de demanda de activos financieros. Cuando el exceso de demanda corresponde a activos líquidos utilizados como medios de pago –de “dinero”–, la respuesta natural es hacer que el banco central compre bonos estatales por efectivo, con lo que aumentan las reservas monetarias y se vuelve a equilibrar la oferta con la demanda. 
Cuando el exceso de demanda corresponde a activos a largo plazo –bonos que sirven de vehículos para ahorros que trasladan el poder adquisitivo del presente al futuro–, la respuesta natural es doble: inducir a las empresas a que tomen prestado más y creen más capacidad y alentar al Gobierno a endeudarse y gastar, con lo que se vuelve a equilibrar la oferta de bonos con la demanda. 
Cuando el exceso de demanda corresponde a activos de la mayor calidad –sitios en los que se puede depositar la riqueza y estar seguro de que seguirá en ellos cuando volvamos–, la respuesta natural es la de hacer que gobiernos solventes garanticen algunos activos privados y compren otros y los canjeen por sus obligaciones propias, con lo que disminuye la oferta de activos de riesgo y aumenta la de activos seguros. Llamamos a eso “política bancaria”. 
Sí, sostiene, hacer que los gobiernos gasten más dinero y sigan contrayendo grandes déficits aumentará la oferta de bonos, con lo que aliviará el exceso de demanda de activos a largo plazo, pero, si las emisiones de deuda de un Estado exceden su capacidad de endeudamiento, toda su deuda estará en peligro. Habrá aliviado una escasez de activos a largo plazo creando una escasez de activos de la mayor calidad, por lo que se encontrará en una posición peor que antes. 
El BCE sostiene que las economías fundamentales del Norte mundial – Alemania, Francia, Gran Bretaña, los Estados Unidos y el Japón– se encuentran ahora en un momento en que necesitan una rápida reducción fiscal y austeridad, porque la confianza de los mercados financieros en la calidad de su deuda ha quedado afectada y puede desplomarse en cualquier momento. Y las autoridades lo van haciendo: a finales de julio, Peter Orszag, director de la Oficina de Gestión y Presupuesto de los Estados Unidos, dijo que la próxima consolidación fiscal a lo largo de los tres próximos años será la mayor reducción de gasto del país en 60 años. 
Sin embargo, cuando observo la economía mundial, veo un panorama muy diferente, en el que la confianza de los mercados en la calidad de las obligaciones estatales de las economías fundamentales del Norte mundial en modo alguno está al borde del desplome. Veo una producción inferior en un diez por ciento a su capacidad y veo tasas de desempleo que se acercan al diez por ciento. 
En estas circunstancias, podemos estar seguros de lo que Mill habría recomendado. 

¿Sirve una alianza militar árabe? 
LONDRES – El acuerdo marco nuclear alcanzado recientemente por Irán y el P-5 (China, Gran Bretaña, Francia, Rusia y Estados Unidos) más Alemania representa un paso adelante en un importante reto a la seguridad en Oriente Próximo. Sin embargo, está surgiendo otro problema de seguridad a medida que algunos países árabes avanzan en la creación de una fuerza militar conjunta: ¿una alianza así empeorará o mejorará a la región, especialmente si se tiene en cuenta la actual división entre chiíes y suníes, que no hace más que ahondarse? 
La coalición, encabezada por Arabia Saudita y en la que participan 9 países (como Egipto, los Emiratos Árabes Unidos y Jordania), ya está realizando ataques aéreos contra los rebeldes hutíes de Yemen, que cuentan con el respaldo de Irán. El Líder Supremo iraní Ali Jamenei declaró que la intervención acabaría “arrastrando las narices de los sauditas por el suelo”. 
Pero, ¿cuál es ese mandato? 
Por ejemplo, la democratización post-conflictos, dado que los regímenes árabes no tienen ni antecedentes ni conocimientos de construcción de democracias, y sus ejércitos no están dispuestos ni son capaces de ayudar en el proceso. De manera similar, se puede descartar la intervención humanitaria, debido no sólo a la falta de experiencia de la mayor parte de los regímenes árabes y su triste historial de violaciones a los derechos humanos, sino también porque ninguna de las declaraciones oficiales de la fundación de esta iniciativa conjunta ha sugerido ni de lejos que los derechos humanos fuera uno de sus intereses. 
La estabilización podría ser un objetivo, pero solamente si los gobiernos respectivos pueden ponerse de acuerdo en cuáles son los riesgos que enfrentan y cómo abordarlos. Por ejemplo, podrían adoptar el enfoque clásico del “equilibrio del poder y terror”, interviniendo para debilitar al actor más poderoso en un conflicto, obligarle a negociar y dictar los términos de cualquier acuerdo al que se llegue para así beneficiarse del nuevo status quo. 
Sin embargo, la creación de coaliciones militares árabes da lugar a serias preocupaciones, sobre todo porque el historial de intervenciones militares árabes (a diferencia de las occidentales en sitios como Bosnia, Kosovo e incluso Libia) no es nada de prometedor. Por lo general han apuntado a fortalecer a alguna fuerza política afín por sobre sus rivales militares y políticos, en lugar de evitar desastres humanitarios o institucionalizar un mecanismo no violento de solución de conflictos después de una guerra. 
Para fin de 1965, el Presidente Gamel Abder Nasser había enviado 70.000 soldados a Yemen para apoyar un golpe de estado republicano contra las fuerzas monarquistas. No logró sus objetivos, a pesar de haber usado armas químicas contra las guerrillas yemenitas de 1963 a 1967, por primera vez en un conflicto entre países árabes. 
Además de su humillación militar, quedó afectada la reputación internacional de Egipto cuando la Asamblea General de las Naciones Unidas condenó a sus fuerzas armadas por el uso de armas químicas sobre poblados que apoyaban a la monarquía. La aventura tuvo además serios costes económicos: a 1965, Egipto tenía una deuda externa de casi 3 mil millones, lo que lo obligó a añadir un “impuesto de defensa” para financiar la guerra de Yemen. 
Tampoco lo hizo mucho mejor la “Fuerza Árabe de Disuasión”, dominada por Siria, cuando intervino en la guerra civil del Líbano en los años 80: no logró poner fin a los brutales combates ni dar seguridad a los vulnerables refugiados palestinos. 
Las intervenciones breves y menos complejas también han demostrado ser incapaces de poner fin a las crisis de violencia, y en algunos casos las exacerbaron. Un ejemplo claro son los recientes ataques aéreos de Egipto en Libia, que no sólo socavaron el proceso de paz impulsado por la ONU en un país profundamente dividido, sino además han fortalecido a los elementos más extremistas. 
Pero hay pocas señales en esa dirección: de hecho, a pesar de los cientos de ataques aéreos sauditas sobre bases militares controladas por los hutíes, los rebeldes siguen avanzando. 
En una guerra civil son muchos los factores que afectan el resultado de una intervención militar, especialmente si incluye una ofensiva terrestre. En particular, los líderes árabes deberían poner énfasis en revisar los procesos por los que se formulan las políticas de seguridad nacional, mejorando las relaciones cívico-militares, proporcionando el entrenamiento necesario a las fuerzas de paz, reformando la cultura política y dando respuesta a complejos socio-sicológicos. 
Si los líderes árabes no pueden superar estas deficiencias, bien puede ocurrir que la más reciente fuerza árabe acabe siendo otra fuente de inestabilidad sectaria y antidemocrática en Oriente Próximo, con el potenciar de agravar el conflicto entre chiíes y suníes. Es lo último que necesita la región. 

Terminando con el hambre 
ROMA – Por lo menos 842 millones de personas en todo el mundo sufren hambre crónica -una disminución de casi 1,5% con respecto a los 854 millones calculados para 2010-2012-. Claramente, si bien se ha hecho cierto progreso, el mundo todavía tiene un largo camino por recorrer para erradicar la desnutrición. 
Mientras los líderes mundiales intentan encontrar la mejor manera de actuar de ahora en más, un informe publicado conjuntamente este año por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, el Fondo Internacional de Desarrollo Agrícola y el Programa Mundial de Alimentos puede servir como un recurso importante. El informe "El estado de la inseguridad alimentaria en el mundo" (SOFI 2013) ofrece estimaciones actualizadas en materia de desnutrición y sobre el progreso de cara a alcanzar los objetivos de hambre fijados por los Objetivos de Desarrollo del Milenio (ODM) y la Cumbre Mundial sobre la Alimentación (WFS). 
Si bien muchos países en el mundo en desarrollo -donde habitan 827 millones de los desnutridos del mundo (comparado con 838 millones en 2010-2012)- han avanzado hacia la meta de reducir a la mitad, en 2015, el porcentaje de gente con hambre comparado con 1990, la tasa promedio de disminución no alcanza para cumplir con el objetivo en los próximos dos años. El objetivo más ambicioso de la WFS de reducir a la mitad la cantidad total de personas con hambre en el mundo está aún más distante: la cantidad de personas desnutridas se ha reducido apenas el 17% desde 1990-1992. 
Como señala el informe SOFI 2013, el progreso a la hora de erradicar el hambre y la desnutrición se ha desacelerado desde 2000, cuando los precios de los alimentos comenzaron a subir, luego de casi medio siglo de declinación. Si bien el rápido crecimiento económico ha impulsado los ingresos per capita en gran parte del mundo desarrollado, las alzas de los ingresos no se produjeron de manera pareja, lo que dejó a cientos de millones de personas frente a precios de alimentos más altos sin suficientes incrementos de los ingresos. 
La línea de extrema pobreza de hoy es inadecuada para evitar estar desnutrido -en Nicaragua, por ejemplo-. Si bien el porcentaje de gente que vivía en una situación de extrema pobreza en 1990 se redujo a la mitad en 2010, el progreso tendrá que acelerarse considerablemente para reducir a la mitad la prevalencia de la desnutrición en 2015. 
Mientras tanto, a pesar de la caída en el empleo y los ingresos de los expatriados en los últimos 50 años, las remesas de dinero han ayudado a combatir la pobreza, reducir el hambre, mejorar las dietas y aumentar la inversión agrícola. Globalmente, las remesas representan casi tres veces el volumen de la asistencia oficial destinada al desarrollo, que ha sido un blanco fácil de recortes presupuestarios por parte de los países ricos en los últimos años. 
El este y el sudeste de Asia y América Latina -que han experimentado un crecimiento particularmente rápido en los últimos decenios- son los que tuvieron mejor desempeño en términos de reducir el hambre. El África subsahariana, después de un cuarto de siglo de estancamiento económico, ha hecho cierto progreso en la última década, pero sigue teniendo la tasa más alta de desnutrición en el mundo. 
Pero, en la mayoría de los lugares, las tasas de desnutrición -según lo indica, por ejemplo, la proporción de niños raquíticos- son mucho más altas que las estimaciones para la prevalencia de la desnutrición. Es por ese motivo que son necesarias intervenciones que mejoren la alimentación, en la agricultura, las escuelas, la atención médica, los suministros de agua y otros sectores -destinadas especialmente a las mujeres y los niños pequeños. 
Dado que la desaceleración económica general de los últimos 50 años llegó hasta las zonas más resilientes del mundo en desarrollo, es improbable que se alcance un pleno empleo en la mayoría de los países, al menos en el futuro previsible. Pero todavía se puede hacer mucho para mejorar las perspectivas de empleo de los trabajadores y, por ende, su capacidad para adquirir los alimentos que ellos y sus familias necesitan. 
En muchos casos, si se implementaran reformas integrales destinadas a inducir suficiente inversión agrícola y ofrecer una protección social apropiada se podrían facilitar reducciones importantes de la pobreza y el hambre. Esto incluye asegurar que la gente tenga un acceso confiable a agua potable e instalaciones sanitarias adecuadas. 
Si las medidas de protección social están correctamente diseñadas, su aporte a la hora de reducir la desnutrición aumentaría sustancialmente. Por ejemplo, ciertos beneficios podrían depender de la adopción de medidas de alimentación prenatales y posnatales que apuntasen a las madres y los niños en edad preescolar. 
Políticas vinculadas para la adquisición de alimentos hicieron que surgieran cooperativas de pequeños agricultores familiares que practican una agricultura sustentable. Estas medidas -junto con iniciativas destinadas a mejorar los ingresos de la gente pobre- también ayudan a fomentar el desarrollo rural, estimular los mercados y promover la creación de empleo. 
Un compromiso político de largo plazo para erradicar el hambre y la desnutrición -respaldado por una acción contundente- es esencial para mejorar las condiciones de salud y respaldar un crecimiento económico sostenible e inclusivo en todo el mundo. 

La deconstrucción del euro 
En vista del crecimiento casi nulo de su PIB y el aumento del desempleo y la deuda pública (por no hablar de las contraproducentes políticas de austeridad) es difícil sostener lo contrario. Dada la profunda importancia que para la estabilidad económica y política de Europa tiene Francia, su situación plantea una seria amenaza a todo el proyecto europeo. 
En diciembre, la actividad fabril francesa se hundió a su nivel más bajo en siete meses. Si bien el año pasado la recaudación impositiva aumentó 32.000 millones de euros (44.000 millones de dólares), el déficit fiscal apenas se redujo 8.000 millones de euros y la deuda pública aumentó del 89% del PIB a más del 93%. 
La conclusión obvia es que las medidas de austeridad no sirven. Francia debe abandonar las políticas actuales, por su bien y el del resto de Europa. 
Los problemas de Francia, como los de las otras economías de la eurozona que atraviesan dificultades, se originan en el hecho de que el tipo de cambio del euro no tiene correspondencia con las respectivas posiciones económicas de los países que lo utilizan. Esto lleva a una crítica sobrevaluación del tipo de cambio virtual respecto de Alemania, ya que los salarios en aquellos países aumentaron más rápidamente y la productividad más lentamente que en Alemania. 
Al mismo tiempo, el tipo de cambio de los países deficitarios respecto de otros como Estados Unidos y Japón también está sobrevaluado, mientras que en el caso de Alemania está subvaluado, ya que el tipo de cambio del euro depende de la balanza de pagos de la eurozona en su conjunto, que el inmenso superávit de Alemania distorsiona. Resumiendo, el tipo de cambio del euro está por debajo del nivel de equilibrio en Alemania y por encima del nivel de equilibrio en Francia y los otros países menos competitivos de la eurozona. 
De modo que las economías más débiles de la eurozona se enfrentan a un dilema: o se expanden de acuerdo con el potencial productivo, con lo que incurrirán en déficit externo, o se imponen austeridad, con lo que eliminarán el déficit externo achicando las importaciones. 
Pero la actual ola de “austeridad competitiva” es irracional, sobre todo porque al debilitar la demanda interna, contraría directamente el principio fundamental de la unión monetaria según el cual un gran mercado interno sirve de amortiguador contra las perturbaciones externas de la demanda. Esto perjudica a todos, incluso a Alemania. 
La presencia del euro llevó a una divergencia entre el ciclo económico alemán y los de las economías menos competitivas, a la vez que impidió la implementación de políticas monetarias adaptadas para cada país. Todos los países de la eurozona están obligados a aplicar una política monetaria común que intensifica las presiones deflacionarias en los países más débiles y aumenta las presiones inflacionarias en Alemania. 
En tanto, en las economías estancadas de la eurozona, hay cada vez más presión popular para que Alemania modifique sus políticas aumentando los salarios e implementando medidas que apunten a impulsar el consumo y desalentar el ahorro. Acceder a estas demandas ayudaría a aliviar las tensiones políticas en toda la eurozona, pero suscitaría una fuerte oposición en Alemania. 
Asimismo, para resolver las crisis que son inevitables dentro del actual sistema cambiario rígido, en algún momento Alemania tendría que aceptar condonaciones de deuda o grandes compras de deuda pública por parte del Banco Central Europeo, lo que inundaría la eurozona de liquidez. Ambas alternativas irían en contra de los intereses y las preferencias de Alemania, lo que las hace tan inequitativas como la austeridad. 
Lo que necesita la eurozona es una solución que no obligue a que un solo país o un grupo de países cargue todo el peso del ajuste; y eso implica una segmentación controlada de la unión monetaria. Contra la opinión generalizada, hay una forma de hacerlo fortaleciendo al mismo tiempo el ideal europeo, sin revivir el nacionalismo provinciano del pasado. 
En concreto, Alemania (la mayor potencia económica de Europa) y Francia (progenitor intelectual de la unificación europea) deben anunciar su salida simultánea del euro y la readopción del marco alemán y el franco. Esto provocará la inmediata revalorización del marco (y tal vez del franco) respecto del euro. 
Por su parte, los otros países de la Unión Europea deberán decidir si se quedan con el euro en su nueva versión reducida o vuelven a sus propias monedas nacionales, con posibilidad de vincular su cotización a la del nuevo marco o el nuevo franco. Cualquiera sea su decisión, la competitividad de los precios de las economías más débiles de la eurozona mejoraría considerablemente. 
Por supuesto, Francia y Alemania deberán implementar mecanismos provisorios para salvaguardar la estabilidad de sus sistemas bancarios, además de negociar con el BCE y los otros gobiernos europeos un plan para el manejo de las deudas denominadas en euros. 
A esto le seguiría inevitablemente un período de incertidumbre monetaria hasta que las economías europeas se adapten al nuevo entorno. Pero sería mucho mejor que el bloqueo económico y político en el que se encuentra ahora la eurozona. 

La Ucrania de América Latina 
CIUDAD DE MÉXICO– Según todos los indicios, la comunidad internacional se ha resignado a la“apropiación de territorio” de Crimea, como la ha llamado el Vicepresidente de los Estados Unidos, Joe Biden, por el Presidente de de Rusia. Una vez que Putin decidió asumir las consecuencias de sus actos, poco era lo que podían hacer los Estados Unidos, la Unión Europea o las Naciones Unidas. 
Entretanto, América Latina esta experimentando el problema opuesto. Aunque los países de la región tienen los medios para detener la cada vez mayor catástrofe política, económica y de derechos humanos en Venezuela, carecen de la voluntad, mientras que la atención del resto del mundo centrada en Ucrania ha eliminado toda posibilidad de que se los presione para que actúen. 
En Ucrania, los EE.UU. y la UE parecen haber decidido adoptar una vía de acción sensata –o, mejor dicho, una doble reacción realista– que probablemente no dará resultados espectaculares, pero, desde luego, es preferible a la pasividad. 
En primer lugar, las sanciones impuestas hasta ahora –anulaciones de visados, incautaciones o congelaciones de activos y similares��� no devolverán Sebastopol a Ucrania, pero con el tiempo harán mella al menos en algunos sectores económicos rusos. No se puede predecir si unirán a los oligarcas o los dividirán ni si los obligarán a sacar su dinero de Rusia o a llevarlo de vuelta a su país. 
Pero la incertidumbre es mucho mejor que la aquiescencia informada. Ahora mismo no hay, sencillamente, otras opciones posibles y aplicar toda la panoplia de sanciones desde el principio dejaría a la UE y a los EE.UU. sin opciones para el futuro. 
En segundo –y mucho más importante– lugar, se ha dirigido al Kremlin un tácito ultimátum antiapaciguamiento: una mayor expansión en Ucrania provocará sanciones mucho más graves y duras. 
En vista de la ubicación, la historia y las consiguientes posibilidades de conflictos, no es de extrañar que la comunidad internacional haya prestado una mayor atención a la crisis en esa zona que al desastre que está desarrollándose en Venezuela, pero no es apropiado. Los acontecimientos recientes habidos en Venezuela entrañan tantos peligros y consecuencias perversas e imprevistas como los de Ucrania y la comunidad internacional, además de la mayoría de las democracias latinoamericanas, deben prestarles mucha más atención. 
Para empezar, hay que tener en cuenta la seguridad energética. Venezuela tiene unas de las mayores reservas de petróleo y de gas del mundo y es una importante exportadora (aunque menor que hace diez años) y, para bien o para mal, es una proveedora fundamental para algunos países. 
Sin el petróleo venezolano subvencionado y las enormes sumas pagadas a cambio de los servicios prestados por los médicos de los Castro –algunos excelentes, otros fraudulentos–, la economía de la isla se hundiría, lo que causaría una oleada de cubanos que huirían, como ha ocurrido repetidas veces a lo largo del pasado medio siglo. Ahora bien, esta vez las consecuencias para Florida y México podrían ser más graves que en las anteriores. 
Pero lo que ocurre en Venezuela importa también por otras razones. La represión selectiva, el encarcelamiento de dirigentes de la oposición, la censura de la prensa, la escasez de productos, la inflación y la violencia injustificada –Caracas es una de las ciudades más peligrosas del mundo– han creado una situación que parece insostenible a medio plazo. 
Las duras medidas económicas y de seguridad que Venezuela necesita para superar su desastre actual no se pueden aplicar sin alguna forma de consenso, lo que requiere el fin de la represión y de la polarización. Lamentablemente, nada de eso parece probable, si se deja exclusivamente en manos de los venezolanos, que en los quince últimos años han fracasado repetidas veces a la hora de encontrar soluciones para sus dilemas. 
Los tres que cuentan por su tamaño –la Argentina, el Brasil y México– temen las consecuencias: el Brasil, que sus empresas pierdan contratos; 
Los otros dos países que podemos considerar relevantes –Colombia y Chile– se niegan a verse involucrados por diferentes razones. Colombia necesita la cooperación del Presidente NicolásMaduro para sostener las negociaciones con las guerrillas de las FARC; la nueva Presidenta de Chile, Michelle Bachelet, siempre ha tenido debilidad por el “chavismo” y sus payasadas. 
En América Latina, no: aún se considera que el del número de estudiantes de Venezuela asesinados por grupos militares patrocinados por el Gobierno es un asunto que sólo incumbe a los venezolanos, pese a que este país es parte en todos los instrumentos regionales de legislación internacional sobre los derechos humanos. 
Paradójicamente, mientras que las potencias occidentales probablemente estén impotentes respecto de Ucrania, los protagonistas de América Latina podrían ejercer una gran influencia en Venezuela. Las sanciones económicas en Rusia pueden llegar a hacer mella y el Kremlin puede desistir de perpetrar una mayor invasión, pero a corto plazo la crisis ucraniana no se verá afectada por una involucración exterior. 

Las insatisfacciones del Mundial 
CIUDAD DE MÉXICO – En América Latina es sabido que la combinación de crecimiento económico, democracia representativa y expansión de la clase media ha conducido a la región a una trampa, en la que las expectativas de los ciudadanos aumentan más rápidamente que la capacidad de los gobiernos para satisfacerlas. Las frustradas clases medias, junto con los sectores tradicionales, organizan manifestaciones y disturbios y se deshacen en las urnas de los gobiernos que no les responden. 
No solo ratificó un acuerdo de libre comercio con los Estados Unidos y abordó las violaciones a los derechos humanos de gobiernos anteriores; también se mostró firme en cuanto a reformas importantes a pesar de las protestas masivas que realizaron el año pasado estudiantes, maestros, campesinos y empresarios. Si bien la economía no ha crecido con la rapidez suficiente para satisfacer las necesidades del país, ha tenido un mejor desempeño que otras de la región. 
Más importante aún, Santos apostó su capital político en las negociaciones de paz y desarme con las Fuerzas Armadas Revolucionarias de Colombia (FARC) – el poderoso grupo guerrillero (descrito frecuentemente como un movimiento “narco-guerrillero”) que ha asolado al país durante cuatro décadas. Aunque se habían logrado algunos avances desde que las conversaciones de paz comenzaron en Cuba hace tres años, las negociaciones procedían lentamente, lo que dio a opositores como Álvaro Uribe, el predecesor de Santos, tiempo suficiente para movilizar a la opinión pública en contra de las negociaciones. 
Aprovechando la oposición generalizada a la amnistía para los líderes de las FARC – un componente esencial para poder alcanzar un acuerdo – los rivales de Santos convirtieron la primera ronda de las elecciones en un referéndum sobre las negociaciones. Santos perdió por casi cinco puntos porcentuales. 
Los colombianos estaban insatisfechos y se desquitaron con Santos. Él se recuperó en la segunda ronda pero ganó por un margen mucho menor del que se preveía hace seis meses. 
El Mundial de Futbol que se está llevando a cabo en estos momentos y los planes para los Juegos Olímpicos de 2016 son símbolos prominentes de su liderazgo. Después del inicio del torneo hace unos días, la presidenta Dilma Rousseff, que se presentará para ser reelegida en octubre, comenzó a caer en las encuestas. 
Los presidentes del Partido de los Trabajadores – primero Luiz Inácio Lula da Silva y luego Rousseff – creyeron que celebrar los dos eventos deportivos más importantes del mundo en un periodo de dos años señalaría el surgimiento de Brasil como una potencia mundial emergente, que serviría como una especie de “presentación en sociedad”. Su lógica, aunque un poco arrogante, tenía fundamentos. 
En 2011, la economía dejó de crecer, y la producción se ha estancado desde entonces. El crecimiento de la clase media baja – que se había multiplicado por decenas de millones de personas en los años previos – se detuvo, y la deuda de los consumidores se disparó. 
Incluso los crecientes precios de las materias primas, impulsados por la fuerte demanda de China, se volvieron problemáticos, y las expectativas de una inversión de los términos de intercambio generaron una incertidumbre significativa. En efecto, a medida que ha disminuido el crecimiento del PIB en China y la India, también han caído las compras de materias primas brasileñas de esos países. 
Los ciudadanos estaban furiosos por la mala calidad de los servicios públicos prestados por un gobierno que registra la recaudación fiscal más elevada de América Latina. En estas condiciones, los manifestantes también han denunciado la decisión del gobierno de gastar miles de millones de dólares en infraestructura para el Mundial, incluyendo estadios, hoteles y aeropuertos. 
Para mayo de este año, esa proporción había caído en un 50% – sorprendentemente bajo en el caso de unos de los fanáticos más entusiastas del futbol – y había protestas pequeñas pero estridentes en todo el país. Los opositores de Rousseff quieren que las protestas trastornen el torneo, de modo que se dañe la imagen internacional de Brasil; algunos incluso esperan que la selección brasileña pierda. 
Por más frustraciones que sientan los brasileños de clase media baja, un Mundial exitoso es su mejor opción. De manera análoga, en contra de las percepciones de quienes apoyan a Uribe, la reelección de Santos y su persistente búsqueda de la paz es exactamente lo que Colombia necesita en estos momentos. 
Toda esta incertidumbre es muy indicativa del estado en que se encuentran las cosas en Brasil y Colombia – y, de hecho, en gran parte de América Latina. Un crecimiento lento junto con altas expectativas han dado lugar a una insatisfacción creciente en la región, y nadie parece saber cómo resolverla, lo que deja a los ciudadanos y líderes aguardando, observando y esperando. 

Los votantes cautelosos de Brasil 
Luego de los disturbios de 2013 por el dinero gastado en la Copa del Mundo de fútbol de 2014, las protestas continuaron hasta el torneo en junio, e inclusive mientras éste se llevaba a cabo. Hubo predicciones funestas -aunque finalmente erróneas- sobre condiciones caóticas para los participantes y luego, por supuesto, llegó el desempeño catastrófico de la selección nacional. 
Ahora llegó el momento de pagar los costos de la juerga del fútbol, a los que se suma la desaceleración económica actual que sufre el país. Varios analistas han llegado a la conclusión de que la burbuja de Brasil estalló y que el llamado "país del futuro" seguirá atascado en el presente. 
La incertidumbre económica también está afectando drásticamente la política brasileña. Y la campaña electoral presidencial, que en algún momento era plácida y hasta predecible, terminó descompaginándose tras la muerte del candidato del Partido Socialista Brasileña, Eduardo Campos, en un accidente aéreo en agosto. 
Sus vínculos con las gigantescas iglesias evangélicas de Brasil, y su voluntad de romper con ellas por diferentes cuestiones como el aborto, el matrimonio igualitario y la política en materia de drogas, espantan a muchos votantes. Aun así, Silva rápidamente superó a Aécio Neves, el candidato del Partido de la Social Democracia Brasileña (PSDB) y se convirtió en la principal rival de Dilma Rousseff, la presidente saliente y la candidata del Partido de los Trabajadores (PT). 
Si bien Rousseff es competente y fuerte, enfrenta una fatiga electoral después de 12 años de gobierno del PT, al que muchos recordarán, quizás injustamente, por los escándalos de corrupción y la paliza de 7 a 1 de la selección nacional a manos de Alemania en la Copa del Mundo de este año. Sin embargo, lo que le está causando los mayores problemas a la campaña de Rousseff es el desempeño económico deplorable del gobierno en los últimos cuatro años. 
Afortunadamente para Silva, el PSDB es sumamente crítico del gobierno del PT, en especial de la política exterior del antecesor de Rousseff, Luis Inácio Lula da Silva. Diplomáticos y ex funcionarios de alto rango aliados del PSDB se han opuesto firmemente al respaldo por parte del PT de los regímenes autoritarios de América Latina (particularmente en Cuba y Venezuela), su insistencia inútil para obtener una banca permanente en el Consejo de Seguridad de las Naciones Unidas y su adopción excesiva de posiciones no alineadas y antiimperialistas. 
Una victoria de Silva pregonaría cambios en la política doméstica y exterior por igual. Pero quizá su impacto más destacable sería cultural. 
Si bien no sería la primera presidente mujer (Rousseff rompió la barrera de genero) o el primer presidente de origen humilde (Lula quebró ese tabú), sería la primera mulata - de tez más oscura que los líderes políticos brasileños tradicionales- en llegar al poder. De la misma manera que la elección de 2002 de Lula significó un mar de cambio en una sociedad sumamente consciente de las clases y socialmente estratificada, la elección de Silva sacudiría el orden racial en un país -y de hecho en un continente- donde el racismo no ha sido erradicado. 
Sin embargo, a pesar del entusiasmo generado por su candidatura, es improbable que Silva gane. Desde la democratización de América Latina en los años 1980, sólo dos presidentes en funciones han perdido -Daniel Ortega en Nicaragua (quien en verdad no fue electo la primera vez) e Hipólito Mejía en República Dominicana-. 
Más de una docena de presidentes en funciones han ganado la reelección, más o menos democráticamente. La ventaja del presidente en el poder en América Latina le debe mucho a las regulaciones débiles que restringen el uso por parte del gobierno del aparato estatal para fines de campaña. 
El margen de abuso de poder, dinero público, los medios y la mayoría de las instituciones estatales al servicio de los presidentes de turno hace que resulte casi imposible derrotarlos. Por último, los brasileños tal vez no estén tan seguros de querer entregarle el poder a Silva, quien se ha convertido en un fenómeno mediático pero sigue siendo una incógnita. 
Rousseff probablemente sea reelecta, no tanto por la fuerza de su gestión sino porque los votantes le tienen miedo a lo que no les resulta tan familiar. Sería una pena. 

La segunda revolución mexicana 
CIUDAD DE MÉXICO – Tras varios años de estancamiento y violencia, en 2013 México comenzó por fin a superar sus problemas, gracias a un presidente activista y a una coalición de partidos políticos decididos a lograr el avance del país. Pero al lado de cambios sustanciales, también subsiste un grado importante de incertidumbre y exageración. 
Cuando el 1 de enero de 1994 entró en vigor el Tratado de Libre Comercio de América del Norte (NAFTA), suscrito por México, Canadá y Estados Unidos, parecía que estaban dadas las condiciones para el despegue mexicano. Pero ese año se produjo una serie de eventos (el alzamiento zapatista en Chiapas, los asesinatos de un candidato presidencial y del principal colaborador del presidente entrante y el derrumbe de la moneda) que sacudieron a México y resaltaron la magnitud de los desafíos a los que se enfrentaba. 
El NAFTA trajo consigo un aumento espectacular de las exportaciones mexicanas y un enorme cambio en su composición. Pero resultó muy decepcionante en cuanto al ingreso de inversiones extranjeras y al crecimiento económico, que a lo largo de las dos últimas décadas promedió un 2,6%, cifra menor a las de Perú, Chile, Colombia, Brasil y Uruguay. 
De modo que desde que el presidente Enrique Peña Nieto asumió el cargo, hace un año, ha tenido que trabajar para asegurar que la promesa de cambios sustanciales en México se traduzca finalmente en crecimiento económico sostenido, mejora de los niveles de vida y una convergencia más veloz con Estados Unidos y Canadá. 
Hay quienes piensan que todos los cambios ocurridos en México este año son igualmente importantes. Otros señalan que el gobierno de Peña Nieto a veces parece decidido a anunciar reformas sin importar su contenido, el tiempo necesario para implementarlas o el impacto real que tendrán sobre la sociedad mexicana. 
De hecho, puede trazarse una distinción clara entre dos subconjuntos de avances legislativos: aquellos que, aunque significativos, son incompletos, superficiales o suponen en esencia una continuidad del statu quo, y aquellos que (si todo va bien) transformarán a México. 
La reforma del sector energético habilita la inversión privada (extranjera o local) en el área de la generación de la electricidad y en la exploración, la extracción y el refinamiento del petróleo, a través de licencias, concesiones o modelos de coparticipación en la producción o en los beneficios. El sindicato de trabajadores del petróleo queda excluido de la junta directiva de Pemex (la empresa petrolera nacional); además, los nuevos contratos para la explotación de yacimientos de petróleo y gas de esquisto (shale), y los referidos a exploración y perforación en aguas profundas, se firmarán con una agencia del gobierno en vez de con Pemex. 
Con la eliminación de numerosos obstáculos legales y políticos, México podrá aumentar su producción de gas y petróleo, impulsar un abaratamiento de la electricidad y estimular el crecimiento de una economía que, de lo contrario, seguiría sumida en el letargo. Esperamos que tras 12 años de obstrucción por parte del Partido Revolucionario Institucional (PRI) de Peña Nieto, estas reformas no sean insuficientes ni lleguen demasiado tarde. 
Si bien no es una panacea, la reelección es uno de los más importantes instrumentos con que cuenta la ciudadanía en una democracia para controlar el desempeño de los políticos, y México estuvo privado de él durante casi un siglo. Lo mismo puede decirse de las candidaturas independientes, el sistema de referendos y la iniciativa legislativa popular, elementos todos estos que no existían antes de esta reforma. 
Puesto que Pemex (a diferencia de las petroleras estatales de Brasil y Colombia) no cotizará en las bolsas de Nueva York o Ciudad de México, la reforma interna se postergará o será parcial. Además, pasarán años antes de que comience a fluir algún petróleo de las aguas profundas del Golfo de México, y no se sabe a ciencia cierta cuánto gas y petróleo de esquisto pueda haber en el noreste de México. 
Asimismo, los acuerdos institucionales buscados por los autores de las reformas políticas y electorales del país siguen plagados de restricciones y ambigüedades. Sólo se permite la reelección de candidatos que sean nominados por el mismo partido por el que se presentaron originalmente, y todavía no está clara la forma que adoptará la legislación que habilitará la presentación de candidatos independientes, las iniciativas populares y los referendos. 
Lo más importante es que el gobierno no parece decidido a cumplir su compromiso de permitir un referendo vinculante sobre la apertura del sector petrolero y otros temas “transcendentales”. Su renuencia a hacerlo es comprensible, ya que en este tema los votantes están divididos a partes iguales, y nadie invertirá un centavo en el petróleo o el gas mexicanos si existe la posibilidad de que en 2015 se anule la reciente enmienda constitucional relativa a Pemex (como la oposición asegura que sucederá). 
Por último, persiste el escepticismo en relación con la capacidad de la economía mexicana de alcanzar un crecimiento económico sostenible del 4 o 5% anual, el mínimo indispensable para garantizar la prosperidad a largo plazo. Las deficiencias en materia de educación, infraestructura, seguridad y justicia, sumadas a la corrupción endémica y al escaso dinamismo empresarial, militan contra el exceso de optimismo. 

Oriente Medio y el regreso de la Historia 
El ascenso de China, las guerras de los Balcanes, los ataques terroristas del 11 de septiembre de 2001, las guerras en el Afganistán y el Iraq, la crisis financiera mundial de 2008, la “primavera árabe” y la guerra civil siria han refutado la opinión de Fukuyama del inevitable triunfo de la democracia liberal. En realidad, se podría decir que la Historia ha dado la vuelta completa al círculo en el lapso de un cuarto de siglo, desde la caída del comunismo en Europa en 1989 hasta la renovada confrontación entre Rusia y Occidente. 
Pero en Oriente Medio es donde la Historia está en marcha diariamente y con las consecuencias más dramáticas. El antiguo Oriente Medio, constituido sobre las ruinas del Imperio Otomano después de la primera guerra mundial, está desmoronándose claramente y en no poca medida por las acciones de los Estados Unidos en esa región propensa a los conflictos. 
Los “neoconservadores” en el poder en aquel momento olvidaron la necesidad de llenar el vacío de poder tanto en el Iraq como en la región, tras la destitución de Sadam Husein. La apresurada y prematura retirada militar por parte del Presidente Barack Obama constituyó un segundo fracaso de los EE.UU. 
La retirada de los Estados Unidos, que casi coincidió con el estallido de la “primavera árabe” y de la guerra civil siria y su persistente pasividad como fuerza regional en pro del orden, amenaza ahora con provocar la desintegración del Iraq, por el rápido avance del Estado Islámico del Iraq y Siria (EIIS), incluida su captura de la segunda ciudad del país por su tamaño, Mosul. De hecho, como el EIIS controla la mayor parte de la zona al noroeste de Bagdad, la frontera entre el Iraq y Siria ha dejado esencialmente de existir. 
Si el EIIS lograra establecer una entidad similar a un Estado y permanente en zonas del Iraq y de Siria, se aceleraría la desintegración de esa región, los EE.UU. perderían su “guerra mundial contra el terror” y la paz mundial estaría gravemente amenazada, pero, aun sin un Estado terrorista del EIIS, la situación sigue siendo extraordinariamente inestable, porque la guerra civil siria está resultando muy contagiosa. En realidad, la de “guerra civil” es una denominación equivocada, porque hace mucho que los acontecimientos habidos allí han entrañado una lucha entre Arabia Saudí y el Irán por el predominio regional, impulsada por el conflicto secular entre la mayoría suní y la minoría chií del islam. 
Divididos como están entre varios países de Oriente Medio –el Irán, el Iraq, Siria y Turquía–, los kurdos llevan decenios combatiendo por su propio Estado. No obstante, han demostrado una gran moderación en el Iraq septentrional desde la caída de Sadam, pues se han contentado con consolidar económica y políticamente su provincia autónoma, hasta el punto de que es independiente en todo menos en el nombre y cuentan con un ejército fuerte y experimentado: la milicia peshmerga. 
Ahora el avance del EIIS y su captura de Mosul han resuelto, de una vez, todas las disputas territoriales entre el Gobierno central y el gobierno regional kurdo a favor de éste, en particular por lo que se refiere a la ciudad de Kirkuk. Tras la retirada del ejército iraquí, los peshmergas se apresuraron a apoderarse de la ciudad, lo que brindó al Norte kurdo grandes reservas de petróleo y gas. 
Además, con su invasión del Iraq, los EE.UU. brindaron el acceso a la hegemonía regional para el Irán e iniciaron un cambio espectacular en sus propias alianzas regionales, cuyos efectos s a largo plazo –incluidas las actuales negociaciones nucleares con el Gobierno del Irán– están resultando patentes. Los dos bandos combaten a los mismos yijadistas, que están apoyados por los supuestos aliados de los Estados Unidos, los Estados del Golfo gobernados por suníes. 
Una cuestión decisiva para el futuro es la de si Jordania, que desempeña una función fundamental en el equilibrio de la región, sobrevivirá indemne a los cambios geopolíticos. Si no es así, todo el equilibrio de poder en el conflicto tradicional de Oriente Medio entre Israel y los palestinos podría desplomarse. 
Para Europa, la evolución de los acontecimientos en Oriente Medio plantea dos riesgos importantes: el regreso de los combatientes yijadistas que amenaza con ir acompañado del terror y la extensión de sus ideas extremistas a zonas de los Balcanes. 

La verificación de la realidad por parte de Putin para Europa 
BERLÍN – Durante demasiado tiempo, Occidente ha abrigado ilusiones sobre la Rusia de Vladimir Putin, ahora destrozadas en la península de Crimea. Occidente podía (y debía) haber mostrado mayor agudeza: siempre, desde el primer período en que ocupó el cargo de Presidente de Rusia, el objetivo estratégico de Putin ha sido el de restablecer la condición de potencia mundial de Rusia. 
Para ese fin, Putin recurrió a las exportaciones energéticas con miras a recuperar gradualmente los territorios perdidos cuando la Unión Soviética se desplomó hace una generación. Ucrania ha sido el centro de dicha estrategia, porque, sin ella, el objetivo de una Rusia rediviva es inalcanzable. 
Se está eliminando ante nuestros ojos el sistema internacional postsoviético en la Europa oriental, el Cáucaso y el Asia central. Los conceptos decimonónicos de orden internacional, basado en consideraciones de equilibrio de poder de suma cero y esferas de interés, están amenazando con substituir las normas modernas de autodeterminación nacional, inviolabilidad de las fronteras, Estado de derecho y principios fundamentales de la democracia. 
A consecuencia de ello, esa conmoción tendrá repercusiones enormes en Europa y sus relaciones con Rusia, pues determinará si los europeos viven conforme a normas del siglo XXI. Quienes creen que Occidente puede adaptarse al comportamiento ruso, como indican los apologistas occidentales de Putin, corren el riesgo de contribuir a una mayor escalada estratégica, porque una actitud blanda sólo servirá para envalentonar al Kremlin. 
De hecho, lo reconozcan o no sus dirigentes, la Unión Europea está ahora en conflicto directo con Rusia por su política de ampliación desde el final de la Guerra Fría. Ésa es la razón por la que el resurgimiento de Rusia como una potencia mundial requiere no sólo la reintegración de territorios soviéticos perdidos, sino también un acceso directo a Europa y un papel predominante en ella, en particular en la Europa oriental. 
Con vistas al futuro, Rusia necesitará a la UE más aún que viceversa, porque en su extremo oriental y en el Asia central, China está surgiendo como un rival de dimensiones totalmente distintas. Además, el rápido declive demográfico y el enormes déficit de modernización de Rusia entrañan la necesidad de un futuro compartido con Europa, pero aprovechar esa oportunidad sólo es posible sobre la base del Estado de derecho, no de la fuerza, y debe regirse por los principios de la democracia y la autodeterminación nacional, no de la política de gran potencia. 
La reacción de Europa será una nueva política de contención, principalmente en forma de medidas económicas y diplomáticas. Europa reducirá su dependencia energética de Rusia, revisará su alineación estratégica y sus prioridades y reducirá sus inversiones y su cooperación bilateral. 
Rusia depende por completo, económica y políticamente, de sus exportaciones de productos básicos y energía, que van dirigidos primordialmente a Europa. Una menor demanda europea y un precio del petróleo que ya no baste para sostener el presupuesto de Rusia maniatarán al Kremlin muy rápidamente. 
El desplome de la Unión Soviética al comienzo del decenio de 1990 no fue causado por Occidente, sino por una oleada de secesión, pues las nacionalidades y las minorías, al ver debilitado el partido-Estado, aprovecharon la oportunidad para liberarse. La Rusia de hoy no tiene fuerza económica ni política para recuperar e integrar los territorios soviéticos perdidos y todo intento por parte de Putin de seguir adelante con su plan empobrecería a su población y propiciaría una mayor desintegración: una perspectiva sombría. 
Los europeos tienen motivos para estar preocupados y ahora han de afrontar el hecho de que la UE no sea sólo un mercado común –una simple comunidad económica–, sino también una protagonista mundial, una unidad política cohesionada, con valores compartidos e intereses comunes en materia de seguridad. Así, pues, los intereses estratégicos y normativos de Europa han resurgido con mayor fuerza; en realidad, Putin se las ha arreglado, casi por sí solo, para vigorizar la OTAN al brindarle un propósito. 
La UE tendrá que entender que en su vecindad oriental y meridional no actúa en un vacío y que, en pro de sus intereses en materia de seguridad, no puede pasar por alto simplemente los intereses en conflicto de otras potencias en esa zona ni, menos aún, aceptarlos. La política de ampliación de la UE no es simplemente una molestia cara y prescindible; es un componente decisivo de la seguridad de la UE y de proyección de su poder al exterior. 
Tal vez ahora haya una reevaluación en el Reino Unido de los costos de una salida de la UE y tal vez se comprenda en el Continente que la unificación europea debe seguir adelante más rápidamente, porque el mundo –y los vecinos de Europa en particular– no ha resultado ser tan pacifico como muchos –sobre todo los alemanes– creían. 
El proyecto de paz de la UE –del impulso original para la integración europea– puede haber funcionado demasiado bien; tras más de seis decenios de éxito, ha llegado a considerárselo irremediablemente anticuado. Putin ha ofrecido una verificación de la realidad. 

Los nacionalistas de Europa están en marcha 
Sin embargo, el nacionalismo no es el principio para la construcción de Europa; por el contrario, ha sido, y sigue siendo, el principio para la deconstrucción de Europa. Esa es la principal lección que puede extraerse de los dramáticos ascensos logrados por los partidos populistas antieuropeos en las elecciones al Parlamento Europeo de la semana pasada. 
Las guerras del siglo XX en Europa, al fin de cuentas, se pelearon bajo la bandera del nacionalismo – y casi destruyen completamente el continente. En su discurso de despedida ante el Parlamento Europeo, François Mitterrand destila toda una vida de experiencias políticas en una sola frase: “El nacionalismo es la guerra”. 
Este verano, Europa va a conmemorar el centenario del inicio de la Primera Guerra Mundial, guerra que sumió a Europa en el abismo de la violencia nacionalista moderna. Europa también conmemorará el 70º aniversario del desembarco aliado en Normandía, que fue el evento que llegaría a decidir la Segunda Guerra Mundial en favor de la democracia en Europa occidental (y posteriormente, después del fin de la Guerra Fría, en favor de la democracia en toda Europa). 
La reciente historia europea está llena de este tipo de conmemoraciones y aniversarios, todos ellos estrechamente relacionados con el nacionalismo. Y aún así, las esperanzas de muchos europeos parecen encontrar su expresión, una vez más, en dicho nacionalismo, mientras que una Europa unificada, que en los hechos es la la garante de la paz entre los pueblos de Europa desde el año 1945, es vista como una carga y una amenaza. 
A lo sumo, en su calidad de elecciones democráticas, estas definen mayorías y minorías – y por lo tanto la distribución del poder por un período de tiempo – no siempre garantizan una evaluación correcta de la situación política. Las elecciones ofrecen una fotografía instantánea – un momento congelado en el tiempo; para comprender las tendencias a largo plazo, tenemos que examinar el cambio en el porcentaje de votos que reciben diversos partidos entre una elección y la siguiente. 
Si el resultado de las elecciones al Parlamento Europeo fuese a ser juzgado exclusivamente por el hecho de que una abrumadora mayoría de los ciudadanos de Europa emitió sus votos por los partidos pro-UE, el punto más fundamental – el dramático aumento del apoyo a los partidos nacionalistas euroescépticos en Estados como Francia, el Reino Unido, Dinamarca, Austria, Grecia y Hungría – sería pasado por alto. Si esta tendencia continúa, se convertirá en una amenaza existencial para la UE, ya que bloqueará una mayor integración, que es urgentemente necesaria, y destruirá la idea de Europa desde dentro. 
Francia, en especial, es motivo de gran preocupación, debido a que su Frente Nacional se ha consolidado como la tercera fuerza política del país. “¡Conquistar Francia, destruir Europa!” se ha convertido en el próximo objetivo electoral del Frente. 
En el corazón de la crisis política de Europa se encuentra el malestar económico y financiero de la eurozona, mismo que ni los gobiernos nacionales ni las instituciones de la UE parecen poder abordar. En lugar de fortalecer la solidaridad paneuropea, la angustia económica ha dado lugar a un conflicto masivo con respecto a la distribución. 
El norte de Europa está plagado de temores de expropiación; el sur de Europa se encuentra aprisionado por una crisis económica aparentemente interminable y por un alto nivel de desempleo que no tiene precedentes, del cual los ciudadanos del sur responsabilizan a los países de norte – especialmente a Alemania. La crisis de la deuda en el sur, junto con las consecuencias sociales causadas por las duras medidas de austeridad, se ven en el sur, simplemente, como el abandono del principio de solidaridad por parte de un norte de Europa que es rico. 
Dentro de este clima en el cual la solidaridad va en disminución, el anticuado nacionalismo recibió sus victorias prácticamente en bandeja de plata. En los hechos, el chovinismo nacionalista y la xenofobia ganaban estrategias electorales con cada asunto que culpabilizaba a la UE por el colapso del bienestar de la clase media. 
Dada la actual debilidad de Francia y el resultado dramático de las elecciones en dicho país, así como también la ruta extraña que toma el Reino Unido hacia una salida de la UE, el papel de liderazgo de Alemania continuará en aumento, lo cual no es ni bueno para la propia Alemania, ni para la UE. Alemania nunca aspiró a desempeñar dicho papel; la fortaleza económica del país y su estabilidad institucional han hecho que para Alemania aceptar dicho papel sea algo inevitable. 
Esto también se aplica a Alemania. Sin embargo, responsabilizar a la hegemonía alemana de las políticas de austeridad en el sur solamente se justifica en parte; el gobierno alemán no obligó a los países afectados a constituir altos niveles de deuda pública. 
De lo que sí se puede responsabilizar a Alemania es por la insistencia de sus líderes en cuanto a simultáneamente reducir la deuda y aplicar las reformas estructurales, como también por su objeción a casi todas las políticas orientadas al crecimiento de la eurozona. Por otra parte, ninguno de los bandos políticos de Alemania está dispuesto a reconocer “el problema alemán” de la unión monetaria (es decir, la fortaleza relativa que tiene este país, que no la ha utilizado para el bien del proyecto europeo en su conjunto). 
En la actualidad la pregunta candente es cuánto hará Alemania por ayudar a Francia con el objetivo de salvar a Europa. La presión que se ejerce sobre la canciller alemana, Ángela Merkel, y sobre el presidente del Banco Central Europeo, Mario Draghi, aumentará sin duda y dicha presión no provendrá solamente desde París, sino también desde Roma, Atenas y otras capitales. 
En Grecia, la suerte ya está echada. Para Europa, esto sería un desastre; para Alemania, ello sería simplemente tonto. 

Oriente Medio en el invierno árabe 
Esto es especialmente válido en el caso de Oriente Medio. Pero viajar allí hoy en día puede resultar extremadamente desconcertante; de hecho, se han producido acontecimientos imposibles de imaginar hace apenas unos meses y que hoy se vuelven una realidad. 
La revuelta juvenil que comenzó en Túnez y El Cairo en 2010-2011 ha terminado (al menos por el momento), aunque, gracias a ella, la región ha cambiado radicalmente. La victoria de la contrarrevolución y la política del poder, como en Egipto, sólo pareció restaurar el antiguo orden; los cimientos políticos del régimen actual son, lisa y llanamente, demasiado frágiles. 
Irán, con sus ambiciones nucleares y hegemónicas, es el centro actual, mientras que el antiguo centro -el conflicto palestino-israelí- ha quedado marginado, dando lugar a alianzas de intereses completamente nuevas. Arabia Saudita e Israel (que no tienen relaciones diplomáticas formales) están unidos contra Irán -y contra la posibilidad de un tregua entre Estados Unidos e Irán. 
La devastadora guerra civil siria ya se está librando según estas líneas. Y, en vista de las señales de un impasse militar y político, esas líneas podrían convertirse en el origen de una división permanente del país, como en Bosnia. 
Es más, ha resurgido la cuestión kurda -y podría influir indirectamente en la cuestión palestina y volver a radicalizarla-. Desafortunadamente, no hay mucha evidencia de que un acuerdo palestino-israelí basado en una solución de dos estados vaya a evitar que esto suceda. 
Luego está la cuestión de las consecuencias a largo plazo del renacimiento de Al Qaeda en forma del yihadismo sunita en Siria, Yemen y el norte y este de África. Las monarquías del Golfo están intentando tomar las riendas militarmente contra Irán. 
Sus consignas estratégicas son rivalidad nacional, equilibrio y hegemonía -conceptos que no ofrecen ninguna solución para el futuro de las naciones y los estados de la región-. La cooperación económica intrarregional, esencial para alcanzar un crecimiento sostenido y desarrollo social -mucho menos un marco de seguridad regional para asegurar la paz y la estabilidad-, sigue siendo una idea extraña. 
La juventud rebelde que lideró las demandas populares de cambio está quieta (o ha sido acorralada); pero, dada la parálisis intelectual de los gobernantes de la región (y de grandes segmentos de la oposición), podemos esperar una erupción aún más violenta. Como en el pasado, Egipto desempeñará un papel influyente para toda la región (lo desee o no). 
A la crisis de modernización de la región se suma el retiro parcial de una fuerza exhausta para establecer el orden, Estados Unidos. Esto alimenta una enorme ansiedad en la región y ha contribuido al derrocamiento de alianzas existentes y a la búsqueda de otras nuevas. 
El presidente Barack Obama ha puesto fin a las guerras ruinosas de Estados Unidos en Irak y Afganistán. Sobre todo, la guerra en Irak -y en consecuencia el ex presidente George W. Bush y sus asesores neoconservadores- fue la que llevó a Irán a su posición actual de fuerza estratégica. 
Obama es muy criticado por no haber intervenido militarmente en Siria, a pesar de que su amenaza de hacerlo obligó al gobierno del presidente Bashar al-Assad a entregar sus armas químicas. De la misma manera, lejos de fortalecer aún más a Irán, Obama arrinconó a la república islámica al liderar la presión global para implementar sanciones económicas estrictas. 
Sin duda, muchos aspectos de la política de Obama en la región son dignos de crítica -sobre todo, la actitud defensiva con la que la presenta su gobierno -. Pero, más que una debilidad, lo que más temen los aliados tradicionales de Estados Unidos en Oriente Medio es el cambio de amplio alcance en el status quo. 
Y la política de Obama efectivamente parece apuntar precisamente a eso: una tregua nuclear con Irán, el fin de la guerra civil de Siria por medio de una arquitectura de seguridad regional y una solución de dos estados para el conflicto palestino-israelí. 
Oriente Medio continuará su caída en el caos -coincidiendo, de manera perversa, con el inminente centenario del estallido de la Primera Guerra Mundial. 

La actuación de Europa en la tragedia de Ucrania 
En el mundo de la alta política, el comportamiento no es diferente: se corta en rajas el salami antes de consumirlo. 
Ante nuestros ojos está desarrollándose una tragedia en varios actos en la que los intérpretes y sus fines están claros. Lo que no se sabe es cuántos más actos tendrá ese triste espectáculo político y, por tanto, cuándo –y cómo– acabará. 
En cambio, optó por hacer entrar a Ucrania en una unión aduanera con Rusia, a cambio de un montón de liquidez y petróleo y gas baratos. El Presidente de Rusia, Vladimir Putin, parecía haber logrado su objetivo político, a saber, devolver a Ucrania, que había estado derivando hacia Europa durante todo el período postsoviético, firmemente a la esfera de influencia del Kremlin. 
El segundo acto fue interpretado por el pueblo ucraniano, que en el oeste del país y en la plaza Maidan de Kiev se rebeló contra el empeño de Yanukóvich de alinear a su país más estrechamente con Rusia. Después de tres meses de protestas, el levantamiento acabó en el derrocamiento de Yanukóvich, lo que descarriló temporalmente el plan de Putin de convertir a Ucrania en su vasalla pacíficamente. 
El tercer acto fue consecuencia de la situación política interna de Putin y el resultado fue una solución momentánea que acabó en la torpemente disimulada invasión armada y después la anexión de Crimea por parte de Rusia. Sin la anexión de Crimea, Putin afrontaba un desastre político interno y un fin prematuro de su sueño de representar de nuevo la “reunión de todas las tierras rusas” de Iván el Terrible y restablecer el poder mundial de Rusia. 
Pero el objetivo de Putin nunca ha sido el control ruso sólo de Crimea; siempre ha querido apoderarse de toda Ucrania, porque nada teme más que un vecino moderno, democrático y con éxito que socave con su ejemplo la autoridad de su “democracia tutelada”. Así, pues, ahora hemos llegado al cuarto acto de la tragedia, en el que Rusia intenta apoderarse de la Ucrania oriental y Occidente reacciona. 
La anexión de la Ucrania oriental –y, por tanto, la división del país en dos– por la fueza cuenta con mucho menos apoyo, incluso entre los rusófonos, que la operación en Crimea. El objetivo de la intervención militar encubierta de Rusia allí es la de desestabilizar a Ucrania a largo plazo recurriendo a unos “disturbios” orquestados para deslegitimar a corto plazo las elecciones presidenciales del 25 de mayo, lo que impediría la consolidación del orden político post-Yanukóvich. 
La tarea que corresponde a Occidente es la de estabilizar a Ucrania con medios políticos y económicos y contener el expansionismo ruso. A nadie sorprenderá que el Kremlin esté intentando lograr que la reacción occidental resulte lo más onerosa e incómoda posible aplicando su estrategia desestabilizadora ante nuestros ojos, paso a paso, con la esperanza de que llegue un día en que una Europa y unos Estados Unidos frustrados tiren la toalla. 
Es previsible que ni Rusia ni Occidente tengan la fuerza suficiente para lograr plenamente sus objetivos en Ucrania. Así, pues, sería sensato por ambas partes intentar conciliar, junto con los ucranianos, sus intereses, pero, para eso, sería necesario que Putin abandonara sus ambiciones estratégicas, cosa que nunca hará, siempre y cuando pueda seguir cortando rajas del salami. 
La posibilidad de mellar el cuchillo de Putin y acabar con la crisis ucraniana pacíficamente depende en gran medida de la UE. Las sanciones no impresionarán a Putin (él y sus compinches están aislando a Rusia económica y financieramente con más eficacia de lo que podrían hacerlo la mayoría de las sanciones): medidas políticas pacíficas, pero tangibles, dentro de Europa sí que lo harán. 
El Primer Ministro de Polonia, Donald Tusk, ha hecho la propuesta adecuada a ese respecto: la pronta creación de una unión energética europea, comenzando por el gas natural e incluyendo la representación conjunta en el exterior y una política común de fijación de precios. 
Si, al mismo tiempo, Polonia decidiera adherirse al euro en la oportunidad más temprana posible, el desafío de Putin a la Europa occidental recibiría una respuesta contundente y totalmente pacífica y Polonia asumiría el papel de protagonista en el centro de una Europa cada vez más integrada. 
Ha sido sobre todo Alemania la que se ha opuesto a integrar los mercados energético y de gas natural de Europa. Tras la tragedia de Ucrania, nadie en Berlín podrá defender esa posición, sobre todo porque los dirigentes de Alemania no quieren enfrentarse a Rusia mediante sanciones. 

La sombra persistente de la Gran Guerra 
BERLÍN – Este año marca el centenario del estallido de la Primera Guerra Mundial, razón suficiente para reflexionar sobre qué nos enseña hoy esta catástrofe europea trascendental. De hecho, las consecuencias de la Gran Guerra para las relaciones internacionales y el sistema global de estados siguen sintiéndose al día de hoy. 
Grandes sectores del hemisferio norte siguen luchando contra los legados de los grandes imperios europeos -Habsburgo, ruso y otomano- que colapsaron luego de la Primera Guerra Mundial, o cuya decadencia, como la del imperio británico, se desató con la guerra y quedó sellada con su secuela aún más sangrienta una generación después. Las zonas de fractura resultantes -en los Balcanes y Oriente Medio, por ejemplo- son el origen de algunos de los riesgos más graves de hoy para la paz regional y hasta mundial. 
Después del fin de la Guerra Fría y el colapso del sucesor soviético del imperio ruso, la guerra regresó a los Balcanes bajo condiciones muy similares a las que prevalecían en el período anterior a 1914, con un nacionalismo agresivo que terminó reconfigurando la Yugoslavia que se desintegraba en seis estados separados. Por supuesto, el presidente serbio Slobodan Milošević, cuyo llamado a una "Serbia Mayor" encendió la guerra, no estaba solo: por un momento, Europa corrió peligro de regresar a la confrontación de 1914; 
Hoy, hay tres factores que son importantes a la hora de evitar el desastre: la presencia militar de Estados Unidos en Europa, el progreso de la integración europea y el abandono por parte de Europa de la política de las grandes potencias. 
No existe esta esperanza actualmente para Oriente Medio, cuyas fronteras políticas contemporáneas fueron establecidas en gran medida por Gran Bretaña y Francia durante la Primera Guerra Mundial, cuando los diplomáticos Mark Sykes y François Georges-Picot negociaron la división del imperio otomano. De la misma manera, la creación de Israel se remonta a la Declaración de Balfour de 1917, por la cual la subsiguiente potencia mandataria británica en Palestina respaldó el establecimiento de un hogar nacional para el pueblo judío. 
Sin embargo, ahora somos testigos de su desintegración, porque el designio de Sykes-Picot siempre implicó una fuerte potencia hegemónica externa (o dos) capaz de mantener -y dispuesta a hacerlo- la estabilidad canalizando (o reprimiendo) los numerosos conflictos de la región. Gran Bretaña y Francia, las primeras potencias hegemónicas, fueron sucedidas por Estados Unidos y la Unión Soviética -y, finalmente, sólo por Estados Unidos. 
La desventura de Estados Unidos en Irak, su pérdida de fuerza como potencia mundial y su reticencia a mantener su nivel previo de compromiso en la región han tornado insostenible la estructura Sykes-Picot, porque no existe ninguna otra fuerza externa disponible. El vacío resultante ha sido ocupado por varias corrientes del Islam político, terrorismo, movimientos de protesta, levantamientos, intentos de secesión por parte de minorías nacionales o religiosas y poderes hegemónicos regionales con aspiraciones (Irán y Arabia Saudita). 
De hecho, el retiro parcial de Estados Unidos implica que el fin de la estabilidad forzosa del antiguo Oriente Medio no eludirá las fronteras de Sykes-Picot. Los acontecimientos en Siria e Irak ya sugieren eso, y el futuro del Líbano y Jordania se ha vuelto cada vez más incierto. 
Pero la lucha regional por ejercer control entre Irán y Arabia Saudita (con Israel como un tercer actor) podría resultar mucho más peligrosa, dada la mentalidad prevaleciente -y profundamente arraigada- de la política de las potencias tradicionales. En la región prácticamente no existen instituciones y tradiciones que respalden una resolución cooperativa del conflicto. 
El recuerdo de 1914 puede generar mayor preocupación en el este de Asia, donde se han acumulado todos los ingredientes de un desastre similar: armas nucleares, el ascenso de China como una potencia global, disputas territoriales y fronterizas no resueltas, la división de la península coreana, resentimientos históricos, una obsesión por el status y el prestigio, y prácticamente ningún mecanismo de resolución cooperativa del conflicto. 
Esto, junto con la revolución de las telecomunicaciones, ha aumentado las interdependencias y ha forzado una mayor cooperación entre los gobiernos -al igual que la presencia continua de Estados Unidos como estabilizador en la región, algo que resultó indispensable-. Es más, si bien las armas nucleares representan un peligro continuo, también impiden el riesgo de una guerra como medio de política de fuerza ya que la destrucción mutua sería una certeza. 
La tecnología militar, la mentalidad de los políticos y los ciudadanos, la estructura de la diplomacia internacional y mucho más ha cambiado en el siglo transcurrido desde que estalló la Primera Guerra Mundial. Y sí, incluso hemos aprendido algunas cosas de la historia, que hicieron que el mundo resultara más seguro. 

El alma ucraniana de Europa 
Grandes segmentos de la población de Ucrania -y, en especial, la gente joven- se levantaron en oposición al rechazo por parte del entonces presidente ucraniano Viktor Yanukovych a firmar el acuerdo de asociación del país con la Unión Europea (finalizado después de muchos años de negociaciones), en favor de sumarse a una unión aduanera con Rusia. Esto habría implicado un giro hacia el este para Ucrania, en el que el acceso a la Unión Euroasiática del presidente ruso Vladimir Putin habría descartado cualquier posibilidad de alguna vez formar parte de la UE. 
En vista de la crisis actual de Ucrania, es importante tener en mente este punto de partida -la primera revolución pro-europea en el siglo XXI, generada por la oposición a la influencia rusa y a la corrupción e ineficiencia post-soviética. 
Sucedieron muchas cosas desde entonces: Rusia lanzó una guerra no declarada, ocupando primero y anexando después a Crimea. 
El objetivo de Rusia no es ocupar Ucrania militarmente, sino impedir la estabilización política y económica -una estrategia que podría incluir la secesión de facto de partes significativas del este de Ucrania-. Es más, Putin utilizará todas las herramientas a su disposición -inclusive, por supuesto, los suministros de energía- para presionar y extorsionar a Ucrania este invierno. 
Los europeos deberían prepararse para lo que se viene. Putin cree que el tiempo está de su lado; está convencido de que él todavía estará en el cargo cuando todos sus pares occidentales -Obama, Cameron, Hollande y Merkel- ya hayan desaparecido hace rato de la escena política. 
El interrogante fundamental es si Ucrania, bajo la enorme presión de la agresión militar por parte de un vecino mucho más grande y más fuerte, puede volverse exitosamente más europea. Para decirlo sin rodeos: o el país logra emular el giro exitoso de Polonia hacia Europa o una vez más caerá la bajo la influencia de larga data rusa. 
Para Europa, el destino de Ucrania es una cuestión estratégica vital, porque su independencia ha sido la piedra angular del orden europeo post-guerra fría y su marco para la paz. La subyugación de Ucrania ante Rusia por medio de la fuerza militar acabaría con ese orden y sus principios subyacentes: la no violencia, la inviolabilidad de las fronteras y la autodeterminación popular, y no las esferas de influencia. 
Esto conllevaría enormes consecuencias para la seguridad no sólo de Europa del este, sino también del continente en su totalidad. Una vez más, una Rusia revanchista -más allá de Kaliningrado y los estados bálticos- tendría una larga frontera en común con la UE, y buscaría un papel diferente y considerablemente más firme: el de una gran potencia europea restablecida. 
Si se puede responsabilizar a la UE y a sus miembros (con excepción de Polonia y los estados bálticos), no es porque negociaron un acuerdo de libre comercio con Ucrania, sino porque ignoraron la importancia de Ucrania para el orden europeo post-guerra fría, lo que quedó reflejado en un apoyo insuficiente a la modernización del país. 
Los políticos occidentales deberían haber reconocido que la Revolución Naranja de Ucrania en 2004, motivada por el intento de Yanukovych de robar la elección presidencial ese año, fue una advertencia y una oportunidad a la vez, porque los mismos objetivos y principios por los que se lucha hoy estaban en juego en aquel momento. Al final, la Revolución Naranja fracasó, porque el nuevo liderazgo no tuvo ni la capacidad ni el incentivo para implementar reformas económicas y domésticas de amplio alcance, en parte debido a la falta de interés de Occidente. 
A medida que se acerca el invierno, la revolución del Euromaidán una vez más alcanzó este punto, y el desafío hoy es el mismo que hace una década. ¿Occidente ofrecerá la ayuda generosa y activa que Ucrania necesita para volverse más europea internamente y alejarse de la corrupción y el régimen oligárquico de su economía y sociedad post-soviética? 
Ucrania sigue siendo un país potencialmente rico, y hoy está más cerca de Europa -y viceversa- que en cualquier otro momento de su pasado reciente. Si Ucrania lograra romper con sus grilletes post-soviéticos, su pertenencia a la UE sería ineludible. 
El éxito de la revolución de Euromaidán dependerá, esencialmente, del pueblo ucraniano y de su capacidad para liberarse de las estructuras y fuerzas del pasado, y del respaldo, la generosidad y la resiliencia de Occidente. En el Fausto de Goethe, Mefistófeles se describe a sí mismo como "parte de ese poder que hace el bien aunque siempre sueña con hacer el mal”. 

Ucrania: un error garrafal de Europa 
BERLÍN – Debe de ser la primera vez que a la Unión Europea le pasa algo así: el gobierno del presidente de Ucrania, Víktor Yanukóvich, fingió negociar un acuerdo de asociación y después se echó atrás a último minuto. 
Ahora sabemos que para Yanukóvich, el verdadero motivo de la negociación era subirle a Rusia el precio de mantener a Ucrania en su órbita estratégica. Pocos días después, Yanukóvich y el presidente ruso Vladímir Putin anunciaron la concesión de un préstamo de Rusia a Ucrania por 15.000 millones de dólares, además de una rebaja del precio del gas natural y diversos acuerdos comerciales. 
Desde el punto de vista de Yanukóvich, el acuerdo con Rusia tiene sentido en el corto plazo: el gas barato ayudará a Ucrania a pasar el invierno; el préstamo le servirá para no caer en cesación de pagos de su deuda; y se mantiene abierto el mercado ruso (del que depende su economía). 
Las regiones al este y al sur del país (especialmente Crimea) quieren volver con Rusia, mientras que las del oeste y el norte insisten en acercarse a Europa. La única salida previsible a este conflicto interno (si cabe hablar de una salida) implica un alto grado de violencia, como sugieren las protestas masivas que en este momento se desarrollan en Kiev. 
Yanukóvich siempre fue aliado del Kremlin; de hecho, su triunfo electoral en 2010 señaló el fin de la Revolución Naranja ucraniana, un movimiento proeuropeo que había impedido a Yanukóvich robarse la elección presidencial de 2004 y mantener a Ucrania en el campo ruso. Entonces, ¿por qué la Unión Europea insistió con el acuerdo de asociación, si no podía prometer nada comparable a la oferta rusa? 
Con el derrumbe de la Unión Soviética, Rusia no sólo perdió la condición de potencia mundial, sino que dentro de Europa se vio obligada a retirar hacia el este una frontera que venía extendiendo hacia el oeste desde los tiempos de Pedro el Grande y que en algún momento llegó al Elba y a Turingia. Desde que asumió como presidente de la Federación Rusa en reemplazo de Boris Yeltsin, Putin se puso tres objetivos estratégicos, en cuya búsqueda ha sido perseverante: poner fin a la sumisión estratégica en la que está Rusia respecto de Occidente desde la caída de la Unión Soviética; restablecer su soberanía sobre la mayor parte de las repúblicas ex soviéticas (o al menos, un grado de control suficiente para detener la expansión de la OTAN hacia el este); y recuperar en forma gradual un estatus de potencia mundial para Rusia. 
El plan de Rusia para cumplir estos objetivos no era apelar al Ejército Rojo, sino a su potencial económico; sobre todo, a una política estratégica de energía, sostenida por sus enormes reservas de petróleo y gas natural. Esto la obligaba a asegurar el control de esos recursos, además de establecer nuevas rutas de exportación a Europa que eludieran a Ucrania y de ese modo la hicieran vulnerable al chantaje, ya que se le podría cortar el suministro de gas sin afectar a Europa. 
Además de usar los gasoductos Nord Stream y South Stream para desconectar a Ucrania de las exportaciones de energía de Rusia a Europa, el Kremlin logró impedir el acceso de Europa a las regiones ricas en hidrocarburos del mar Caspio y Asia Central. Esto hace que países como Azerbaiyán, Turkmenistán y Kazajistán estén prácticamente obligados a recurrir a las redes de transporte rusas para exportar su producción a Occidente. 
Nada de esto es un secreto en las capitales occidentales; por el contrario, el objetivo final de Putin (lograr una revisión amplia del orden estratégico de Europa tras la Guerra Fría) se hace cada vez más evidente a medida que Rusia se acerca a alcanzarlo. Pero hasta el momento, la Unión Europea y Estados Unidos no han querido o no han podido formular una respuesta eficaz. 
Supuestamente, la iniciativa de la Unión Europea referida a Ucrania era un intento de dar esa respuesta. En esta jugada había mucho en juego para Europa, porque si Ucrania perdiera su independencia (del modo que fuese), la seguridad europea estaría en riesgo (un riesgo que se siente sobre todo en Polonia y los estados bálticos). 
Este descuido de los intereses estratégicos de Europa por parte de Europa (que no mejorará sus relaciones con Rusia) no puede esconderse detrás de gestos pomposos y declaraciones vanas. Si los europeos quieren cambiar esta situación, tendrán que invertir en sus intereses y pensar una estrategia eficaz que garantice que esa inversión dé frutos. 
Recapitulando el 2013 que termina, los diplomáticos rusos pueden jactarse de una serie de logros espectaculares: Siria, el acuerdo provisorio sobre el programa nuclear de Irán y, ahora, la negativa de Ucrania a Europa. 

La desactivación del Irán 
BERLÍN – El 18 de febrero, se iniciaron en Viena unas negociaciones decisivas sobre el programa nuclear del Irán entre este país y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1). La opción substitutiva de las conversaciones es un mayor aumento de la capacidad nuclear del Irán, al que seguirían otras sanciones internacionales y, con el tiempo, otra guerra en Oriente Medio, que, como considera todo el mundo, no puede resolver el problema. 
El acuerdo provisional alcanzado el pasado mes de noviembre en Ginebra reflejó la aceptación de facto por parte de Occidente de que el Irán tiene derecho a llevar a cabo un enriquecimiento limitado de uranio enriquecido en el marco del Tratado sobre la no proliferación (TNP). Occidente liberó unos 7.000 millones de fondos iraníes congelados y relajó algunas de las sanciones (en particular, las relativas al petróleo crudo y a las piezas de automóviles), mientras que el Irán accedió casi a congelar su programa nuclear, con lo que se creó la base para un acuerdo duradero, pero la realización de esas posibilidades será difícil. 
Occidente e Israel no creen que el programa nuclear del Irán esté concebido para fines meramente civiles. De lo contrario, ¿por qué habría de invertir el Irán miles de millones de dólares en un programa hecho casi a medida para fines militares, incluidos los sistemas vectores de larga distancia? 
Por su parte, los dirigentes iraníes continúan convencidos de que los Estados Unidos siguen queriendo provocar un cambio de régimen. Desde la perspectiva del Irán, la mano americana extendida con espíritu de conciliación y aceptada podría convertirse en un puño. 
Además, cualquier avenencia sería impugnada ferozmente dentro de los dos bandos, lo que posiblemente propiciaría graves conflictos políticos internos. Y aun cuando los dirigentes actuales de los dos bandos fueran sinceros, ¿lo serán también sus sucesores? 
La cuestión fundamental en esas negociaciones, en torno a las cuales gira todo, se refiere a la “capacidad de romper el equilibrio”: el tiempo que necesitaría, en el marco de cualquier acuerdo con Occidente, para incumplirlo y fabricar un arma nuclear. 
Las cuestiones técnicas son complejas y el proverbial quid está en los incontables detalles, pero las perspectivas de acuerdo dependerán de la resolución de tres cuestiones amplias. 
Cualquier acuerdo viable obligará al Irán a renunciar al enriquecimiento de uranio por encima del nivel del cinco por ciento necesario con miras a un programa de energía nuclear para uso civil, aceptar límites para los volúmenes de enriquecimiento, el número de centrifugadoras y la tecnología, acceder a renunciar al reprocesamiento y abordar las operaciones en el reactor de agua pesada de Arak. La tercera se refiere a la supervisión y la vigilancia, que durante no poco tiempo tendría probablemente que superar lo acordado en el Protocolo Adicional del TNP y abarcar ciertas instalaciones militares. 
De hecho, la duración del acuerdo revestirá importancia decisiva. Occidente quiere que se aplique durante el mayor período posible, mientras que el Irán preferiría un marco temporal muy corto dentro del cual alcanzar sus objetivos fundamentales: una revocación duradera y completa de las sanciones internacionales y el reconocimiento como potencia nuclear no militar conforme al TNP. 
Eso plantea otra cuestión importante: ¿de verdad tiene el Presidente de los EE.UU., Barack Obama, un mandato nacional para negociar una revocación completa de las sanciones? 
A este respecto volvemos a la cuestión fundamental de este proceso: las cuestiones técnicas, aun siendo importantes, siguen siendo sólo una expresión de los conflictos y hostilidades políticos subyacentes. 
Todos los participantes relevantes –incluidos los que, como Arabia Saudí e Israel, no se sientan a la mesa, pero cuya presencia se siente claramente– se aferran a sus posiciones iniciales. Los EE.UU. no quieren que el Irán llegue a ser una potencia nuclear militar ni que consiga preponderancia regional; lo que sobre todo no quieren los americanos es otra guerra en Oriente Medio. 
Arabia Saudí, potencia suní, quiere impedir que el chií Irán llegue a ser una potencia en ascenso –o, peor aún una potencia nuclear militar– en el Golfo y se ha adherido al bando opuesto en Siria, el Líbano y el Iraq. Israel se opone a que el Irán llegue a ser una potencia nuclear militar –o incluso un Estado que esté a punto de poseer armas nucleares– y está dispuesto a impedirlo por medios militares. 
Para lograr una avenencia sostenible que todas las partes acepten (aunque sea apretando los dientes), las negociaciones deben ir acompañadas de medidas diplomáticas encaminadas a crear confianza tanto en esa región como en otras. Europa tiene una gran experiencia en esos procesos y debería recurrir a ella. 
El Irán debe decidir si quiere seguir la vía norcoreana al aislamiento internacional o alguna variación de la vía china a la integración en la economía mundial. Además, debe entender que su relación con Israel y con Arabia Saudí afectará a las negociaciones, ya sea positiva o negativamente. 
Y Occidente –los EE.UU., Europa y, más que ningún otro país, Israel– tendrá que acostumbrarse a la idea de coexistir con un programa iraní de energía nuclear civil, sin por ello dejar de limitar la capacidad del Irán para llegar a ser una potencia nuclear militar en ascenso. Como muestran los ejemplos, muy diferentes, de la Unión Soviética y China, el régimen iraní podría desplomarse algún día o experimentar un cambio muy profundo... probablemente cuando casi nadie se lo espere. 

El agobio de Occidente 
BERLÍN – Las consecuencias caóticas de la desintegración gradual de la Pax Americana cada vez son más evidentes. Durante siete décadas, Estados Unidos salvaguardó un marco global que –a pesar de ser imperfecto, y más allá de los errores que haya cometido la superpotencia- en general garantizó un nivel mínimo de estabilidad. 
La asombrosa acumulación de crisis y conflictos que enfrenta el mundo hoy –en Ucrania, Irak, Siria, Gaza y Libia- están vinculados a la nueva postura de Estados Unidos. Si la situación alcanzara un punto crítico en otra zona sísmica de la política mundial –digamos, el este de Asia-, el mundo enfrentaría una catástrofe global que surgiría de la sincronización de las numerosas crisis regionales. 
La globalización económica hasta el momento no ha dado lugar a un marco de gobernancia global. Quizás estemos en el medio de un proceso caótico del cual surgirá un nuevo orden internacional –o, más probablemente, tal vez recién estemos en el comienzo de ese proceso. 
El debate sobre un futuro orden global está ocurriendo sobre todo en Occidente –más específicamente, en Norteamérica y Europa-. En un momento en que las potencias emergentes intentan adaptar sus posiciones estratégicas a sus aspiraciones e intereses nacionales, no están dispuestas a articular las ideas y las reglas vinculantes que deberían sustentar un nuevo orden internacional. 
(A la luz de los acontecimientos en el este de Ucrania, tal vez sea aconsejable no averiguar demasiado lo que piensa Rusia). El antiguo Occidente transatlántico parece estar solo en este sentido, y por lo tanto sigue siendo indispensable preservar la estabilidad global. 
Y, sin embargo, la frecuencia de las crisis también ha revivido en los países occidentales un antiguo conflicto normativo fundamental entre idealismo y realismo, o una política exterior basada en los valores o en los intereses. Aunque desde hace tiempo resulta evidente que las políticas occidentales se basan en ambos, el contraste, por más artificial que sea, hoy vuelve a estar en el centro de la escena. 
La crisis en Irak, y la horrible violencia del Estado Islámico allí y en Siria, es en gran medida el resultado de la no intervención de Occidente en la guerra civil siria. Los “realistas” de la política exterior se opusieron a una intervención “humanitaria” supuestamente idealista. 
El Estado Islámico está amenazando, ante nuestros ojos, con matar o esclavizar a todos los miembros de las minorías religiosas y étnicas que no se conviertan inmediatamente al Islam o huyan. Mientras el mundo observa al Estado Islámico amenazar con un genocidio, es una obligación moral pasar a la acción. 
En términos de realpolitik, este argumento está respaldado por el hecho de que el ejército nacional de Irak es incapaz de derrotar al Estado Islámico, mientras que las milicias kurdas sí podrían hacerlo –pero sólo si están equipadas con armas modernas-. Una victoria del Estado Islámico en el norte de Irak, o inclusive tan solo la captura de Erbil, la capital del Gobierno Regional Kurdo, causaría no sólo un desastre humanitario sin precedentes; también plantearía una enorme amenaza política para todo Oriente Medio y la paz mundial. 
Un Oriente Medio con un estado terrorista brutal y sin trabas en su interior sería una amenaza directa para la seguridad de la vecina Europa. ¿Por qué, entonces, no ayudar a aquellos en Irak que quieren y pueden confrontar este peligro? 
Pero si sólo Occidente asume la responsabilidad de mantener el orden global, ¿no pasará a estar excesivamente exigido, dada la cantidad y la naturaleza de la crisis que enfrenta? La mayoría de estas luchas no son enfrentamientos entre estados; son conflictos asimétricos, para los cuales las sociedades occidentales –incluido Estados Unidos- no están equipadas. 
Ahora bien, ¿cuál es la alternativa, que no sea un caos vertiginoso, una proliferación de los riesgos para la seguridad y una serie de desastres humanitarios? Para Occidente –y ante todo para Europa-, este dilema no se puede evitar. 
La acumulación de crisis de hoy, sumada a la fatiga estratégica de Estados Unidos, obliga a Europa a definir qué papel desempeñará en el futuro de la estabilidad occidental –y global-. Si Estados Unidos ya no puede cargar con el peso de la Pax Americana, Europa debe hacer algo más por la seguridad colectiva. 

Europa: un estallido procedente del pasado 
BERLÍN – Si hay un episodio histórico que aún hace estremecerse a la mayoría de los europeos, incluso un siglo después, es el estallido de la primera guerra mundial, la catástrofe europea de consecuencias trascendentales que comenzó en los últimos días de julio de 1914. En realidad, exactamente cien años después, tras dos guerras mundiales y una guerra fría, el estremecimiento es más pronunciado que nunca. 
En vista de la sangrienta historia de Europa, los Estados que crearon la Unión Europea actual optaron por la no violencia, la inviolabilidad de las fronteras, la democracia y el Estado de derecho. Optaron por la cooperación, incluso la integración, en lugar de la confrontación militar y el desarrollo económico en lugar de la política de poder, pero esta “Europa de la UE” se esta viendo lanzada atrás en el tiempo y desafiada, una vez más, por el regreso de la política de poder en sus fronteras y en su vecindad inmediata. 
En el Este, el Kremlin del Presidente Vladimir Putin quiere cambiar las fronteras nacionales por la fuerza y conseguir así el resurgimiento de Rusia como potencia imperial mundial. Entretanto, el caos y la violencia –más marcados en Siria, el Iraq y Gaza que en ninguna otra parte– amenazan con invadir todo Oriente Medio y ponen en entredicho la integridad territorial de Estados que en gran medida son consecuencia del acuerdo de paz tras la primera guerra mundial. 
La UE se ha más que duplicado en tamaño desde 1989, cuando el comunismo se desplomó en la Europa central y oriental, pero la Europa de la UE no ha alcanzado su forma final, políticamente integrada. Más importante es que no estaba concebida para afrontar las amenazas de la política de poder; los viejos Estados-nación de Europa son demasiado pequeños y débiles, mientras que la política exterior y de seguridad común sigue sin desarrollarse suficientemente. 
En la Ucrania oriental está en juego algo demasiado importante: la paz y el orden de todo el continente. 
Los dirigentes de Europa tardaron muchísimo en comprender que toda la confianza que habían puesto en Putin y la tolerancia que habían mostrado para con su política de violencia e intimidación sólo había servido para que se intensificara y ampliase la crisis de Ucrania. De hecho, sólo después de que 300 civiles murieran a bordo del MH-17 se decidió la UE a imponer unas sanciones económicas que tendrán efectos apreciables en la economía rusa. 
Desde el punto de vista de la política exterior y de seguridad común europea, no se debe subestimar la importancia de dichas sanciones comunes de la UE, aprobadas la semana pasada. Al primer paso dado por la UE (las sanciones efectivas) debe seguir lo antes posible el segundo: una “unión ernergética” que permita a Europa acabar con su dependencia de los suministros energéticos rusos. 
Respecto de Oriente Medio, los problemas que se plantearán a la capacidad de Europa para actuar colectivamente serán aún más difíciles de superar, lo que refleja la presencia dentro de la UE de unos fuertes bandos proisraelí y propalestino, que suelen neutralizarse; además, los conflictos que se están produciendo actualmente en Oriente Medio son mucho más complejos que el de la Ucrania oriental. 
Es probable que a los países actualmente más afectados por la agitación en esa región –el Iraq, Siria, el Líbano, Israel/Palestina, Egipto y Libia– se sumen pronto Jordania, el Yemen y los Estados del Golfo. Además, agravan aún más la crisis factores como el programa nuclear del Irán y la competencia –intensificada por el conflicto sectario– entre el Irán chiíta y la Arabia Saudí suní por la supremacía regional. 
Actualmente, sólo se puede predecir con gran confianza un resultado: una mayor intensificación del conflicto, que amenazará con sumir toda la región en el caos, lo que propiciará una mayor violencia y un mayor riesgo de contagio. 
La vecindad de Europa se ha vuelto cada vez más insegura y esa evolución requiere reacciones estratégicas que ningún Estado europeo por sí solo puede adoptar. Así, pues, la orden del día es una mayor profundización de la integración de la UE y una revitalización del diálogo sobre la política exterior y de seguridad común. 
Lamentablemente, un siglo después de que la política de poder moderna desencadenara una guerra que mató a más de diez millones de sus antepasados, muchos europeos de la UE siguen reacios a prepararse para la tormenta que se avecina. Hemos de abrigar la esperanza de que esta situación cambie más pronto que tarde: prepararse es siempre mejor que estremecerse. 

Las economías emergentes están a su suerte 
NUEVA YORK – Hay una similitud sorprendente entre la declaración del Presidente del Banco Central Europeo, Mario Draghi, después de la reunión más reciente de su Consejo de Gobierno, y la de la Presidente de la Reserva Federal, Janet Yellen, en su primer testimonio ante el Congreso: ambos afirmaron que tomarán sus decisiones teniendo en cuenta únicamente las condiciones de sus propias economías. 
En el 2010, después del anuncio de la Reserva Federal de la tercera ronda de relajamiento cuantitativo, el Ministro de Hacienda de Brasil, Guido Mantega, acusó a los países desarrollados de una “guerra de divisas”. Después de todo, los países desarrollados estaban induciendo flujos de capitales masivos hacia las economías emergentes, apreciando sus monedas y afectando su competitividad internacional. 
Este fenómeno ha sido particularmente doloroso para países que dependen del financiamiento internacional debido a sus elevados déficit en cuenta corriente. El Gobernador del Banco de Reserva de la India, Raghuram Rajan, ha señalado que las políticas de los países desarrollados son “egoístas” y que la cooperación monetaria internacional ha colapsado. 
De acuerdo con el FMI, la volatilidad de los capitales ha aumentado en el mundo entero en las tres últimas décadas y es mayor para las economías emergentes que para las desarrolladas. Los ciclos financieros agudos están determinados básicamente por perturbaciones que provienen de las economías desarrolladas pero son uno de los determinantes fundamentales de los ciclos de negocios de las emergentes. 
Las repercusiones de las políticas monetarias de los países desarrollados van más allá de las perturbaciones financieras. Las economías emergentes también están sufriendo los efectos de los desbalances de pagos de los países desarrollados, particularmente de los superávit crecientes de la zona euro. 
En años recientes, las economías deficitarias de la periferia europea, y más recientemente Italia, han tenido que realizar ajustes externos masivos, en tanto que Alemania y Holanda han mantenido sus elevados superávit de pagos. El ajuste ha recaído sobre las economías emergentes, que han incurrido en déficit externos crecientes para contrarrestar, a nivel mundial, los superávit de la zona euro. 
Estas repercusiones eran precisamente lo que se quería evitar con la multiplicidad de mecanismos de cooperación macroeconómica internacional, en particular con el proceso de evaluación mutua que el G-20 puso en marcha en 2009. El FMI ha creado además un sistema muy elaborado de supervisión multilateral de las políticas macroeconómicas de los países desarrollados, que incluye el informe integrado sobre supervisión multilateral, los de los efectos de contagio de las cinco economías sistémicamente importante (Estados Unidos, Reino Unido, la eurozona, Japón y China) y los informes sobre desbalances mundiales de pagos. 
Pero este sistema de cooperación ha sido totalmente inefectivo en prevenir los efectos de contagio provenientes de las economías desarrolladas, especialmente porque la Reserva Federal y el Banco Central Europeos lo ignoran. Dado que el dólar de Estados Unidos y el euro son las dos principales monedas del mundo, estos efectos de contagio son la “nueva normalidad”. 
Para agregar problemas, la ley de presupuesto aprobada por el Congreso de Estados Unidos el mes pasado no incluyó los recursos necesarios para capitalizar el FMI, el principal instrumento de cooperación monetaria internacional. Esta decisión representa un revés para las reformas del FMI orientadas a aumentar la influencia de las economías emergentes. 
Dados los beneficios que la prosperidad de las economías emergentes tiene para la economía mundial, como se hizo evidente con su rápida recuperación después de la crisis mundial de 2008-09, es esencial cambiar el status quo. El G-20 y el Comité Monetario y Financiero Internacional deberían trabajar para realinear la retórica con la realidad de la cooperación macroeconómica. 


Después del dólar 
NUEVA YORK – Resulta simbólico que la cumbre de los BRICS en Fortaleza, Brasil, haya tenido lugar exactamente siete décadas después de la Conferencia de Bretton Woods, que creó al Fondo Monetario Internacional y al Banco Mundial. El resultado final del encuentro de los BRICS fue el anuncio del Nuevo Banco de Desarrollo, que movilizará recursos para proyectos de infraestructura y desarrollo sostenible, y un Acuerdo de Reservas para Contingencias, para brindar liquidez mediante swaps de monedas. 
La Conferencia de Bretton Woods marcó uno de los mayores ejemplos en la historia de cooperación económica internacional; aunque nadie aún puede decir si las iniciativas de los BRICS tendrán éxito, representan un importante desafío a las instituciones de Bretton Woods, que debieran reaccionar. Repensar el rol del dólar estadounidense en el sistema monetario internacional es un buen ejemplo. 
Una de las características clave del sistema de Bretton Woods era que los países vincularían sus tipos de cambio al dólar estadounidense. Si bien el sistema en realidad fue eliminado en 1971, el rol central del dólar estadounidense en el sistema monetario internacional se mantuvo intacto, una situación que muchos países cada vez están menos dispuestos a aceptar. 
La insatisfacción con la función del dólar como moneda de reserva mundial dominante no es novedad: en la década de 1960 el ministro francés de finanzas Valéry Giscard d’Estaing condenó, con una famosa frase, el «exorbitante privilegio» que la situación del dólar otorgaba a Estados Unidos. 
No se trata simplemente de una cuestión de justicia. Según el economista belga Robert Triffin, un sistema monetario internacional basado en una moneda nacional es inherentemente inestable debido a las tensiones resultantes entre los intereses inevitablemente divergentes del país emisor y del sistema internacional en su conjunto. 
Triffin advirtió sobre esto hace más de 50 años, pero su postura ganó adeptos recientemente debido a que, con el ascenso de China, el mundo está cada vez menos inclinado a tolerar la inestabilidad que causa un sistema denominado en dólares. La solución, sin embargo, no reside en reemplazar al dólar con el yuan, sino en fortalecer el rol de la única moneda verdaderamente mundial: los Derechos Especiales de Giro del FMI. 
Después de la creación de los DEG en 1969, los miembros del FMI se comprometieron a convertirlos en «el principal activo de reserva del sistema monetario internacional», según lo indica su Convenio Constitutivo. Pero la peculiar forma en que los DEG fueron adoptados limitó su utilidad. 
Además, si bien los países perciben intereses por sus tenencias de DEG, también deben pagar intereses por las asignaciones que reciben en esa moneda. En otras palabras, los DEG son tanto activos como pasivos; funcionan como una línea de crédito garantizado para el tenedor: una especie de facilidad de sobregiro incondicional. 
Sin embargo, los DEG han demostrado su utilidad. Después de las asignaciones iniciales en 1970-1972, se emitieron más para aumentar la liquidez global durante grandes crisis internacionales: en 1979-1981, en 1997 y, especialmente, en 2009, cuando se efectuó la mayor emisión, equivalente a $250 mil millones de dólares. 
Si bien los países desarrollados –incluidos EE. UU. y el Reino Unido– han hecho uso de sus asignaciones, los principales usuarios han sido los países en desarrollo y, especialmente, los de bajos ingresos. 
De hecho, esta es la única forma en que los países en desarrollo (con excepción de China) participan en la creación de dinero internacional. Muchas estimaciones indican que, dada la demanda adicional de reservas, el mundo podría absorber asignaciones anuales de $200-300 mil millones de dólares, o más aún. 
Esto ha llevado a que muchos –incluidos el gobernador del Banco Popular Chino, Zhou Xiaochuan; la Comisión Stiglitz, respaldada por las Naciones Unidas; la Iniciativa del Palais Royal, conducida por el ex director gerente del FMI, Michel Camdessus; y la Fundación Internacional Triffin– soliciten cambios en el sistema monetario internacional. En 1979, el economista del FMI, Jacques Polak, quien fue parte de la delegación holandesa en la conferencia de Bretton Woods, bosquejó un plan para lograr exactamente eso. 
Sus recomendaciones incluyen, ante todo, que las operaciones del FMI se efectúen en DEG, lo que exigiría poner fin a la separación entre las cuentas en DEG y las generales de esa institución. La forma más sencilla de alcanzar esta visión sería la de asignar DEG como activo con reservas del 100 %, que los países podrían usar o depositar en sus cuentas del FMI. 
El FMI usaría esos depósitos para financiar sus operaciones de crédito en vez de depender de asignaciones de cuotas o «acuerdos generales para la obtención de préstamos» de los miembros. Podrían agregarse otras disposiciones. 
Para atender a las elevadas demandas de moneda de los países en desarrollo y ampliar al mismo tiempo su rol en la creación de dinero internacional, podría crearse una fórmula para otorgarles una mayor participación de la que actualmente reciben en las asignaciones de DEG. También podría fomentarse el uso privado de los DEG, aunque probablemente eso enfrentaría una fuerte oposición por parte de los países que actualmente emiten monedas de reserva internacional, especialmente EE. 
UU. Mantener los DEG como «dinero de bancos centrales» puro eliminaría esa oposición y les permitiría complementar y estabilizar el sistema actual, en vez de hacerlo caer. 

Cuando chocan los bloques 
BUENOS AIRES – Las dos grandes agrupaciones económicas de América Latina –la Alianza del Pacífico y el Mercado Común del Sur (Mercosur)– están aplicando una mayor integración en la economía mundial de formas muy diferentes. Su éxito dependerá no sólo de sus estrategias particulares, sino también de que éstas se complementen. 
La Alianza del Pacífico –compuesta por Chile, Colombia, México y el Perú– representa casi el 40 por ciento del PIB de América Latina, después de haber crecido un 2,9 por ciento anual desde 2000. Las cinco economías del Mercosur –la Argentina, el Brasil, el Paraguay, el Uruguay y Venezuela– representan el 50 por ciento, aproximadamente, del PIB de la región y durante el mismo período crecieron por término medio el 3,4 por ciento, aproximadamente, al año, si bien el crecimiento se ha desacelerado desde 2010. 
Pero aún no se ha hecho realidad todo el potencial de esas economías. Mientras que el Mercosur ha logrado relativamente la integración comercial, pues el comercio dentro de ese bloque representa el 15 por ciento del comercio total de los países miembros (y más del 25 por ciento en el caso de la Argentina, el Paraguay y el Uruguay), no ha profundizado la integración de los mercados de bienes y servicios. 
Además, aunque el comercio dentro de la Alianza del Pacífico representa sólo el cuatro por ciento, los dirigentes de los países miembros no se mostraron particularmente ambiciosos en la cumbre que celebraron el pasado mes de mayo. Si bien acordaron eliminar a corto plazo todos los aranceles correspondientes al 90 por ciento de los bienes objeto de comercio, el grupo no ha logrado aún avances hacia la formulación de normas comunes sobre la “acumulación de orígenes” (por la que los países miembros dan el mismo tratamiento a las mercancías que importan unos de otros que a las propìas). 
No es de extrañar que la Alianza del Pacífico, lanzada en 2012, vaya a la zaga del Mercosur, que ya tiene dos decenios de vida, por lo que se refiere a las formas de integración comercial y de otra índole, pero eso no justifica que no haya adoptado medidas más concretas, sobre todo porque sus países miembros son los más receptivos de América Latina a la liberalización comercial. De hecho, los miembros de la Alianza del Pacífico son los que tienen más acuerdos de libre comercio y figuran entre las economías más competitivas de la región. 
En cambio, los miembros del Mercosur siguen mostrándose cautelosos respecto de una excesiva liberalización del comercio y, exceptuado el Brasil (y, en menor medida, el Uruguay), son mucho menos competitivos. A consecuencia de ello, en los últimos años, esa agrupación ha ido convirtiéndose cada vez más en un motivo de frustración, al no avanzar en la integración e incluso retroceder en algunos sectores. 
En realidad, pese a algunos logros políticos y económicos, el Mercosur no ha logrado avanzar en gran medida hacia el “regionalismo abierto” –independencia económica y una mayor integración en la economía mundial mediante la liberalización preferencial y acuerdos de desreglamentación– que propuso hace dos decenios la Comisión Económica de las Naciones Unidas para América Latina y el Caribe. Los miembros del Mercosur no han establecido apenas acuerdos de libre comercio con otros países y sigue sin haber posibilidades de concluir el acuerdo que llevan varios años negociando con la Unión Europea, al parecer por la oposición de la Argentina. 
Pero también el Mercosur es esencial para la integración económica mundial de América Latina, sobre todo por su país fundamental, el Brasil, cuyas conexiones e influencia internacionales no tienen igual en esa región. Si la creación de la Alianza del Pacífico refleja, como parece probable, un apoyo menguante para el Brasil como voz principal de América Latina en la comunidad internacional, los avances hacia la integración regional y las gestiones para negociar una mayor integración económica con los países de Asia y el Pacifico (uno de los objetivos básicos de la Alianza) podrían resultar más difíciles. 
Sobre ese telón de fondo, la competencia entre las dos agrupaciones sería perjudicial para todos. Si el Mercosur y la Alianza del Pacifico no idean estrategias de integración complementarias, otros países pueden llegar a la conclusión de que vale la pena cooperar sólo con la Alianza y dejar que el Mercosur se hunda en la insignificancia, pero, sin la fuerza económica de este último, los países de aquélla no podrían impulsar el ascenso de América Latina hacia la prominencia mundial. 
Las exportaciones de América Latina a la región del mundo que ahora crece más rápidamente corresponden sobre todo a bienes primarios. Por ejemplo, el 70 por ciento de las exportaciones de América Latina a China en 2010 fueron productos básicos y el 25 por ciento productos manufacturados derivados de esos materiales, muchos de ellos con poco valor añadido. 
Los países asiáticos, como las economías desarrolladas, tienen un sistema de progresividad arancelaria: cuanto mayor sea el valor añadido a los bienes primarios, mayor será la protección. 
En vista de ello, los acuerdos generales de libre comercio son esenciales, pero, si bien los acuerdos comerciales podrían brindar oportunidades para una mayor participación en las cadenas de valor mundiales, su repercusión sería limitada sin unas políticas encaminadas a mejorar la competitividad y diversificar la estructura de producción. El aumento de la cooperación regional aceleraría ese proceso. 
Juntas, las agrupaciones económicas de América Latina pueden constituir una plataforma importante desde la cual mejorar la estabilidad económica interna, aumentar la competitividad, impulsar la integración regional y conseguir un papel más importante en la economía mundial. De hecho, con estrategias audaces, amplias y armoniosas, el Mercosur y la Alianza del Pacífico podrían conseguir que América Latina participara de forma destacada en la economía mundial. 

La moratoria a la Griesa de la Argentina 
Argentina había depositado $539 millones en el Bank of New York Mellon unos días antes para dicho efecto. No obstante, este banco no pudo transferir los fondos a los acreedores: el juez federal de EE.UU. Thomas Griesa había ordenado que la Argentina no podía pagar a los acreedores que aceptaron su reestructuración hasta que primero pague completamente – incluyendo el pago de intereses vencidos – a aquellos acreedores que se negaron a participar en dicha restructuración. 
Argentina ha cumplido con las obligaciones que tiene con sus ciudadanos, y también con las que tiene con sus acreedores quienes aceptaron la reestructuración que este país realizó. El fallo de Griesa, sin embargo, alienta al comportamiento usurero, se torna en una amenaza para el funcionamiento de los mercados financieros internacionales y desafía un principio básico del capitalismo moderno: los deudores insolventes necesitan un nuevo comienzo. 
Para Argentina, la ruta a su moratoria del año 2001 comenzó cuando su deuda soberana se incrementó rápidamente, cuál si fuese un globo que se infla, en la década de los años 1990; dicho aumento se produjo de manera concurrente a las reformas económicas neoliberales del “Consenso de Washington”, mismas que según los creencias de los acreedores iban a enriquecer al país. El experimento falló, y el país sufrió una profunda crisis económica y social, con una recesión que duró desde el año 1998 hasta el 2002. 
Más del 92% de los acreedores aceptaron el nuevo acuerdo, y recibieron bonos intercambiados y bonos indexados al PIB. Todo funcionó bien, tanto para la Argentina como para los que aceptaron la reestructuración. 
Los buitres no eran ni inversores a largo plazo en Argentina, ni optimistas que creían que las políticas del Consenso de Washington irían a funcionar. Simplemente ellos fueron especuladores que se abalanzaron tras la moratoria del año 2001 y compraron bonos, que fueron vendidos por inversores que habían entrado en pánico, a un precio que representaba una fracción de su valor nominal. 
Las cifras son tan altas, en parte, debido a que los buitres buscan cobrar intereses vencidos, mismos que, para el caso de algunos valores, incluyen una prima de riesgo país – la tasa de interés más alta que se ofreció cuando se emitieron los bonos para compensar la percepción de que existía sobre una mayor probabilidad de que ocurra una moratoria. Griesa consideró que esa tasa era una tasa razonable. 
Otros acreedores que se negaron a participar en el proceso de reestructuración (6,6% del total) recibirían $15 mil millones. Y, debido a que en la reestructuración de la deuda se estipula que todos los acreedores que aceptaron dicha restructuración podrían demandar que sus acreencias sean tratadas de acuerdo con los mismos términos que se otorgan a los acreedores que se negaron a participar en dicho proceso de reestructuración, Argentina podría entrar en apuros ya que tendría que pagar $140 mil millones adicionales. 
Por lo tanto, cada ciudadano argentino podría adeudar más de $3.500 – es decir más de un tercio del ingreso promedio anual per cápita. Si se aplicará la proporción equivalente en Estados Unidos, ello significaría que todos los ciudadanos estadounidenses estarían obligados a pagar alrededor de $20.000 – dinero que iría a llenar los bolsillos de algunos multimillonarios que están decididos a exprimir y sacarle el jugo a la Argentina y dejarla sin un centavo. 
Una permuta de incumplimiento crediticio otorga un seguro frente a un incumplimiento, ya que paga en caso de que los bonos no paguen. Los CDS pueden producir ganancias sustanciales, independientemente de si los bonos son o no son reembolsados – reduciendo de esta manera el incentivo que tuviesen los titulares de los bonos para llegar a un acuerdo. 
Sin embargo, todo ello se basaba en la conjetura de que los mercados financieros no irían a distinguir entre una moratoria y una moratoria a la Griesa, o como se la denomina en inglés una “Griesafault”. Afortunadamente, los mercados sí hicieron la distinción: las tasas de interés para las diferentes categorías de préstamos a empresas argentinas no reaccionaron ante el suceso. 
Sus tribunales han sido una farsa: como un observador señaló, quedó bien claro que Griesa nunca llegó a desentrañar la complejidad del tema. 

Despicar a los buitres 
NUEVA YORK – En medio de la disputa entre la Argentina y los “fondos buitre” que son tenedores de los bonos emitidos por este país, ha surgido un amplio consenso relativo a la necesidad existente de tener mecanismos de reestructuración de la deuda soberana (MRDS). De lo contrario, el dictamen del juez federal estadounidense Thomas P. Griesa que ordena que Argentina pague a los buitres en su totalidad (después de que el 93% de los otros tenedores de bonos acordaron una reestructuración) dará rienda suelta a comportamientos oportunistas que sabotearán las reestructuraciones futuras. 
Muy recientemente, la Asociación Internacional del Mercado de Capitales (ICMA) recomendó nuevas cláusulas para los bonos de deuda pública. Aunque la propuesta de la ICMA deja sin resolver los cientos de miles de millones de bonos suscritos bajo las antiguas condiciones, el nuevo marco dice, en efecto, que la interpretación de Griesa estuvo ​​equivocada, y reconoce que mantener firme dicho dictamen haría que sea imposible llevar a cabo reestructuraciones. 
Las cláusulas contractuales propuestas por la ICMA clarifican la cláusula pari passu que estaba en el corazón del confuso dictamen de Griesa. La intención de la cláusula – un componente estándar de los contratos de bonos soberanos – fue siempre asegurar que el país emisor trate a los tenedores de bonos de forma idéntica. 
Después de que Argentina entró en moratoria de su deuda soberana en el 2001, los fondos buitres compraron bonos en moratoria en el mercado secundario a una fracción de su valor nominal, y luego demandaron el pago completo de los mismos. Según la interpretación de pari passu de Griesa, si Argentina pagó los intereses que adeudaba a los acreedores que aceptaron la reestructuración, tenía que pagar a los buitres en forma completa – incluyendo todos los intereses vencidos y el capital. 
El negocio de los buitres se hizo posible, en parte, por el litigio sobre la llamada defensa Champerty – que se basa en una doctrina británica del derecho consuetudinario de larga data, misma que más tarde fue adoptada por las legislaturas estatales de Estados Unidos; esta doctrina prohíbe la compra de una deuda con la intención de presentar una demanda. Argentina es simplemente la víctima más reciente en la larga batalla legal de los buitres por cambiar las reglas del juego con el fin de poder aprovecharse de los países pobres que tratan de reestructurar sus deudas. 
Banco de la Nación y la República of Perú, el Segundo Tribunal del Circuito de Apelaciones determinó que la intención del demandante al comprar la deuda con descuento fue recibir la totalidad del pago o en caso contrario demandar. Entonces, el tribunal dictaminó que la intención de Elliot, porque era contingente, no cumplía con el requisito Champerty. 
Aunque algunos otros tribunales aceptaron la estrecha lectura de la defensa Champerty por parte del Segundo Circuito, los buitres no estuvieron satisfechos y se fueron a la legislatura del Estado de Nueva York, misma que en el 2004 de manera efectiva eliminó la defensa Champerty con relación a cualquier compra de deuda superior a $500.000. La decisión es contradictoria a las formas de entendimiento de acuerdo a las cuales ya se habían emitido cientos de miles de millones de dólares de deuda. 
Los inversores que adquieren deuda soberana en mora con grandes descuentos no deberían esperar repago en su totalidad; el descuento es una indicación de que el mercado no espera eso, y es sólo a través de litigios que uno podría esperar recibir cualquier suma que se acerque a dicho repago en su totalidad. 
Un cambio importante en el marco jurídico, como lo es la eliminación de la defensa Champerty, es un cambio de facto en los “derechos de propiedad”, un cambio en el que los deudores pierden, y los acreedores– es decir los buitres – quienes compran los bonos con la intención de demandar si no se les paga lo que quieren, ganan. Por tanto, los buitres se enriquecieron injustamente, y esto ocurre por partida doble con la novela y la interpretación injustificada de la cláusula pari passu. 
¿Serán las denominadas cláusulas de acción colectiva (CAC) – otro aspecto de la “reforma” ICMA dirigido a cortar el pico a los buitres – las que salven la situación? En muchos países, las CAC establecen que si, por ejemplo, dos tercios de los inversores aceptan la propuesta de reestructuración de una empresa (o de un país), los otros inversores están obligados a estar de acuerdo. 
Si lo fuesen, no hubiese la necesidad de leyes nacionales de quiebra, que expliquen en detalle los temas relativos, por ejemplo, a la prioridad y el trato justo. Sin embargo, ningún gobierno ha determinado que las cláusulas CAC sean adecuadas para resolver reestructuraciones internas. 
Si una CAC requiere, por decir, del 75% de los tenedores de cada clase de bonos, los buitres podrían comprar el 26% de una sola clase de bonos y bloquear todo el proceso de reestructuración. La reciente reestructuración de la deuda griega tuvo que enfrentarse a este problema. 
El nuevo marco de la ICMA parece proporcionar una salida: la mayoría calificada se define por la aceptación del monto de capital total agregado de los títulos de deuda en circulación de todas las series afectadas. 
Sin embargo, esto también plantea un problema: los acreedores más recientes, llamados también acreedores junior, podrían votar a favor de ser tratados de manera igualitaria cual si fuesen acreedores más antiguos o sénior. 
Estos asuntos son especialmente importantes en el contexto de reestructuraciones de deuda soberana, ya que quienes reclaman derechos sobre los recursos de un país incluyen no solo a los acreedores formales; otros también – por ejemplo, los pensionistas – podrían llegar a no ser pagados si los tenedores de bonos son pagados en su totalidad. El capítulo 9 del Código de Quiebras de Estados Unidos (que se aplica a las entidades públicas) reconoce estos derechos – a diferencia de Griesa y los buitres. 
Uno de ellos es hacer frente a los cientos de miles de millones de dólares de deuda suscrita bajo las antiguas cláusulas, dicha deuda que no puede ser reestructurada según el dictamen de Griesa. El segundo es decidir sobre las cláusulas que deberían imponerse en el futuro. 
La comunidad inversora realizó una propuesta seria. Sin embargo, los cambios de esta magnitud deben estar basados en las discusiones entre los acreedores y los gobiernos deudores – y se necesita más que simplemente ajustar a las clausulas de los acuerdos. 
Una iniciativa en las Naciones Unidas para fomentar el establecimiento de MRDS está recibiendo el apoyo de prominentes economistas tanto del ámbito académico como del de la práctica profesional. Los esfuerzos a nivel mundial son buenos primeros pasos para remediar el daño a los mercados financieros internacionales que los tribunales estadounidenses han infligido. 

Estancamiento diseñado deliberadamente 
NUEVA YORK – Poco después de que estallara la crisis financiera mundial en el año 2008, advertí sobre que a menos que se adopten políticas adecuadas, se podía asentar un malestar al estilo japonés – es decir, un crecimiento lento e ingresos casi estancados durante muchos años. Si bien los líderes a ambos lados del Atlántico afirmaron que habían aprendido las lecciones de Japón, rápidamente procedieron a repetir algunos de los mismos errores. 
El punto básico que planteé hace media década fue que, en un sentido fundamental, la economía de EE.UU. se encontraba enferma, incluso antes de la crisis: fue sólo una burbuja de precios de los activos, creada a través de regulaciones laxas y tasas de interés bajas, la que hizo que la economía aparentara estar robusta. 
La respuesta a la crisis de los formuladores de políticas no abordó estos problemas; peor aún, agravó algunos de ellos y creó otros nuevos – y no sólo en EE.UU. El resultado ha sido un aumento del endeudamiento en muchos países, debido a que el colapso del PIB socavó los ingresos de los gobiernos. Además, la falta de inversión, tanto en el sector público como en el privado, ha creado una generación de jóvenes que han vivido durante años en un estado de inactividad y que se tornan cada vez más hostiles, en una etapa de sus vidas en la que ellos deberían estar perfeccionando sus destrezas y aumentando su productividad. 
A ambos lados del Atlántico, es probable que este año el PIB crezca mucho más rápido en comparación con el crecimiento del año 2013. No obstante, antes de que los líderes que adoptaron las políticas de austeridad descorchen botellas de champán y brinden felicitándose a sí mismos, ellos deberían examinar la posición en la que nos encontramos y deberían considerar el daño casi irreparable causado por dichas políticas. 
La característica que distingue a una buena política es que ella logre que la desaceleración sea más corta y menos profunda de lo que hubiese sido si dicha política no se hubiese implementado. La característica que distingue a las políticas de austeridad que muchos gobiernos adoptaron es que ellas hicieron que la desaceleración sea mucho más profunda y más larga de lo necesario, causando además consecuencias de larga duración. 
Alemania, el país europeo con mejor desempeño, ha registrado un mísero crecimiento anual promedio del 0,7 % durante los últimos seis años. La economía de EE.UU. continúa teniendo un tamaño 15% menor al que hubiese tenido si su crecimiento hubiese continuado, aún en caso de que dicho crecimiento se hubiese mantenido en la trayectoria moderada que registraba antes de la crisis. 
Mucho más relevante es lo que está sucediendo con los ingresos de los hogares. La mediana del ingreso real en EE.UU. se encuentra por debajo del nivel en el que se encontraba en el año 1989, es decir hace un cuarto de siglo atrás; la mediana del ingreso para los trabajadores varones que trabajan a tiempo completo en la actualidad es más baja en comparación a la de se registró hace más de 40 años atrás. 
Algunos analistas, como por ejemplo el economista Robert Gordon, han sugerido que deberíamos adaptarnos a una nueva realidad en la que el crecimiento a largo plazo de la productividad estará muy por debajo del nivel en el que se ubicó durante el último siglo. Dado el pobrísimo historial que tienen los economistas – mismo que se refleja en lo ocurrido durante el período previo a la crisis – en cuanto a la exactitud de sus predicciones, aún en el caso de predicciones para períodos de tres años, nadie debería tener mucha confianza en una bola de cristal que realiza predicciones para las futuras décadas. 
Los problemas fundamentales subyacentes que he descrito anteriormente podrían agravarse – y muchos de ellos se están agravando. El aumento de la desigualdad debilita aún más la demanda; y, en la mayoría de los países, incluyéndose entre ellos a EE.UU., la crisis sólo ha agravado la desigualdad. 
Los superávits de las balanzas comerciales de los países del norte de Europa han aumentado, incluso mientras el superávit de China se ha moderado. Lo más importante es que los mercados nunca han sido muy buenos en cuanto a lograr por su propia cuenta transformaciones estructurales de forma rápida; la transición de la agricultura a la manufactura, por ejemplo, no fue de ninguna forma suave y calmada; al contrario, estuvo acompañada por una importante desarticulación social y por la Gran Depresión. 
Esta vez no ocurre algo distinto, pero en algunos aspectos la situación podría ser más grave: los sectores que deberían estar creciendo, reflejando las necesidades y deseos de los ciudadanos, son los sectores de servicios, como por ejemplo los sectores de salud y educación, que tradicionalmente se financian con fondos públicos, porque existen buenas razones para que se financien de esa manera. 
Pero las dificultades que enfrentamos ahora no son el resultado de las leyes inexorables de la economía, a las cuales nosotros simplemente nos debemos adaptar, como lo haríamos en el caso de ocurriese un desastre natural, como ser un terremoto o un tsunami. Las dificultades que enfrentamos no son ni siquiera una especie de penitencia que tenemos que pagar por los pecados cometidos en el pasado – aunque, sin duda, las políticas neoliberales que han prevalecido durante las últimas tres décadas tienen mucho que ver con los trances que actualmente enfrentamos. 
Pero no las vamos a encontrar en la complacencia autosatisfecha de las élites, cuyos ingresos y carteras de acciones una vez más se disparan al alza. Aparentemente, sólo algunas personas deberán ajustarse a un estándar de vida más bajo de forma permanente. 

El enigma de la innovación 
NUEVA YORK – Alrededor del mundo, existe un gran entusiasmo por el tipo de innovación tecnológica que se simboliza en el Valle del Silicón. Según esta forma de ver las cosas, el ingenio de los Estados Unidos es su verdadera ventaja comparativa, ventaja que otros se esfuerzan por imitar. 
Lo que ocurre hoy en día es análogo a los avances de tuvieron lugar hace algunas décadas atrás, a principios de la era de las computadoras personales. En el año 1987, el economista Robert Solow – galardonado con el Premio Nobel por su trabajo pionero sobre el crecimiento – se lamentaba indicando que: “Se puede ver la era de las computadoras en todas partes, menos en las estadísticas de productividad”. 
Quizás el PIB realmente no capture las mejoras en los estándares de vida que la innovación de la era de la computadora está engendrando. O, tal vez esta innovación es menos importante de lo que sus entusiastas creen. 
Debido a que las instituciones financieras habían atraído a las mejores y más brillantes mentes de todo el mundo, uno no habría esperado nada menos. No obstante, al examinar esto de manera más detenida, se hizo evidente que la mayor parte de dicha innovación implicaba idear mejores formas para estafar a los demás, manipular a los mercados sin ser descubierto (al menos, no durante un largo periodo) y explotar el poder de mercado. 
En este período, cuando los recursos fluían hacia este sector “innovador”, el crecimiento del PIB fue marcadamente menor al que se registraba anteriormente. Incluso en los momentos más propicios, el sector financiero no condujo hacia un aumento de los estándares de vida (con excepción de los estándares de vida de los banqueros), y con el tiempo condujo hacia la crisis de la cual recién ahora nos estamos recuperando. 
Por lo menos este período dejó un legado de motores de búsqueda eficientes y una infraestructura de fibra óptica. Sin embargo, no es nada fácil evaluar cómo el ahorro de tiempo que implica las compras en línea, o el ahorro de costos que pudiese derivarse de una mayor competencia (debido a que es más fácil comparar los precios en línea), afecta a nuestros estándares de vida. 
En primer lugar, puede que la rentabilidad de una innovación no sea una buena medida de su contribución neta a nuestros estándares de vida. En nuestra economía actual en la cual “el ganador se lleva todo”, un innovador quien desarrolla un mejor sitio Web para la compra y entrega de comida para perros puede atraer a todos los clientes alrededor del mundo que usan la red de Internet para realizar pedidos de comida para perros, obteniendo dicho innovador grandes ganancias en el proceso. 
Es más, si una innovación, como por ejemplo los cajeros automáticos en la banca, conduce a un aumento en el desempleo, ninguno de los costos sociales – ni el sufrimiento de aquellos que son despedidos, ni el aumento en los costos fiscales por tener que pagar a estas personas las prestaciones por desempleo – se refleja en la rentabilidad de las empresas. Del mismo modo, nuestra métrica del PIB no refleja el costo del aumento de la inseguridad que las personas puedan llegar a sentir cuando aumenta el riesgo de pérdida de un puesto de trabajo. 
Sin embargo, cuando la innovación afecta a la calidad de un automóvil, la tarea se torna mucho más difícil. Y, esto se hace aún más evidente en otros ámbitos: ¿Cómo evaluamos con precisión el hecho de que, debido a los avances médicos, la cirugía cardíaca tiene ahora mayor probabilidad de éxito que en el pasado, lo que a su vez conduce a un aumento significativo en la esperanza y calidad de vida de las personas? 
Se ha dedicado una gran cantidad de esfuerzo intelectual a la elaboración de mejores maneras de maximizar los presupuestos de publicidad y marketing – dirigiéndose dichos esfuerzos específicamente hacia determinados clientes, en especial hacia clientes ricos, quienes realmente pueden comprar el producto. Sin embargo, es posible que los estándares de vida se hubiesen elevado aún más si todo ese talento innovador se hubiese asignado a investigaciones fundamentales – o incluso a investigaciones más aplicadas que pudiesen haber dado lugar a nuevos productos. 
Sí es verdad, estar mejor conectados unos con otros, a través de Facebook o Twitter, es realmente valioso. Pero, ¿cómo podemos comparar estas innovaciones con otras como ser el láser, el transistor, la máquina de Turing y el mapa del genoma humano, cada una de los cuales ha dado lugar a una avalancha de productos que a su vez conducen a transformaciones? 
Por supuesto, tenemos motivos para soltar un suspiro de alivio. Si bien puede que no sepamos cuánto están contribuyendo a nuestro bienestar las recientes innovaciones tecnológicas, al menos sabemos que, a diferencia de lo que ocurrió con la ola de innovaciones financieras que caracterizaron a la economía mundial pre-crisis, el efecto de las más recientes innovaciones es positivo. 


La democracia en el siglo XXI 
NUEVA YORK – La recepción en Estados Unidos, y en otras economías avanzadas, del reciente libro de Thomas Piketty Capital in the Twenty-First Centuryda testimonio de la cada vez mayor preocupación sobre la creciente desigualdad. El libro de Piketty refuerza aún más la colección ya abrumadora de pruebas sobre la vertiginosa subida de la proporción de ingresos y riqueza en la parte más alta de la distribución del ingreso y la riqueza. 
El libro de Piketty, además, ofrece una perspectiva diferente sobre los 30 o más años posteriores a la Gran Depresión y a la Segunda Guerra Mundial: ve a este período como una anomalía histórica, tal vez causada por la inusual cohesión social que los eventos catastróficos pueden estimular. 
Piketty también arroja nueva luz sobre las “reformas” que promocionaron Ronald Reagan y Margaret Thatcher en la década de los años ochenta como potenciadoras del crecimiento del cual todos se beneficiarían. De manera posterior a dichas reformas sobrevino un crecimiento más lento y una mayor inestabilidad a nivel mundial, y además, el crecimiento que sí aconteció benefició en su gran mayoría a aquellos en la parte superior de la distribución. 
En la teoría estándar, tales incrementos estarían asociados con una caída en el rendimiento del capital y un aumento en los salarios. Sin embargo, hoy en día el rendimiento del capital no parece haber disminuido, a pesar de que los salarios sí disminuyeron. 
Gran parte del incremento en la riqueza provino de un incremento en el valor de los inmuebles. Antes de la crisis financiera del año 2008, se pudo evidenciar en muchos países la presencia de una burbuja inmobiliaria; incluso hasta ahora, puede no se haya “corregido” dicha situación de manera completa. 
El aumento en el valor también puede representar la competencia entre los ricos por bienes que denotan una “posición” – una casa en la playa o un apartamento en la Quinta Avenida de la ciudad de Nueva York. A veces, un aumento en la riqueza financiera medida corresponde a casi nada más que un simple desplazamiento desde la riqueza “no medida” hacia la riqueza medida – y estos desplazamientos pueden, en los hechos, reflejar un deterioro en el desempeño de la economía en general. 
Si aumenta el poder monopólico o las empresas (como por ejemplo los bancos) desarrollan mejores métodos para la explotación de los consumidores comunes, ello se mostrará como mayores ganancias y, cuando dichas ganancias se capitalizan, se mostrarán como un aumento en la riqueza financiera. No obstante, cuando lo anteriormente detallado sucede, el bienestar social y la eficiencia económica por supuesto que caen, incluso de manera simultánea a un aumento oficial en la riqueza medida. 
Por otra parte, si los bancos tienen éxito en el uso de su influencia política para socializar las pérdidas y retener más y más de sus ganancias mal habidas, la riqueza medida en el sector financiero aumenta. No medimos la disminución correspondiente a la riqueza de quienes pagan impuestos. 
Del mismo modo, si las corporaciones convencen a los gobiernos para que estos paguen más de lo debido por sus productos (tal como las grandes compañías farmacéuticas pudieron lograrlo), o si las corporaciones obtienen acceso a recursos públicos a precios por debajo de los precios del mercado (tal como las empresas mineras pudieron lograrlo), aumenta la riqueza financiera medida que se informa, a pesar de que existe una disminución en la riqueza de los ciudadanos comunes. Lo que hemos estado observando – estancamiento de los salarios e incremento en la desigualdad, incluso a medida que la riqueza aumenta – no refleja el funcionamiento de una economía de mercado que se considera como normal, sino que refleja lo que yo denomino como “capitalismo sucedáneo” (en inglés ersatz capitalism). 
Tienen que haber reglas del juego, y éstas son establecidas a través de procesos políticos. Los altos niveles de desigualdad económica en países como EE.UU. y, cada vez más en países que han seguido el modelo económico de dicho país, conducen a la desigualdad política. 
En un sistema como el que se describe, las oportunidades para el progreso económico se tornan, a su vez, en desiguales, y consecuentemente refuerzan los bajos niveles de movilidad social. Por lo tanto, el pronóstico de Piketty sobre niveles aún más altos de desigualdad no refleja las inexorables leyes de la economía. 
Simples cambios – incluyendo la aplicación de niveles más altos de impuestos a las ganancias de capital y las herencias, un mayor gasto para ampliar el acceso a la educación, la aplicación rigurosa de las leyes antimonopolio, reformas a la gobernanza corporativa que contengan los salarios de los ejecutivos, y regulaciones financieras que frenen la capacidad de los bancos para explotar al resto de la sociedad – reducirían la desigualdad y aumentarían la igualdad de oportunidades de manera muy notable. Si logramos tener las reglas del juego correctas, podríamos incluso ser capaces de restaurar el crecimiento económico rápido y compartido que caracterizaba a las sociedades de clase media de la mitad del siglo XX. 

La creación de una sociedad del aprendizaje 
De hecho, durante miles de años, hasta la Revolución Industrial, los ingresos se encontraban estancados. Posteriormente, el ingreso per cápita se disparó, aumentando año tras año, y solamente se vio interrumpido por los efectos ocasionales de las fluctuaciones cíclicas. 
Si bien una parte del incremento de la productividad refleja el impacto que tienen los grandes y espectaculares descubrimientos, una gran parte de dicho incremento se ha debido a cambios pequeños y graduales. Y, si ese es el caso, tiene sentido centrar la atención en cómo las sociedades aprenden, y qué es lo que se puede hacer para promover el aprendizaje – incluyendo la promoción de cómo aprender a aprender. 
Hace un siglo, el economista y politólogo Joseph Schumpeter argumentó que la virtud central de la economía de mercado era su capacidad para innovar. Sostuvo que el enfoque tradicional de los economistas sobre los mercados competitivos se ubicaba en el lugar equivocado; lo que importaba era la competencia por el mercado, no la competencia dentro del mercado. 
Los monopolistas y las empresas dominantes, como por ejemplo Microsoft, en realidad pueden inhibir la innovación. Si dichas empresas no son sometidas a revisiones por parte de las autoridades antimonopolio, ellas pueden involucrarse en comportamientos contrarios a la competencia que refuercen su poder monopólico. 
Además, puede que los mercados no sean eficientes ya sea en cuanto al nivel o a la dirección de las inversiones destinadas a la investigación y el aprendizaje. Los incentivos privados no se encuentran bien alineados con los beneficios sociales: las empresas pueden obtener ganancias de las innovaciones que aumentan su poder de mercado, que aquellas que les permiten eludir regulaciones, o de las que canalizan rentas que de otra manera irían a ser aprovechadas por otros. 
Pero una de las ideas fundamentales de Schumpeter ha quedado bien parada después de ser sometida a pruebas: una vez que se tome una perspectiva de innovación/aprendizaje a largo plazo, puede que las políticas convencionales que se centran en la eficiencia a corto plazo no sean deseables. 
Las políticas industriales – mediante las cuales los gobiernos intervienen en la asignación de recursos entre sectores o intervienen para favorecer más a algunas tecnologías en comparación a otras – pueden ayudar a aprender a las “economías incipientes”. El aprendizaje puede ser más marcado en algunos sectores (como por ejemplo en el sector de la manufactura industrial) en comparación con otros, y los beneficios de dicho aprendizaje, incluyendo el desarrollo institucional necesario para el éxito, podría extenderse a otras actividades económicas. 
Se dice a menudo que el gobierno no debería involucrarse en la selección de ganadores. Según dichas opiniones, el mercado actúa de mucha mejor manera cuando se deben realizar estas decisiones. 
Sin embargo la evidencia al respecto no es tan convincente como aseveran los defensores del libre mercado. El sector privado de Estados Unidos fue notoriamente malo en lo que se refiere a la asignación de capital y la gestión del riesgo durante los años previos a la crisis financiera mundial; al mismo tiempo se tienen estudios que demuestran que los rendimientos promedio para la economía que provienen de proyectos gubernamentales de investigación son, en los hechos, más elevados que los rendimientos promedio provenientes de los proyectos que son llevados a cabo por el sector privado – especialmente debido a que el gobierno invierte con más énfasis en importantes investigaciones básicas. 
Uno solamente tiene que pensar en los beneficios sociales que se pueden retrotraer a la investigación que condujo hacia el desarrollo de la red de Internet o al descubrimiento del ADN. Pero, dejando de lado dichos éxitos, el propósito de la política industrial no es de ninguna manara elegir a ganadores. 
El gran economista Kenneth Arrow hizo hincapié en la importancia de aprender haciendo. La única manera de aprender lo que se requiere para el crecimiento industrial, por ejemplo, es tener un sector industrial. 
Y eso puede requerir que se garantice que el tipo de cambio del país sea competitivo o que se garantice acceso privilegiado al crédito para ciertas industrias – tal como lo hicieron un número de países de Asia oriental como parte de sus estrategias de desarrollo notablemente exitosas. El concepto de economía incipiente es un argumento convincente a favor de la protección industrial. 
Por otra parte, la liberalización de los mercados financieros puede socavar la capacidad que tienen los países para aprender otro conjunto de habilidades que son esenciales para el desarrollo: la forma de asignar recursos y gestionar riesgos. Del mismo modo, la propiedad intelectual, si no se la diseña correctamente, puede ser un arma de doble filo cuando se la ve desde una perspectiva de aprendizaje. 
En este escenario, el ritmo de innovación, en los hechos, se reduce. 
En términos más generales, muchas de las políticas (especialmente las relacionadas con el neoliberal “Consenso de Washington”) que fueron impuestas a los países en desarrollo con el noble objetivo de promover la eficiencia en la asignación de recursos, hoy en día realmente impiden el aprendizaje, y por lo tanto conducen, a la larga, hacia estándares de vida más bajos. Prácticamente cada una de las políticas gubernamentales, de forma deliberada o no, para bien o para mal, tiene efectos directos e indirectos sobre el aprendizaje. 

Sudáfrica se desmarca 
NUEVA YORK – Una vez más los noticieros hablan de los acuerdos internacionales de inversión. Los Estados Unidos están tratando de imponer un fuerte pacto de inversión dentro de los dos grandes acuerdos que se denominan como “acuerdos de asociación”, uno trasatlántico (bridging the Atlantic) y otro transpacífico (the Pacific), que en la actualidad se encuentra en etapa de negociación. 
Sudáfrica ha decidido detener la renovación automática de los acuerdos de inversión que se firmaron a principios del período postapartheid, y ha anunciado que rescindirá algunos de ellos. Ecuador y Venezuela ya rescindieron los suyos. 
Hay buenas razones para esta resistencia. Incluso en los EE.UU., los sindicatos de trabajadores y las organizaciones medioambientales, de salud, desarrollo y otras organizaciones no gubernamentales se han opuesto a los acuerdos propuestos por los EE.UU. 
Estos acuerdos restringen a los gobiernos, incluso en lo que se refiere a establecer controles temporales para los desestabilizadores flujos de capital de corto plazo que frecuentemente han causado estragos en los mercados financieros y han impulsado las crisis en países en desarrollo. En efecto, los acuerdos se han utilizado para cuestionar las acciones de los gobiernos, que van desde la reestructuración de la deuda a la discriminación positiva. 
Sin embargo, países como Sudáfrica ya tienen fuertes garantías constitucionales para los derechos de propiedad. No hay ninguna razón para que los bienes de propiedad extranjera estén mejor protegidos que los bienes de propiedad de los propios ciudadanos de un país. 
Es más, si las garantías constitucionales no son suficientes para convencer a los inversores del compromiso que asume Sudáfrica con relación a la protección de los derechos de propiedad, los extranjeros pueden contratar un seguro de expropiación suministrado por el Organismo Multilateral de Garantía de Inversiones (Multilateral Investment Guarantee Agency) (una división del Banco Mundial) o por numerosas organizaciones nacionales que suministran dicho seguro. (Los estadounidenses, por ejemplo, pueden comprar un seguro de la Corporación de Inversiones Privadas en el Extranjero (Overseas Private Investment Corporation). 
El verdadero objetivo es restringir la capacidad que tienen los gobiernos para imponer regulaciones e impuestos a las Corporaciones – es decir, el verdadero objetivo no es solamente defender los derechos, sino que es restringir la capacidad que tienen los gobiernos para imponer responsabilidades. Las corporaciones están tratando de alcanzar de manera subrepticia – a través de los acuerdos comerciales negociados en secreto – lo que no pudieron lograr en un proceso político abierto. 
Incluso la idea de que esto acuerdos tienen el objetivo de proteger a las empresas extranjeras es un ardid: las empresas con sede en el país A puede establecer una filial en el país B para llevar a cabo una demanda judicial contra el gobierno del país A. Los tribunales norteamericanos, por ejemplo, sistemáticamente han dictado sentencias que indican que las corporaciones no tienen que ser compensadas por la pérdida de ganancias provenientes por un cambio en las regulaciones (mediante expropiación denominada como expropiación regulatoria); sin embargo, dentro del marco de un acuerdo de inversión típico, ¡una empresa extranjera (o una empresa estadounidense, que opera a través de una filial extranjera) puede exigir una indemnización! 
Peor aún, los acuerdos de inversión permiten a las empresas demandar judicialmente a los gobiernos por cambios regulatorios perfectamente razonables y justos – por ejemplo, en casos en los que las ganancias de una empresa de cigarrillos se vieran reducidas debido a una regulación que restringe el uso del tabaco. En Sudáfrica, una empresa podría demandar si se considera que sus ganancias netas podrían verse perjudicadas por los programas diseñados para abordar los remanentes del racismo oficial. 
Tales procedimientos han demostrado ser arbitrarios y caprichosos, y no proporcionan una forma sistémica para conciliar resoluciones incompatibles emitidas por diferentes foros. Mientras que los defensores argumentan que los tratados de inversión reducen la incertidumbre, las ambigüedades e interpretaciones contradictorias de las disposiciones de dichos tratados han incrementado la incertidumbre. 
Varios de ellos han sido objeto de demandas judiciales de gran magnitud – y han tenido que realizar pagos de gran magnitud. Inclusive se han visto demandas judiciales que exigían que los países cumplan con contratos firmados por gobiernos anteriores, no democráticos y corruptos, aun cuando el Fondo Monetario Internacional y otras organizaciones multilaterales habían recomendado la abrogación de dichos contratos. 
Inclusive en los casos en que los gobiernos de los países en desarrollo salen victoriosos de las demandas judiciales (demandas que se han proliferado considerablemente en los últimos 15 años), los costos de los litigios son enormes. El efecto (deseado) es enfriar los esfuerzos legítimos que realizan los gobiernos por proteger y hacer progresar los intereses de sus ciudadanos al imponer regulaciones, impuestos, y otras responsabilidades a las corporaciones. 
Además, para los países en desarrollo que fueron lo suficientemente tontos como para firmar tales acuerdos, la evidencia es que los beneficios provenientes de los mismos, si los hubieron, fueron muy escasos. Según un estudio realizado por Sudáfrica, se determinó que este país no había recibido inversiones de importancia de los países con los que había firmado acuerdos, pero que sí había recibido inversiones de importancia de aquellos países con los que no tenía acuerdos firmados. 
Hacer esto, no es un acto en contra de las inversiones, es un acto a favor del desarrollo. Y, es un acto esencial si es que el gobierno de Sudáfrica desea aplicar políticas que satisfagan de la mejor manera las necesidades de sus ciudadanos y de la economía del país. 
En efecto, al esclarecer mediante la legislación nacional cuáles son los tipos de protección que se ofrecen a los inversores, Sudáfrica está demostrando una vez más – como ya lo ha venido haciendo en varias ocasiones desde la aprobación de su nueva Constitución en el año 1996 – el compromiso que tiene con el Estado de Derecho. Los propios acuerdos de inversión se constituyen en las más serias amenazas al proceso de toma de decisiones democráticas. 
Se debería felicitar a Sudáfrica. Se espera que otros países sigan su ejemplo. 

Una luz de esperanza brilla para las ciudades 
Se reunieron unas 22.000 personas para participar en el Foro Urbano Mundial y allí examinaron el tema del futuro de las ciudades. La atención se centró en la creación de “ciudades por la vida” – es decir, en la promoción de un desarrollo equitativo dentro de los entornos urbanos, que son los lugares donde una mayoría de los ciudadanos del mundo viven en la actualidad, y que serán los lugares donde dos terceras partes de ellos residirán hasta el año 2050. 
La reunión se celebró en un lugar que de por sí es simbólico: la ciudad de Medellín, ciudad que en otrora fue conocida por sus bandas de narcotraficantes, y que ahora cuenta con una bien merecida reputación que la destaca como una de las ciudades más innovadoras del mundo. 
La fuente del poder de Escobar no fue solamente el altamente lucrativo comercio internacional de la cocaína (impulsado por la demanda en los Estados Unidos), sino que también lo fue la desigualdad extrema en Medellín y en toda Colombia. En las empinadas laderas del valle que acuna a la ciudad, extensas barriadas, prácticamente abandonadas por el gobierno, proporcionaban un suministro fácilmente disponible de reclutas para los carteles. 
En el barrio pobre de Santo Domingo, el nuevo Sistema de Metrocable, que consiste de tres líneas de cabinas aéreas, presta servicios a los residentes trasladándolos hacia y desde cientos de metros de altura en la ladera de la montaña, poniendo fin así a su aislamiento del centro de la ciudad. El viaje ahora dura solamente unos minutos y las barreras sociales y económicas entre los asentamientos informales y el resto de la ciudad se encuentran en camino a desmoronarse. 
Los problemas de los barrios pobres de la ciudad no se han desvanecido, pero los beneficios que las mejoras en infraestructura han traído consigo se pueden evidenciar de manera brillante en casas bien cuidadas, en murales y en campos de fútbol encaramados cerca de las estaciones del teleférico. El Metrocable es solamente el más emblemático de los proyectos urbanos por los cuales el año pasado Medellín ganó el Premio Veronica Rudgeal al diseño urbano verde de la Universidad de Harvard, que es el premio más prestigioso en dicho campo. 
Comenzando con el gobierno municipal de Sergio Fajardo (ahora gobernador del Departamento de Antioquía, cuya capital es Medellín), quien asumió el cargo en el año 2004, la ciudad ha realizado grandes esfuerzos para transformar sus barriadas, mejorar la educación y promover el desarrollo. (El actual alcalde, Aníbal Gaviria, ha aseverado su compromiso para continuar en este camino). 
Medellín construye edificios públicos de vanguardia en las zonas que en pasado fueron las más deterioradas, proporciona pintura para casas a los ciudadanos que viven en los distritos pobres, y limpia y mejora las calles – todo esto bajo el convencimiento de que si se trata a las personas con dignidad, ellas valorarán su entorno y se enorgullecerán de sus comunidades. Y, la veracidad de dicho convencimiento ha sido más que confirmada. 
A lo largo de todo el mundo, las ciudades son a la vez la ubicación y el centro de los principales debates de la sociedad, y esto ocurre por una buena razón. Cuando las personas viven en espacios reducidos, ellas no pueden evitar confrontarse con problemas sociales de gran importancia, como por ejemplo: la creciente desigualdad, la degradación del medio ambiente y la inversión pública inadecuada. 
El Foro recordó a los participantes que las ciudades habitables requieren de planificación – un mensaje no concordante con las actitudes que prevalecen en gran parte del mundo. No obstante, sin planificación e inversión pública en infraestructuras, sin transporte público, sin parques, y sin el suministro de agua potable y saneamiento básico, las ciudades no serán habitables. 
La ciudad de Medellín es también portadora de algunas lecciones para EE.UU. De hecho, un estudio de investigación reciente muestra cómo la planificación inadecuada ha alimentado la segregación económica en Estados Unidos, y cómo las trampas de pobreza han formado ciudades sin transporte público, debido a la escasez de puestos de trabajo accesibles. 
La conferencia fue más allá de esto, hizo hincapié en que no es suficiente lograr “ciudades habitables”. Llegó a la conclusión de que tenemos que crear zonas urbanas en las que las personas puedan prosperar e innovar. 
El desarrollo de nuevas formas de pensar es una consecuencia natural de la alta densidad poblacional, siempre y cuando se tengan las condiciones adecuadas para ello – condiciones que incluyen espacios públicos en los que las personas puedan interactuar y la cultura pueda prosperar, y se tenga un etos democrático que reciba de buen agrado y aliente la participación del público. Un tema clave que se consideró durante el Foro fue el consenso emergente sobre la necesidad de lograr un desarrollo que sea sostenible en cuanto a sus aspectos medioambientales, sociales y económicos. 
Uno de los mayores obstáculos para el logro de la sostenibilidad es la desigualdad. Nuestras economías, nuestras democracias y nuestras sociedades pagan un alto precio por la creciente brecha entre ricos y pobres. 
Asimismo, en muchísimos países es posible que el aspecto que siembre más cizaña, en relación a la cada vez más amplia brecha de ingresos y riqueza, sea la profundización de la desigualdad de oportunidades. Algunas ciudades han demostrado que estos patrones ampliamente observados no son el resultado de las inmutables leyes de la economía. 
Incluso en el país avanzado con la más alta desigualdad en el mundo – Estados Unidos – algunas ciudades, como por ejemplo San Francisco y San José, pueden ser comparadas con las economías de mejor desempeño en términos de la igualdad de oportunidades que brindan. Teniendo en cuenta la parálisis política que aflige a muchos gobiernos nacionales alrededor del mundo, las ciudades con visión de futuro se están convirtiendo en faros de esperanza. 
Sin embargo, en la ciudad de Nueva York, el alcalde Bill de Blasio fue elegido con la promesa de hacer algo al respecto. Si bien existen límites para lo que puede hacerse a nivel local – debido a que, entre otros aspectos, los impuestos nacionales proporcionan muchísimos más recursos que los impuestos municipales – las ciudades, por ejemplo, pueden ayudar a garantizar la disponibilidad de viviendas asequibles. 
Y, las ciudades tienen a su cargo, de manera muy especial, la responsabilidad de proporcionar educación y servicios públicos de alta calidad para todos, independientemente de los ingresos que las personas puedan tener. Medellín y el Foro Urbano Mundial han demostrado que esto no es solamente una quimera. 

Malestar Avanzado 
NUEVA YORK – La economía recibe a menudo el mote de «ciencia lúgubre» y durante la última media década ha honrado firmemente su reputación en las economías avanzadas. Desafortunadamente, el año próximo no traerá alivio. 
El PBI per cápita real (ajustado por inflación) en Francia, Grecia, Italia, España, el Reino Unido y Estados Unidos es menor que antes de la Gran Recesión. De hecho, el PBI per cápita griego cayó casi el 25 % desde 2008. 
Hay unas pocas excepciones: Después de más de dos décadas, la economía japonesa parece estar experimentando un giro bajo el gobierno del primer ministro Shinzo Abe, pero, con la herencia de deflación que se acumula desde la década de 1990, el camino de regreso será largo. 
En otras partes, sin embargo, las cosas son verdaderamente lúgubres: el desempleo se mantiene testarudamente alto en la zona del euro y la tasa de desempleo de largo plazo en EE. 
Parece que el crecimiento volverá este año a Europa, aunque con tasas verdaderamente anémicas: el Fondo Monetario Internacional proyecta un aumento anual del producto del 1 %. 
Con los líderes europeos comprometidos con la austeridad y moviéndose a ritmo glacial para ocuparse de los problemas estructurales debidos a los errores de diseño institucional de la zona del euro, no sorprende que las perspectivas sean tan lóbregas para el continente. 
Media década de escasa construcción se ha ocupado en gran medida del exceso de edificación que se produjo durante la burbuja inmobiliaria. El desarrollo de vastas reservas de energía de pizarra (shale) dio a Estados Unidos un impulso en dirección a su tan ansiada meta de independencia energética y redujo los precios del gas a mínimos récord, lo que permitió un atisbo de reanimación de la producción manufacturera. 
Además, la curva de costos de atención sanitaria –una importante fuente de déficits fiscales en el largo plazo– ha cedido. Ya la Oficina de Presupuesto del Congreso proyecta que el gasto en Medicare y Medicaid (los programas gubernamentales de atención sanitaria para ancianos y pobres, respectivamente) para 2020 estará aproximadamente el 15 % por debajo del nivel proyectado en 2010. 
Es posible, e incluso probable, que el crecimiento estadounidense en 2014 sea lo suficientemente rápido como para crear más puestos de trabajo de los necesarios para los nuevos ingresantes a la fuerza laboral. Como mínimo, debiera caer la enorme cantidad (aproximadamente 22 millones) de quienes desean un empleo de tiempo completo y no han podido encontrarlo. 
Una cantidad desproporcionada de los puestos de trabajo que están siendo creados son de baja remuneración, tal es así que el ingreso mediano (el de quienes se encuentran en el medio) continúa disminuyendo. Para la mayoría de los estadounidenses no hay recuperación: el 95 % de los beneficios va al 1 % más rico. 
La recesión solo puso más al descubierto sus asperezas. La mediana del ingreso (ajustada por inflación) aún es menor que en 1989, casi un cuarto de siglo atrás; y la mediana del ingreso de los hombres es menor que hace cuatro décadas. 
El nuevo problema estadounidense es el desempleo de largo plazo, que afecta a casi el 40 % de los desempleados, sumado a uno de los sistemas de seguro contra el desempleo más pobres entre los países avanzados, con beneficios que habitualmente finalizan a las 26 semanas. Durante las depresiones, el Congreso estadounidense extiende esos beneficios y reconoce que la situación de los desempleados no es tal porque no buscan empleo, sino porque no hay empleos que encontrar. 
La participación en la fuerza de trabajo se encuentra en niveles que no se veían desde hace más de tres décadas. Algunos dicen que esto refleja en gran medida la demografía: una mayor porción de la población en edad laboral tiene más de 50 años de edad y la participación en la fuerza de trabajo siempre ha sido menor entre este grupo que en cohortes más jóvenes. 
Pero esto simplemente cambia el problema: la economía estadounidense nunca fue buena para reentrenar a sus trabajadores. 
Es el resultado de malas políticas económicas e incluso peores políticas sociales, que desperdician el recurso más valioso del país –su talento humano– y causan inmenso sufrimiento a las personas afectadas y sus familias. Ellos desean trabajar, pero el sistema económico de EE. 
Así que, con el Gran Malestar que continuará en Europa en 2014 y la recuperación en EE. UU. que excluirá a todos excepto a los más ricos, considérenme lúgubre. 

El gran malestar continúa 
NUEVA YORK – Escribir el resumen de cada uno de los años transcurridos durante el medio decenio que comenzó a partir de la erupción de la crisis financiera mundial en 2008 ha resultado –y sigue resultando– deprimente. Sí, nos libramos de una Gran Depresión II, pero sólo para acabar en un gran malestar, con ingresos apenas en aumento para una gran proporción de los ciudadanos de las economías avanzadas. 
En los Estados Unidos, ha continuado la dismunición, al parecer inexorable, de la media de los ingresos; en el caso de los trabajadores masculinos, han bajado hasta niveles inferiores a los alcanzados hace más de 40 años. En 2013, ha acabado la doble recesión de Europa, pero nadie puede afirmar responsablemente que tras ella haya habido una recuperación. 
Durante el transcurso de este año, hemos podido notar que en la zona del euro se aminoraba el ritmo de las reformas institucionales decisivas. Por ejemplo, la unión monetaria requiere una unión bancaria real –incluida no sólo una supervisión común, sino también el seguro común de depósitos y un mecanismo común de resolución– y unos eurobonos –o algún medio similar para la mutualización– de la deuda. 
También hemos notado un compromiso renovado con las políticas de austeridad que provocaron la doble recesión de Europa. El continuo estancamiento de Europa ya es grave, pero sigue existiendo un riesgo importante de otra crisis en otro país más de la zona del euro, si no el próximo año, en un futuro no demasiado lejano. 
La situación es sólo ligeramente mejor en los Estados Unidos, donde una divisoria económica en aumento –con mayor desigualdad que en ningún otro país avanzado– ha ido acompañada de una profunda polarización política. Hemos de esperar que los lunáticos del Partido Republicano que forzaron un cierre del gobierno y llevaron al país al borde de la suspensión de pagos decidan no repetir semejante hazaña. 
Pero, aun cuando lo hagan, la probable contracción que causará la siguiente ronda de austeridad, que ya ha costado entre uno y dos puntos porcentuales del crecimiento del PIB en 2013, significa que éste seguirá siendo anémico, apenas suficiente con miras a crear puestos de trabajo para quienes entran por primera vez en el mercado laboral. Un dinámico Silicon Valley en el que reina la elusión fiscal y un sector próspero de los hidrocarburos no son suficientes para compensar el peso de la austeridad. 
Así, pues, si bien puede haber alguna reducción de las compras de activos a largo plazo por la Reserva Federal (la llamada relajación cuantitativa o RC), hasta 2015, como muy pronto, no se espera una modificación de los bajísimos tipos de interés. 
No sería sensato poner fin ahora a los tipos de interés bajos, aunque es probable que la RC haya beneficiado sólo ligeramente a la economía de los EE.UU. y puede haber aumentado los riesgos en el extranjero. Los temblores en los mercados financieros mundiales por los debates habidos en 2013 sobre la eliminación progresiva de la RC han puesto de relieve el grado de interdependencia de la economía mundial. 
Así como la introducción de la RC impulsó la apreciación de la divisa, el anuncio de su posible fin desencadenó la depreciación. Lo bueno fue que la mayoría de los países en ascenso fuertes habían acumulado grandes reservas de divisas y tenían unas economías lo bastante sólidas para resistir el golpe. 
Aun así, la desaceleración del crecimiento en las economías en ascenso fue decepcionante... tanto más cuanto que es probable que continúe a lo largo de 2014. Cada uno de los países produjo su propio relato: por ejemplo, se atribuyó la contracción de la India a los problemas políticos en Nueva Delhi y a la preocupación del banco central por la estabilidad de los precios (aunque apenas había razones para creer que un aumento de los tipos de interés pudiera influir en gran medida en el precio de las cebollas y los demás artículos subyacentes a la inflación india). 
Los disturbios sociales en el Brasil revelaron con claridad que, pese a los notables avances logrados en la reducción de la pobreza y la desigualdad en el último decenio, al país le queda aún mucho por hacer para lograr una prosperidad ampliamente compartida. Al mismo tiempo, la ola de protestas reveló la influencia política en aumento de la clase media en desarrollo del país. 
La desaceleración del crecimiento de China tuvo repercusiones importantes en los precios de los productos básicos y, por tanto, en los exportadores de ellos en todo el mundo, pero hay que ponerla en perspectiva: incluso su menor tasa de crecimiento es la envidia del resto del mundo y sus medidas para hacer más sostenible su crecimiento, aunque en un nivel algo menor, serán a largo plazo beneficiosas para ella y para el mundo. 
Como en años anteriores, el problema fundamental que ha perseguido a la economía mundial en 2013 ha seguido siendo una falta de demanda agregada. Eso no significa, naturalmente, que deje de haber necesidades reales... de infraestucturas, por poner un solo ejemplo, o, más ampliamente, de reequipamiento de todas las economías para afrontar las amenazas del cambio climático, pero no parece que el sistema financiero privado del mundo pueda reciclar los superávits planetarios con miras a satisfacer dichas necesidades y la ideología preváleciente nos impide pensar en la posibilidad de que se adopten disposiciones substitutivas. 
El sistema no está produciendo beneficios para grandes segmentos de nuestras sociedades y la perspectiva de mejoras importantes en 2014 –o en un futuro previsible– no parece realista. No parece que el sistema político tenga capacidad para introducir, en los niveles nacional y mundial, las reformas que podrían crear perspectivas para un futuro mejor. 
Tal vez la economía mundial obtenga unos resultados un poco mejores en 2014 que en 2013 o tal vez no. Vistos en el marco más amplio de la continuación del gran malestar, se llegará a considerar los dos años como una época de oportunidades perdidas. 

Un programa para salvar al euro 
Algunos, al señalar que la recesión de doble caída de la eurozona terminó, llegan a la conclusión de que la austeridad como medicina ha funcionado. Pero, trate de decirles esto a los de los países que aún se encuentran atravesando por una depresión, con un PIB per cápita que continúa por debajo de los niveles previos al año 2008, tasas de desempleo por encima del 20%, y un desempleo juvenil superior al 50%. 
Un reciente estudio realizado por economistas de la Reserva Federal llegó a la conclusión de que el alto y prolongado desempleo en los Estados Unidos tendrá serios efectos adversos en el crecimiento del PIB durante los próximos años. Si esto es cierto con relación a Estados Unidos, donde el desempleo se encuentra en un nivel que es 40% menor al de Europa, las perspectivas de crecimiento en Europa se muestran realmente sombrías. 
Lo que se necesita, sobre todo, es una reforma fundamental en la estructura de la eurozona. A estas alturas, ya se logró concebir una idea bastante clara de lo que se requiere para ello: 
· Una unión bancaria real, con una supervisión común, un seguro de depósitos común y un mecanismo de toma de decisiones común; sin todo esto, el dinero seguirá fluyendo desde los países más débiles hacia los más fuertes; 
· Algún tipo de mutualización de la deuda, como por ejemplo los eurobonos: al tener un ratio deuda/PIB europeo menor al de EE.UU., la eurozona podría prestarse a tasas de interés reales negativas, tal como lo hace EE.UU. Las tasas de interés más bajas podrían liberar dinero para estimular la economía, rompiendo el círculo vicioso en el que se encuentran los países afectados por la crisis, mediante el cual la austeridad aumenta la carga de la deuda, haciendo que la deuda sea menos sostenible, ya que el PIB se contrae; 
· Políticas industriales que permitan que los países rezagados se pongan al mismo nivel que los otros; esto implica revisar las estructuras actuales, que prohíben tales políticas por considerarlas como intervenciones inaceptables en los mercados libres; 
· Un banco central que se centre no solamente en la inflación, sino que también centre su atención en el crecimiento, el empleo y la estabilidad financiera; 
· Sustitución de las políticas de austeridad que van en contra del crecimiento con políticas que favorezcan al crecimiento y que se centren en llevar a cabo inversiones en personas, tecnología e infraestructura. 
Gran parte del diseño del euro refleja las doctrinas económicas neoliberales que prevalecían en el momento en el que se concibió la moneda única. Se pensaba que era necesario mantener una baja inflación y que ello sería casi suficiente para lograr crecimiento y estabilidad; que hacer que los bancos centrales sean independientes era la única manera de garantizar la confianza en el sistema monetario; que niveles de deuda y de déficits bajos garantizarían la convergencia económica entre los países miembros, y que un mercado único, con un flujo libre de personas y dinero, garantizaría la eficiencia y la estabilidad. 
Cada una de estas doctrinas ha demostrado ser errónea. Los bancos centrales independientes tanto en Europa como en Estados Unidos se desempeñaron mucho más deficientemente en el período previo a la crisis que los bancos menos independientes que se encuentran en algunos mercados emergentes líderes; esto ocurrió debido a que estas instituciones por concentrarse en la inflación, distrajeron su atención del problema de la fragilidad financiera, que de lejos revestía mucha mayor importancia. 
Del mismo modo, España e Irlanda tenían superávits fiscales y bajos ratios deuda/PIB antes de la crisis. La crisis fue la que causó los déficits y la deuda elevada, y no al revés, y las restricciones fiscales que Europa ha acordado ni van a facilitar una rápida recuperación de esta crisis, ni van a evitar la siguiente. 
Por último, la libre circulación de personas, al igual que el libre flujo de dinero, parecía tener sentido; los factores de la producción se dirigirían hacia donde sus rendimientos fuesen más altos. Pero, la migración desde los países afectados por la crisis, que en parte se produjo para evitar el repago de las deudas heredadas (algunas de los cuales fueron impuestas a estos países por el Banco Central Europeo, entidad que insistió en la socialización de las pérdidas privadas), ha ido socavando a las economías más débiles. 
De hecho, existe una creciente preocupación con respecto a la deflación, misma que aumenta el apalancamiento y la carga de los niveles de deuda que de comienzo ya son demasiados altos. Si una devaluación interna fuese un buen sustituto, el patrón oro no hubiese sido un problema en la Gran Depresión, y la Argentina hubiese podido manejar la paridad del peso frente al dólar, cuando su crisis de la deuda estalló hace una década. 
Históricamente, algunos países pequeños tuvieron la suerte de que las exportaciones llenaran la brecha en la demanda agregada a medida que el gasto público se contraía, permitiéndoles esto evitar los efectos depresivos de la austeridad. Pero las exportaciones europeas apenas han aumentado desde el año 2008 (a pesar de la disminución de los salarios en algunos países, en particular en Grecia e Italia). 
Para empezar, las tasas de interés más bajas que se alcanzan como resultado de los eurobonos o de algún mecanismo similar harían que el peso de la deuda sea manejable. Se debe recordar que EE.UU. emergió de la Segunda Guerra Mundial con una carga muy alta de deuda, no obstante aquello, los años subsiguientes estuvieron marcados por el crecimiento más rápido que este país tuvo a lo largo de toda su historia. 
Sin embargo, bajo las políticas perversas que Europa ha adoptado, se ha implementado una serie de reestructuraciones de deuda, una tras la otra. Si Alemania y otros países del norte de Europa continúan insistiendo en la consecución de sus políticas actuales, ellos, junto con sus vecinos del sur, van a terminar pagando un precio muy alto. 
Se suponía que el euro iba a traer crecimiento, prosperidad y un sentido de unidad a Europa. En cambio, trajo estancamiento, inestabilidad y una tendencia hacia la división. 
El euro puede salvarse, pero se necesitará más de refinados discursos afirmando que existe un compromiso con Europa. Si Alemania y otros países no están dispuestos a hacer lo que fuese necesario – es decir, si no existe la suficiente solidaridad para lograr que las políticas funcionen – puede que se tenga que abandonar al euro en aras de salvar el proyecto europeo. 

Los delirios estadounidenses de Australia 
NUEVA YORK – Para bien o para mal, los debates de política económica en Estados Unidos, independientemente de su relevancia, a menudo hicieron eco en otros lugares. El recientemente electo gobierno del primer ministro de Australia Tony Abbott ofrece un buen ejemplo de ello. 
Al igual que en muchos otros países, los gobiernos conservadores abogan por recortes en el gasto público, con el argumento de que los déficit fiscales ponen en peligro el futuro de dichos países. En el caso de Australia, sin embargo, tales afirmaciones suenan particularmente huecas – aunque eso no ha impedido que el gobierno de Abbott las ponga en circulación. 
Incluso si se acepta la aseveración de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que los niveles muy altos de deuda pública significan un menor crecimiento – un punto de vista que realmente nunca fue comprobado y que posteriormente ha sido desacreditado – Australia está muy lejos de ese umbral. Su índice deuda/PIB es sólo una porción del índice de EE.UU., y uno de los más bajos entre los países de la OCDE. 
Lo que importa más para el crecimiento a largo plazo son las inversiones en el futuro – incluyendo inversiones públicas de crucial importancia en educación, tecnología e infraestructura. Estas inversiones garantizan que todos los ciudadanos, sin importar cuán pobres sean sus padres, puedan desarrollar su potencial a plenitud. 
Después de todo, el modelo económico de Estados Unidos no ha estado funcionando para la mayoría de los estadounidenses. El ingreso medio en EE.UU. es más bajo del de hace un cuarto de siglo atrás – y esto no sobrevino por de un estancamiento en la productividad, sino debido a un estancamiento de los salarios. 
La prosperidad se ha compartido en una forma relativamente amplia. El ingreso medio de los hogares ha crecido a una tasa promedio anual superior al 3% en las últimas décadas – casi el doble del promedio de la OCDE. 
Al fin y al cabo, los recursos naturales de un país deben pertenecer a todos sus habitantes, y las “rentas” que ellos generan deben proporcionar una fuente de ingresos que podría ser utiliza para reducir la desigualdad. Y, la imposición de altas tastas de tributación a las rentas de los recursos naturales no causa las consecuencias negativas que se derivan de imponer tasas a los ahorros o al trabajo (las reservas de mineral de hierro y gas natural no se pueden mudar a otro país para evitar los impuestos). 
¿Se da cuenta de que desde que comenzó la era de la desregulación y la liberalización a finales de la década de 1970, el crecimiento del PIB se ha desacelerado marcadamente, y que el crecimiento que sí se produjo ha beneficiado principalmente a los de arriba? ¿Sabe que antes de estas “reformas”, EE.UU. no había tenido una sola crisis financiera – evento que en la actualidad ocurre de manera habitual en todo el mundo – durante un período de medio siglo de duración, y que la desregulación condujo a que se tenga un sector financiero inflado que atrajo a muchos jóvenes talentosos que de lo contrario podrían haber dedicado sus carreras a actividades más productivas? 
Su sistema de salud ofrece mejores resultados que el de EE.UU., a una fracción del costo. Cuenta con un programa de préstamos educativos que dependen del ingreso, dicho programa permite a los prestatarios esparcir sus reembolsos a lo largo de muchos años si es necesario; y durante ese período, si sus ingresos llegasen a ser particularmente bajos (quizás debido a que eligieron puestos de trabajo de importancia, pero con remuneraciones bajas, por ejemplo en los ámbitos de la educación o la religión), el gobierno les perdona parte de la deuda. 
En EE.UU., la deuda estudiantil, que en la actualidad excede los $1,2 millón de millones (más que toda la deuda de tarjetas de crédito), se está convirtiendo en una carga para los graduados y para la economía. El fracasado modelo financiero Estados Unidos para la educación superior es una de las razones por las que, entre los países avanzados, Estados Unidos ahora tiene la menor igualdad de oportunidades, haciendo que las perspectivas de vida de un joven estadounidense dependan más de los ingresos y de la educación de sus padres en comparación con lo que ocurre en otros países avanzados. 
Ninguna de las universidades excelentes de Estados Unidos son instituciones con fines de lucro. Todos ellas son instituciones sin fines de lucro, ya sea públicas o instituciones financiadas con el apoyo de grandes donaciones, que en gran medida son realizadas por los exalumnos y las fundaciones. 
Compiten por becas de investigación del gobierno. Las universidades estadounidenses escasamente reguladas y con fines de lucro sobresalen en dos dimensiones: su capacidad de explotar a los jóvenes que provienen de familias pobres, ya que les cobran matrículas altas sin brindarles nada de valor, y su capacidad de cabildear para obtener dinero del gobierno que no esté regulado y continuar con sus prácticas de explotación. 
Australia debe estar orgullosa de sus logros, el resto del mundo puede aprender mucho de los mismos. Sería bochornoso que una mala interpretación de lo que ha sucedido en EE.UU., junto con una fuerte dosis de ideología, hicieran que sus líderes vayan a reparar algo que no está roto. 

Los zombis de la austeridad europea 
NUEVA YORK – “Si los hechos no encajan en la teoría, cambia la teoría”, dice el viejo adagio. Pero muy a menudo, es más fácil mantener la teoría y cambiar los hechos – o eso es lo que parece creer la canciller alemana Ángela Merkel y otros líderes europeos pro-austeridad. 
Pero sus defensores están dispuestos a cantar victoria sobre la base de la evidencia más débil posible: la economía ya no está colapsando; por lo tanto, ¡la austeridad debe estar funcionando! 
Sin embargo, cada crisis llega a su fin. El éxito no se debe medir por el hecho de que la recuperación se produce con el transcurso del tiempo, sino que se debe medir según la rapidez con la que dicha recuperación se afianza y según cuán extensos son los daños causados por la caída. 
Visto en estos términos, la austeridad ha sido un desastre total y absoluto, desastre que se ha hecho cada vez más evidente a medida que las economías de la Unión Europea se enfrentan una vez más al estancamiento, si es que no se enfrentan ya a una recesión de triple inmersión, con un desempleo que persiste en niveles récord y, en muchos países, con un PIB real per cápita (ajustado según la inflación) en niveles que permanecen por debajo de los niveles pre-recesión. Incluso en las economías de mejor desempeño, como la de Alemania, el crecimiento desde la crisis de 2008 ha sido tan lento que, en cualquier otra circunstancia, sería clasificado como pobre. 
No hay otra palabra para describir una economía como la de España o Grecia, donde casi una de cada cuatro personas – y más del 50% de los jóvenes – no puede encontrar trabajo. Decir que el medicamento está funcionando porque la tasa de desempleo se ha reducido en un par de puntos porcentuales, o porque uno puede ver un atisbo de magro crecimiento, es similar a que un barbero medieval diga que una sangría está funcionando, porque el paciente aún no ha muerto. 
Extrapolando el modesto crecimiento de Europa a partir del año 1980 hacia adelante, mis cálculos indican que en la actualidad la producción en la eurozona está más del 15% por debajo de donde hubiese tenido que estar en caso de que no se hubiese producido la crisis financiera del año 2008, lo que implica una pérdida de aproximadamente 1,6 millones de millones de dólares solamente este año, y una pérdida acumulada de más de 6,5 millones de millones de dólares. Aún más preocupante es el hecho que la brecha se está ampliando, en vez de cerrarse (como sería de esperar después de una crisis, cuando el crecimiento suele típicamente ser más rápido de lo normal ya que la economía trata de ganar el terreno perdido). 
Los jóvenes quienes deberían estar acumulando habilidades, no las están acumulando. Hay pruebas abrumadoras de que dichos jóvenes enfrentan la perspectiva de alcanzar ingresos durante su período de vida que llegarían a ser significativamente menores que los que hubiesen alcanzado, si hubieran llegado a la mayoría de edad en un período de pleno empleo. 
Mientras tanto, Alemania está obligando a otros países a seguir políticas que debilitan sus economías – y sus democracias. Cuando los ciudadanos votan repetitivamente por un cambio de políticas – y pocas políticas les importan más a dichos ciudadanos que aquellas que afectan a su nivel de vida – pero se les dice que estos asuntos se determinan en otro lugar o que ellos no tienen otra opción, tanto la democracia como la fe en el proyecto europeo sufren un deterioro. 
Y, cuando los impuestos se dirigen a gravar a los ricos, y los gastos se dirigen a beneficiar a los pobres, el multiplicador puede ser especialmente alto. Sin embargo, el llamado gobierno socialista de Francia está bajando los impuestos corporativos y reduciendo los gastos – una receta que de manera casi garantizada va a debilitar la economía, pero es una receta que gana elogios provenientes de Alemania. 
Lo que está frenando la inversión (tanto en Estados Unidos como en Europa) es la falta de demanda, no los altos impuestos. En efecto, teniendo en cuenta que la mayor parte de la inversión se financia con deuda, y que los pagos de intereses son deducibles de los impuestos, el nivel de impuestos corporativos tiene poco efecto sobre la inversión. 
Son las consideraciones de largo plazo, no las exigencias financieras de corto plazo, las que deberían determinar qué actividades se producen en el sector privado. La decisión debería basarse sobre dónde se llevan a cabo las actividades de manera más eficiente, sirviendo de la mejor manera a los intereses de la mayoría de los ciudadanos. 
El sistema de atención de salud estadounidense que en su mayoría es privado es el menos eficiente en el mundo. Estas son preguntas difíciles, pero es fácil demostrar que la venta de activos estatales a precios bajos no es una buena manera de mejorar la solidez financiera a largo plazo. 
Todo el sufrimiento en Europa – infligido al servicio de un artificio hecho por el hombre, el euro – es aún más trágico por ser innecesario. No obstante que la evidencia sobre que la austeridad no funciona sigue en aumento, Alemania y los otros halcones han doblado sus apuestas relativas a dicha austeridad, apostando el futuro de Europa sobre la base de una teoría que está desacreditada desde hace ya mucho tiempo atrás. 

Repensar los modelos de negocios farmacéuticos 
Ni los países desarrollados ni los que están en desarrollo pueden encarar las nuevas demandas si los servicios de salud siguen operando de la misma manera. Lo que hace falta son nuevos modelos de negocios que repartan los riesgos, adquieran una perspectiva más amplia de la salud y aborden las necesidades de las personas más pobres en el mundo. 
Para 2050, el número de personas en el mundo con sesenta años o más rebasará el número de niños menores de quince años. Además, tres mil millones de personas más se sumarán a la clase media mundial en las siguientes dos décadas, lo que transformará el tipo de problemas de salud que tendrán los países, y la forma de financiar los sistemas de salud. 
Al mismo tiempo, enfermedades no transmisibles como las de tipo cardiaco, el cáncer y la diabetes están aumentando, mientras que aquellas que eran mortales, como el VIH/SIDA, ahora son curables y se les ha clasificado como enfermedades crónicas. 
Gobiernos, compañías de seguros y otras entidades de reembolso de los sistemas de salud se preocupan cada vez más por incrementar la rentabilidad. Así pues, las compañías farmacéuticas y los responsables del diseño de políticas están buscando formas innovadoras de reducir estas presiones, no solo mediante el desarrollo de nuevos medicamentos, sino también con un replanteamiento de cómo opera la industria. 
Tenemos dos programas de reparto de riesgos en Alemania, donde cooperamos con dos importantes entidades de reembolso para fijar el precio de Aclasta, que es un tratamiento para la osteoporosis. Si el paciente sufre alguna fractura de hueso después de haber tomado el tratamiento (lo que significa que el medicamento no sirvió), Novartis asume el costo. 
La entidad de reembolso gana con este sistema porque el reparto de riesgos minimiza el costo de falla. La empresa farmacéutica también gana porque la garantía efectiva sustenta la confianza del público en sus productos. 
Algunas entidades de reembolso opinan que el sistema es muy complejo, en especial cuando se trata de definir si el resultado fue exitoso, y deben esperar demasiado tiempo para tener el reembolso. No obstante, el reparto de riesgos es un buen comienzo sobre el cual desarrollar un modelo de negocios más justo y eficiente –y uno que pueda replantearse o simplificarse a lo largo del tiempo. 
El segundo modelo de negocios agrupa a pacientes, entidades de reembolso y profesionales de los servicios de salud para ofrecer un programa integral que complementa tratamientos para enfermedades específicas. Por ejemplo, en Brasil, nuestro programa Vale Mais Saúde utiliza este enfoque para tratar la enfermedad pulmonar obstructiva crónica (EPOC), padecimiento potencialmente mortal de los pulmones y que se prevé será la tercera causa de muertes en el mundo para 2030. 
Además de ofrecer Onbrez Breezhaler, tratamiento diario para mejorar la función de los pulmones en pacientes con EPOC, el programa dispone de un tratamiento completo que cubre todos los síntomas. Los pacientes pueden recibir vacunas con descuento contra la gripe, terapias de sustitución de nicotina, ayuda para inscribirse en sesiones de rehabilitación pulmonar y recibir información de salud en sus hogares. 
Sin embargo, en los países más pobres con los sistemas de salud menos desarrollados e infraestructuras más frágiles es donde se necesitan más estos nuevos modelos de negocios. En el pasado, la filantropía corporativa tuvo logros, pero dicho enfoque no es sostenible ni redimensionable. 
Por ejemplo, nuestro programa, Arogya Parivar (o “Familia sana”) llega a millones de personas de las más pobres de la India. Gira en torno a cuatro principios: sensibilización, aceptación, disposición y adaptación. 
Arogya Parivar, ayuda a sensibilizar a las personas sobre cuestiones de salud mediante la capacitación de educadores que enseñen a las personas en los poblados a evitar enfermedades y dar a conocer tratamientos, y ayudó tan solo en 2012 a 2.5 millones de personas de los poblados rurales. El programa se destina a más de 45,000 doctores locales a través de una red de 900 distribuidores médicos, lo que garantiza la disponibilidad de medicamentos en 28,000 farmacias de los lugares más remotos de la India. 
Lo más importante, los gobiernos, las entidades de reembolso y los médicos tienen que trabajar conjuntamente para probar, apoyar y presentar las ideas más efectivas en términos de costo. Solo así podremos mejorar la salud de todas las personas ricas o pobres, independientemente del lugar donde vivan. 

Por una África más sana y próspera 
Pero las grandes oportunidades de negocios del futuro están en África, la segunda región del mundo por ritmo de crecimiento. De los 55 países del continente, más o menos uno de cada tres crece a una tasa anual superior al 6%; en 2013, el África subsahariana alcanzó un crecimiento estimado del 5,1%. 
Se estima que de aquí a 2040 la población africana en edad de trabajar alcanzará los 1.100 millones de personas, lo que dará a las empresas una fuente de mano de obra más numerosa que las de China o India. Además, la expansión económica africana no tiene lugar solamente en los centros urbanos, sino también en pueblos pequeños y aldeas. 
La expectativa de vida es 14 años menor que el promedio mundial. Casi uno de cada veinte adultos subsaharianos entre los 15 y los 49 años de edad vive con VIH (unas seis veces el promedio mundial). 
El veloz ritmo de crecimiento económico y urbanización del continente también plantea desafíos sanitarios. Se prevé que las enfermedades no transmisibles se convertirán en la principal causa de muerte en 2030. 
Esta dupla de enfermedades transmisibles y no transmisibles supone una carga que, si no se la encara, puede poner en riesgo el potencial económico de África. Para responder a este desafío, hay que prestar atención a tres áreas cruciales que tienen impacto en la salud: la tecnología, la infraestructura y la educación. 
África fue pionera en el uso de la banca móvil; marcas locales como M-Pesa y corporaciones globales como Citi demostraron cómo usar la tecnología para proveer servicios financieros fundamentales a la población no bancarizada. El dinero móvil y las billeteras digitales en los teléfonos celulares eliminan la necesidad de usar efectivo en las áreas rurales, donde los servicios financieros son limitados y llevar encima grandes sumas de dinero es peligroso. 
Novartis se sumó a esta revolución móvil y está trabajando con cinco gobiernos africanos y socios del sector privado para mejorar la distribución de medicamentos y colaborar en la supervisión del suministro de remedios contra la malaria en áreas rurales, mediante el uso de mensajería de texto y mapas digitales. Antes los pacientes hacían largos viajes hasta las clínicas y una vez allí descubrían que las medicinas que necesitaban se habían agotado. 
Un segundo aspecto crucial de la mejora de la atención médica en África es la infraestructura. Contar con una buena red ferroviaria, vial y portuaria permite distribuir productos y servicios a más lugares con menos costo y genera economías de escala. 
Por ejemplo, Coca Cola aporta su experiencia en cadenas de suministro a un proyecto de catalogación geográfica de centros de salud e implementación de software de gestión de inventarios que facilita la distribución de toldos mosquiteros, anticonceptivos, medicamentos para tratar el SIDA y vacunas a aldeas remotas. Entretanto, Novartis está llevando a cabo la prueba piloto de un modelo de negocios basado en la idea de “emprendimiento social” para que los habitantes pobres de aldeas remotas puedan acceder a medicinas esenciales fraccionadas en dosis pequeñas y económicas. 
Sin embargo, está situación está cambiando gracias a la asociación entre el sector público y el privado. Por ejemplo, la empresa Cisco colabora con diversas ONG para conectar a las comunidades y ayudar a los estudiantes a capacitarse en el uso de tecnología de la información y las comunicaciones. 
África alberga un séptimo de la población mundial, pero lleva sobre sus espaldas la cuarta parte de la carga global de enfermedades y cuenta con apenas el 2% de los médicos del mundo. Previsiblemente, la ignorancia en materia de enfermedades y medidas de higiene básicas es causa de muchos problemas sanitarios. 
Por eso, Novartis se asoció con el Earth Institute, las Naciones Unidas y organizaciones del sector privado para entrenar a un millón de trabajadores de salud comunitarios y desplegarlos en el África subsahariana de aquí a 2015, con la misión de brindar a la población tratamiento básico, atención preventiva y hacer un seguimiento de los brotes de enfermedades. La idea es que la gente del lugar aprenda a ayudar a sus propias comunidades (en vez de depender de la ayuda externa) y que esto facilite su salida permanente de la pobreza. 
África muestra cada vez más señales del futuro promisorio que le espera, pero para que el continente haga realidad su potencial, es esencial contar con soluciones innovadoras que mejoren la salud de la población. Y la filantropía sola no basta: se necesitan nuevos modelos de negocios que ayuden a resolver los problemas sanitarios, colaboren con el crecimiento de la economía y beneficien a quienes inviertan en el futuro de África. 

El cálculo de Putin 
CAMBRIDGE – Conforme a la mayoría de las opiniones, el Presidente de Rusia, Vladimir Putin, ha sido el vencedor en la crisis de Ucrania, al menos hasta ahora. Su anexión de Crimea, que Nikita Jrushchev transfirió arbitrariamente a Ucrania en 1954, ha sido aplaudida de forma generalizada en su país y su reacción ante las respuestas de los gobiernos occidentales ha sido en gran medida la de encogerse de hombros, pero, desde una perspectiva a más largo plazo, la victoria de Putin no es tan segura precisamente. 
La crisis actual de Ucrania comenzó con la decisión del Presidente Viktor Yanukóvich de rechazar un Acuerdo de Asociación de la Unión Europea y optar, en cambio, por un acuerdo con Rusia, que incluía, entre otras cosas, una financiación urgentemente necesaria. Los ucranianos de las regiones occidentales del país, las más pro UE, se sintieron indignados y se produjeron protestas populares prolongadas que acabaron derribando al gobierno corrupto, pero democráticamente elegido, de Yanukóvich. 
Pero no todos los ucranianos eran contrarios a mantener vínculos más estrechos con Rusia. De hecho, la decisión de Yanukóvich gustó a muchos ciudadanos rusófonos de las regiones oriental y meridional de Ucrania y, cuando, después de meses de manifestaciones pacíficas en Kiev, estalló la violencia y murieron manifestantes, a Rusia fue adonde Yanukóvich huyó. 
Por su parte, Putin no sólo dio refugio a Yanukóvich y se negó a reconocer al nuevo gobierno de Kiev, sino que, además, se puso a ayudar a organizar –e incitar– la resistencia entre la mayoría de etnia rusa de Crimea. Desplegando tropas rusas (con frecuencia disfrazadas y sin insignias) de la base de la flota del mar Negro en Sebastopol, que Rusia había arrendado a Ucrania, Putin pudo tomar el control de la península sin pérdida de vidas. 
Cuando los dirigentes occidentales expresaron su indignación ante los cambios de fronteras europeas por la fuerza, Putin no se inmutó y citó el uso de la fuerza por parte de la OTAN en Kosovo hace quince años y su posterior apoyo a su secesión oficial respecto de Servia, como ejemplo de su hipocresía. Occidente respondió con sanciones selectivas contra algunos funcionarios rusos de alto nivel, ante lo cual Putin reaccionó, a su vez, con sanciones que prohibían la entrada a su país de determinados políticos occidentales. 
En resumen, se han congelado las cuentas de algunos bancos rusos; se han interrumpido los envíos de algunas mercancías estratégicas y el rublo y el mercado de valores ruso han sufrido pérdidas, pero en conjunto las repercusiones de la respuesta occidental han sido moderadas. 
La renuencia de Occidente a intensificar las sanciones se debe en gran medida a países europeos que mantienen fuertes vínculos económicos con Rusia. Si bien los Estados Unidos, que comercian poco con Rusia, y la UE han prometido establecer un marco para sanciones suplementarias, que se activará, si Putin envía fuerzas a la Ucrania oriental, no será fácil formularlas de forma que no perjudiquen a Europa. 
La buena voluntad y el poder blando obtenidos con los Juegos Olímpicos de Sochi se agotaron inmediatamente y ahora Rusia ha quedado prácticamente expulsada del G-8. En la Asamblea General de las Naciones Unidas, Rusia tuvo que afrontar una votación embarazosa en la que 100 países condenaron sus acciones y, al final de la cumbre sobre la seguridad nuclear de La Haya, el Presidente de los EE.UU., Barack Obama, citó a Rusia como una potencia regional cuyas políticas agresivas para con sus vecinos revelaban debilidad. 
¿Importa algo de todo eso a Putin? La respuesta depende de cuáles sean sus objetivos. 
Si, como afirman algunos observadores, las acciones agresivas de Putin se deben a sensaciones de inseguridad, ha tenido un éxito desigual. En ese sentido, Putin temía una menor influencia en un país vecino con el que Rusia tiene profundos vínculos históricos, pero, pese a la evidente influencia de Rusia entre los ciudadanos rusófonos de la Ucrania oriental, la repercusión general de la anexión de Crimea ha sido la de reducir la influencia de Rusia en el país, al tiempo que reavivaba la bête noire de Putin, la OTAN. 
Putin puede haber estado preocupado también por que una revolución lograda en Ucrania pudiera alentar una reactivación de las protestas que le causaron tantos problemas en 2012, cuando volvió a hacerse cargo de la presidencia, tras la de Dmitri Medvedev. Después de su anexión de Crimea, la tasa de aprobación interna de Putin se ha disparado y las posibilidades de que cualquier protesta logre socavar de verdad a su gobierno –y mucho menos aún derribarlo– son muy escasas. 
Otros afirman que la motivación primordial de Putin fue la de restablecer la condición de “gran potencia” mundial de Rusia. Al fin y al cabo, Putin, ex agente del KGB en la Alemania oriental, lamentó la disolución de la Unión Soviética como “el mayor desastre geopolítico del siglo XX.” 
Para Putin, gestos como los de incluir a Rusia en el G-8 , el G-20 y la Organización Mundial del Comercio e invitar al embajador ruso a los debates de la OTAN en Bruselas no podían compensar la expansión de la OTAN hasta las fronteras de Rusia, la instalación de misiles antibalísticos en la Europa oriental o la desmembración de Servia. El derrocamiento del coronel Muamar El Gadafi de Libia y los intentos actuales de socavar el régimen del Presidente de Siria, Bashar El Assad, satélite del Kremlin, no han hecho sino empeorar la situación. 
Si el prestigio fue un motivo importante para las acciones de Putin en Crimea, la respuesta de Occidente puede tener una repercusión mayor de lo que muchos creen. Antes de los Juegos Olímpicos de Invierno celebrados en Sochi (donde estaba previsto que en el próximo mes de junio se reuniera el G-8), Putin citó un poder blando cada vez mayor como objetivo importante de Rusia y que su utilización del poder duro en Ucrania ha hecho mucho más difícil de alcanzar. 
En ese sentido, la declaración de Obama de que Rusia es una potencia regional que actúa por debilidad, no menos que la suspensión de la participación de Rusia en el G-8, puede haber afectado a Putin donde es más vulnerable. No cabe duda de que sus acciones en Ucrania han brindado a Rusia beneficios tangibles a corto plazo, pero también entrañan costos menos evidentes. 

¿Una nueva mirada a 1914? 
CAMBRIDGE – Este año se cumple un siglo de un acontecimiento que transformó la historia moderna. En la Primera Guerra Mundial perecieron cerca de 20 millones de personas, destruyéndose una generación de jóvenes europeos. 
Hasta antes de su inicio, el equilibrio de poder mundial estaba centrado en Europa; tras ella, Estados Unidos y Japón emergieron como grandes potencias. La guerra además abrió las puertas a la Revolución Bolchevique de 1917, preparó el camino para el fascismo e intensificó y amplió las batallas ideológicas que caracterizaron el siglo veinte. 
Quizás con ánimo autoexculpatorio, llegó a ver la guerra como algo inevitable. De manera similar, el ministro británico de Asuntos Exteriores, Sir Edward Grey, planteó que había “acabado por pensar que ningún ser humano en particular hubiera podido evitarla.” 
De la paz a la guerra, de reciente publicación, plantea que “resulta tentador (y da que pensar) comparar las relaciones actuales entre China y Estados Unidos con las de Alemania e Inglaterra hace un siglo”. Tras hacer una comparación similar, el semanario The Economist concluye que “la similitud más inquietante entre 1914 y el momento actual es la complacencia”. 
Pero las analogías históricas, si bien a veces son útiles como prevención, resultan peligrosas cuando conllevan una sensación de inevitabilidad. La Primera Guerra Mundial no lo fue, sino que se volvió más probable por el ascenso de Alemania y los recelos que ello creó en Gran Bretaña, y también por la respuesta atemorizada de Alemania al ascenso de Rusia, además de multitud de otros factores, entre ellos errores humanos. 
Por ejemplo, la acusación de que se trató de una guerra preventiva iniciada deliberadamente por Alemania se ve desmentida por la evidencia de que las elites más importantes no lo creían así. Tampoco fue una guerra puramente accidental, como sostienen otros: Austria participó de manera deliberada para repeler la amenaza de un nacionalismo eslavo en ascenso. 
También se dice que la causa de la guerra fue una carrera armamentista desenfrenada en Europa, pero esta ya había acabado en 1912 y Gran Bretaña la había ganado. Si bien existía inquietud por el creciente poderío de los ejércitos, esta resulta una visión más bien simplista. 
Quién sabe que si el Emperador, el Káiser y el Zar hubieran podido ver en 1918 la destrucción de sus imperios y la pérdida de sus tronos habrían sido más prudentes en 1914. No hay duda de que este efecto de “vista previa” influyó fuertemente sobre los dirigentes estadounidenses y soviéticos durante la crisis de los misiles de Cuba. 
Otra diferencia es que la ideología de la guerra hoy es mucho más débil. En 1924 se pensaba de verdad que la guerra era inevitable, en una visión fatalista reforzada por el argumento del darwinismo social de que “limpiaría el aire” como una buena tormenta de verano. 
No satisfechas con la prosperidad material, las naciones se volvieron con fiereza hacia las luchas, fueran estas internas o externas. Las pasiones naturales, que habían sido exaltadas indebidamente en momentos de declive de la religión, ardían bajo la superficie de casi cada país con llamas intensas aunque oscuras. 
No hay duda de que el nacionalismo está aumentando en China, al tiempo que Estados Unidos ha iniciado dos guerras después de los ataques del 11 de septiembre, pero ninguno de estos países tiene una actitud belicosa o complaciente acerca de una guerra limitada. China aspira a tener mayor peso en la región y Estados Unidos tiene aliados regionales a cuya defensa se ha comprometido. 
Más aún, si bien la Alemania de 1914 estaba pisando los talones a Gran Bretaña (y ya la había superado en términos de potencia industrial), Estados Unidos sigue estando a décadas de distancia de China en recursos generales en los ámbitos militar, económico y de poder blando. Si se embarcara en una aventura política demasiado arriesgada, China podría poner en riesgo lo que lleva ganado interna y externamente. 
Una actitud demasiado temerosa puede resultar siendo una profecía autocumplida. Otro asunto es si Estados Unidos y China manejarán bien su relación, pero el modo como lo hagan será el dictado de las decisiones humanas, no de alguna ley histórica ineludible. 
Una de las lecciones que podemos aprender de los sucesos de 1914 es desconfiar de los analistas que plantean analogías históricas, especialmente si tienen un aire de inevitabilidad. La guerra nunca es inevitable, aunque la creencia en su inevitabilidad sea una de sus causas. 

Las nuevas funciones del Viejo Mundo 
Como ha dicho un comentarista, “los gobiernos europeos apenas pueden hacer gran cosa en el Asia oriental, excepto de directores de mercadotecnia de sus empresas nacionales”. Al carecer de influencia diplomática y militar para causar impresión en esa región, lo mejor es que Europa deje que los Estados Unidos carguen con el mayor peso, pero no tiene por qué ser así. 
Después de más de 70 años como prioridad máxima de los EE.UU., Europa está empezando a perder su privilegiada posición para las autoridades americanas. Además, las ventas europeas de productos de tecnología avanzada y de doble uso que complican el papel de los Estados Unidos en materia de seguridad ha de crear fricciones. 
Resulta revelador que el gobierno del Presidente de los EE.UU., Barack Obama, haya substituido el término “eje”, que entraña un alejamiento de algo, por “reequilibración”. Ese cambio refleja un reconocimiento de que el predominio económico cada vez mayor de China no anula la importancia de la Unión Europea, que sigue siendo la mayor entidad económica del mundo y un venero principal de innovación económica, por no hablar de valores como la protección de los derechos humanos. 
Cuando comenzó la Revolución Industrial, el porcentaje de la economía mundial correspondiente a Asia empezó a disminuir de más del 50 por ciento a tan sólo el 20 por ciento en 1900. En la segunda mitad de este siglo, se espera que Asia recupere su anterior predominio económico –es decir, que le corresponda el 50 por ciento de la producción mundial– y al tiempo saque de la pobreza a centenares de millones de personas. 
Ese cambio de poder –tal vez el más trascendental del siglo XXI– entraña graves riesgos. Los historiadores advierten con frecuencia que el temor y la incertidumbre creados por el ascenso de nuevas potencias como China puede desencadenar conflictos graves, como el que Europa experimentó hace un siglo, cuando Alemania superó al Reino Unido en producción industrial. 
Con un Asia dividida por disputas territoriales y tensiones históricas, la de mantener un equilibro de seguridad estable no será tarea fácil, pero hay factores que puieden ayudar al respecto. 
En el decenio de 1990, cuando el gobierno del Presidente de los EE.UU. Bill Clinton estaba pensando en cómo reaccionar ante la potencia económica en aumento de China, algunos lo instaron a adoptar una política de contención. Clinton rechazó esa recomendación: habría sido imposible forjar una alianza anti-China, en vista del perdurable deseo de los vecinos de China de mantener buenas relaciones con ella; más importante es que semejante política habría garantizado una enemistad futura con China. 
En cambio, Clinton optó por una política que podríamos denominar de “integrar y asegurar”. Mientras que China fue acogida en la Organización Mundial del Comercio (OMC), los Estados Unidos reactivaron su tratado de seguridad con el Japón. 
Si China aplica un “ascenso pacífico”, sus vecinos se centrarán en la creación de fuertes relaciones económicas con ella. Si abusa de su poder en la región, cosa que, según dicen algunos, indican sus recientes acciones en la frontera con la India y en los mares de la China Oriental y Meridional, sus vecinos procurarán equilibrar su poder, con el respaldo de una presencia naval americana. 
¿Cómo encaja Europa en ese panorama? Para empezar, debe vigilar y limitar las exportaciones delicadas para no volver más peligrosa la situación de seguridad para los EE.UU. Incluso desde el punto de vista comercial, la estabilidad regional y unas rutas marinas seguras interesan a Europa. 
Además, Europa puede contribuir al desarrollo de las normas que moldean la situación en materia de seguridad. Por ejemplo, Europa puede desempeñar un papel importante en el refuerzo de una interpretación universal de la Convención de las Naciones Unidas sobre el Derecho del Mar, en lugar de la versión idiosincrásica de China, sobre todo en vista de que los EE.UU. aún no han ratificado ese tratado. 
De hecho, no redundaría en beneficio de China la destrucción de las instituciones internacionales –como, por ejemplo, las Naciones Unidas, la OMC y el Fondo Monetario Internacional– que han contribuido a facilitar su ascenso. En vista de los destacados papeles que desempeña Europa en dichas instituciones, puede ayudar a China a conseguir la legitimidad multilateral a la que aspira, a cambio de un comportamiento responsable. 
Con el aumento de problemas trasnacionales, como el cambio climático, el terrorismo, las pandemias y la ciberdelincuencia, provocado por el rápido progreso tecnológico y consiguiente cambio social, se está esparciendo el poder, pero no entre los Estados, sino entre una gran diversidad de entidades no gubernamentales. Para abordar esas amenazas, hará falta una amplia cooperación internacional, en la que China, los EE.UU. y Europa desempeñarán, cada cual, un papel importante. 
Por último, no hay que olvidar la cuestión de los valores. Europa, junto con los EE.UU., ya ha opuesto resistencia a las exigencias chinas (y rusas) de una mayor censura en la red Internet y países europeos como Noruega y Alemania han aceptado golpes económicos en nombre de los derechos humanos. 
Si bien es imposible predecir cómo evolucionará la política china, las experiencias de otros países indican que el cambio político se produce con frecuencia cuando la renta por habitante alcanza 10.000 dólares, aproximadamente. Si se produce ese cambio, Europa tendrá la posibilidad de fomentar sus valores básicos con una eficacia aún mayor. 
Está por ver si el interés económico de China en un orden mundial imparcial basado en el Estado de derecho propiciará una mayor protección de los derechos individuales. Sólo China lo decidirá, pero Europa puede contribuir a ello poderosamente. 

Obligaciones sin fronteras 
CAMBRIDGE – Se dice que más de 130.000 personas murieron en la guerra civil de Siria. Los informes de atrocidades de las Naciones Unidas, las imágenes de Internet de ataques contra civiles y los relatos de refugiados que sufren nos desgarran el corazón. 
Recientemente, el político y académico canadiense Michael Ignatieff instó al presidente norteamericano, Barack Obama, a imponer una zona de exclusión aérea sobre Siria, a pesar de la casi certeza de que Rusia vetaría la resolución del Consejo de Seguridad de las Naciones Unidas, necesaria para legalizar una medida de este tipo. Según la opinión de Ignatieff, si se le permitiera prevalecer al presidente sirio, Bashar al-Assad, sus fuerzas arrasarían con los restantes insurgentes suníes –al menos por ahora; si se encendieran los odios, volvería a correr sangre otra vez. 
Segundo, Estados Unidos puede impedir que sucedan cosas malas (a un costo considerable), pero no puede hacer que sucedan cosas buenas por sí solo. Y, tercero, cuando Estados Unidos intenta hacer que sucedan cosas buenas en estos países, corre el riesgo de asumir la responsabilidad de resolver sus problemas. 
El problema se extiende mucho más allá de Siria –testigo de ellos son las recientes matanzas en Sudán del Sur, la República Centroafricana, Somalia y otros países-. En 2005, la Asamblea General de las Naciones Unidas reconoció una “responsabilidad de proteger” a los ciudadanos cuando su propio gobierno no puede hacerlo, y en 2011 se la invocó en la Resolución 1973 del Consejo de Seguridad de las Naciones Unidas, autorizando el uso de fuerza militar el Libia. 
Rusia, China y otros creen que el principio se aplicó mal en Libia, y que la doctrina guía del derecho internacional sigue siendo la Carta de las Naciones Unidas, que prohíbe el uso de la fuerza excepto en autodefensa, o cuando está autorizado por el Consejo de Seguridad. Pero en 1999, frente a un veto ruso de una potencial resolución del Consejo de Seguridad en el caso de Kosovo, la OTAN utilizó la fuerza de todos modos, y muchos defensores sostuvieron que, dejando de lado la legalidad, la decisión estaba moralmente justificada. 
¿Qué argumentos deberían seguir los líderes políticos cuando intentan decidir sobre las políticas correctas a seguir? La respuesta depende, en parte, de la colectividad a la que se sientan moralmente obligados. 
Son pocos los que tienen una experiencia directa de los otros miembros de la comunidad con la que se identifican. En los siglos recientes, la nación ha sido la comunidad imaginada por la cual la mayoría de la gente estaba dispuesta a hacer sacrificios, y hasta morir, y la mayoría de los líderes han considerado que sus obligaciones primarias eran de carácter nacional. 
En un mundo de globalización, sin embargo, muchos pertenecen a múltiples comunidades imaginadas. Algunas –locales, regionales, nacionales, cosmopolitas- parecen estar dispuestas en círculos concéntricos, donde la fuerza de la identidad disminuye a medida que se aleja del núcleo; pero, en una era de información global, este ordenamiento se ha vuelto confuso. 
Hoy, muchas identidades son círculos que se superponen –afinidades respaldadas por Internet y por los viajes baratos-. Las diásporas ahora están a un clic de mouse de distancia. 
En consecuencia, la soberanía ya no es tan absoluta e impenetrable como parecía serlo en algún momento. Esta es la realidad que la Asamblea General de las Naciones Unidas admitió cuando reconoció la responsabilidad de proteger a las personas en peligro en estados soberanos. 
¿Pero qué obligación moral le asigna esto a un líder en particular como Obama? La especialista en teoría del liderazgo Barbara Kellerman ha acusado al ex presidente norteamericano Bill Clinton del fracaso moral del aislamiento por su respuesta inadecuada al genocidio de Ruanda en 1994. 
Si Clinton hubiera intentado enviar tropas estadounidenses, se habría topado con la resistencia férrea del Congreso norteamericano. Tras haber pasado tan poco tiempo de la muerte de soldados estadounidenses en la intervención humanitaria de 1993 en Somalia, el pueblo norteamericano no estaba de ánimo para otra misión militar en el exterior. 
Clinton ha reconocido que podría haber hecho más para galvanizar a las Naciones Unidas y otros países y salvar vidas en Ruanda. Pero hoy los buenos líderes muchas veces se ven atrapados entre sus inclinaciones cosmopolitas personales y sus obligaciones más tradicionales con los ciudadanos que los eligieron. 
En un mundo en el que la gente está organizada en comunidades nacionales, un ideal puramente cosmopolita es poco realista. La ecualización de los ingresos globales, por ejemplo, no es una obligación creíble para un líder político nacional; pero este líder podría concentrar seguidores si dijera que debería hacerse más para reducir la pobreza y la enfermedad en todo el mundo. 
Como dijo el filósofo Kwame Anthony Appiah, “No matarás es una prueba que se aprueba o se reprueba. Honrarás a tu padre y a tu madre admite gradaciones”. 
Lo mismo es válido para el cosmopolitismo versus el aislamiento. Podemos admirar a los líderes que hacen esfuerzos por aumentar la sensación de obligación moral de sus seguidores más allá de las fronteras; pero de poco sirve para condicionar a los líderes a un estándar imposible que recortaría su capacidad para seguir siendo líderes. 
Mientras Obama batalla por definir sus responsabilidades en Siria y otras partes, enfrenta un serio dilema moral. Como dice Appiah, las obligaciones más allá de las fronteras son una cuestión de gradación; y también existen grados de intervención que van desde una ayuda a los refugiados y armas hasta diferentes grados de uso de la fuerza. 
Pero incluso cuando se hacen estas elecciones graduadas, un líder también les debe a sus seguidores una obligación de prudencia –de recordar el juramento hipocrático de, antes que nada, no hacer daño-. Ignatieff dice que Obama ya reconoce las consecuencias de su inacción; 

La protección del ciberespacio 
CAMBRIDGE – El Brasil acogió recientemente NETmundial, la primera conferencia mundial sobre la gestión de la red Internet, a la que asistieron 800 representantes de gobiernos, grandes empresas, organizaciones de la sociedad civil y tecnólogos. La reunión, basada en la colaboración de múltiples partes interesadas, produjo un documento de “resultados” de doce páginas. 
Sin embargo, al final de la conferencia seguía sin haber consenso sobre la cibergestión mundial. Muchos gobiernos seguían propugnando los procedimientos tradicionales de votación de las Naciones Unidas para la adopción de decisiones mundiales y defendían su derecho a controlar las ciberactividades dentro de sus países. 
Al fin y al cabo, aunque la red Internet es un recurso mundial complejo, que todo lo abarca y en rápida evolución, lleva poco tiempo con nosotros. Aunque la Malla Multimedios Mundial fue concebida en 1989, tan sólo en los quince últimos años se ha multiplicado el numero de sus sitios y la tecnología de Internet ha comenzado a transformar las cadenas mundiales de suministro. 
En sus primeros tiempos, se consideraba con frecuencia la red Internet el más igualitario conducto para la circulación de información libre: un precursor del fin de los controles estatales, pero la realidad es que los Estados y las jurisdicciones geográficas siempre han desempeñado un papel fundamental en la regulación de la red Internet... o al menos lo han intentado. 
El imperativo de la gobernación se debe a que el ciberespacio es una combinación de propiedades virtuales, que desafían las fronteras geográficas, e infraestructuras físicas, que quedan comprendidas en las jurisdicciones soberanas. El control de la capa física puede tener efectos a la vez territoriales y extraterritoriales en las capas virtuales. 
La red Internet comenzó como un pueblecito de usuarios conocidos, en el que no era necesaria una capa de código de autenticación y la formulación de las normas era sencilla, pero después creció y todo cambió. Aunque el ciberespacio ofrecía las ventajas del acceso a la información y la comunicación fácil a un número cada vez mayor de personas, se convirtió en un caldo de cultivo para la delincuencia, los ataques informáticos y las amenazas a los Estados. 
Las medidas encaminadas a limitar los riesgos en ese medio inestable se han centrado en la creación de redes privadas y “jardines amurallados” (plataformas cerradas), ciberequivalentes de los terrenos cercados que se utilizaron en el siglo XVII para resolver “la tragedia de los bienes públicos” de aquella época, pero entraña el riesgo de fragmentación, que, si se permite que llegue demasiado lejos, podría limitar los beneficios económicos de la red Internet. 
En vista de que la seguridad es una función tradicional del Estado, algunos observadores creen que una inseguridad cada vez mayor impondrá un papel mayor para los Estados en el ciberespacio. De hecho, los relatos de ciberguerra pueden ser exagerados, pero el ciberespionaje es desenfrenado y se supone que más de 30 gobiernos han creado capacidades ofensivas y métodos para la utilización de ciberarmas. 
Los gobiernos quieren también proteger a sus sociedades de lo que se transmite por la red Internet. Por ejemplo, el Gobierno de China no sólo ha creado un “gran cortafuegos” de filtros informáticos, sino que, además, impone a las empresas la obligación de hacerse cargo de la censura de sus contenidos públicos y, si China se ve atacada, tiene la capacidad para reducir sus conexiones a la red Internet. 
Pero el Gobierno de China –y otros que ejercen la censura en la red Internet– siguen queriendo recoger los beneficios de la conectividad. Esa tensión provoca avenencias imperfectas. 
Una tensión similar se da en el intento de crear normas internacionales de gestión de la red Internet. Mientras que el objetivo de los países autoritarios como China y Rusia es la “seguridad de la información”, incluida la clase de censura que se prohibiría en países como los Estados Unidos, las democracias occidentales persiguen la “ciberseguridad”. 
Esa divergencia resultó patente en 2012, en una conferencia celebrada en Dubai por la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. Aunque la reunión versaba claramente sobre la actualización de la reglamentación de la telefonía, la cuestión subyacente era el papel de la UIT en la gestión de la red Internet. 
Los regímenes autoritarios y muchos países desarrollados creen que su planteamiento de la soberanía, la seguridad y el desarrollo se beneficiaría de los procesos multilaterales que emplea la UIT, pero los gobiernos democráticos temen que dichos procesos sean demasiado engorrosos y socavarían la flexibilidad del planteamiento consistente en la colaboración de “múltiples partes interesadas”, que subraya la participación de los sectores privados y sin ánimo de lucro, además de los gobiernos. El resultado de la votación en Dubai fue 55 a favor y 89 en contra de los gobiernos “democráticos”. 
Ese resultado inspiró preocupación por una crisis en la gestión de la red Internet, que la reciente conferencia celebrada en el Brasil alivió, pero sólo ligeramente. Seguiremos informando. 

Obama el pragmático 
CAMBRIDGE – El mes pasado, en su discurso ante los cadetes que egresaban de la Academia Militar de West Point en Estados Unidos, el presidente Barack Obama declaró que algunos de los errores más costosos para su país desde la Segunda Guerra Mundial no fueron producto de la restricción, sino de una "voluntad de zambullirse en aventuras militares sin medir las consecuencias". Si bien Obama puede tener razón, el discurso no hizo mucho para aplacar a los críticos que lo han acusado de pasividad y debilidad, particularmente frente a Siria y Ucrania. 
Esta frustración se le puede endilgar en parte a las expectativas excesivamente altas que Obama generó en sus primeros discursos, en los que inspiró a los votantes con promesas de una transformación sistémica. A diferencia de la mayoría de los candidatos, Obama mantuvo esta retórica transformacional incluso después de que le asegurara una victoria en la campaña de 2008. 
El hecho es que su visión no podía tolerar el mundo recalcitrante y difícil que tenía por delante; tenía que corregir la dirección. Después de un año en funciones, el hombre que había prometido un liderazgo transformacional se convirtió en un líder "transaccional" -pragmático al exceso-. 
Si bien prometió usar la fuerza cuando los intereses vitales de Estados Unidos estén en juego y rechazó las proyecciones pesimistas de una decadencia nacional, Obama -a diferencia de su antecesor, George W. Bush- se apoyó más en la diplomacia que en la fuerza. Por esto, sus críticos lo han acusado de no promover los valores norteamericanos y de recluirse en un aislacionismo. 
Nadie acusó al presidente Dwight Eisenhower de aislacionismo cuando aceptó un impasse en Corea del Norte, se negó a intervenir en Dien Bien Phu, rechazó las recomendaciones de los altos oficiales militares respecto de las islas cerca de Taiwán, observó como el Ejército Rojo invadía Hungría o se negó a respaldar a los aliados en la crisis del canal de Suez. Tampoco quienes hoy menosprecian la respuesta medida de Obama ante la anexión reciente del territorio ucraniano por parte del presidente ruso Vladimir Putin califican a Bush de aislacionista por su respuesta débil cuando Putin invadió Georgia en 2008. 
Por cierto, la respuesta de Obama a la agresión rusa en Ucrania refleja su visión de largo plazo. Si bien Putin ha ganado la posesión de Crimea, perdió acceso a algunos de los recursos que necesita para alcanzar su objetivo de restablecer la gloria que alguna vez tuvo Rusia como gran potencia -y, en el proceso, revitalizó a la OTAN. 
Una política exterior efectiva exige entender no sólo los sistemas internacionales y transnacionales, sino también las complejidades de la política interna en múltiples países. También exige reconocer lo poco que se sabe sobre la "creación de las naciones", particularmente después de las revoluciones -un proceso que debería ser visto en términos de décadas, no de años-. 
En un contexto tan complejo e incierto, la prudencia es esencial, y una acción audaz basada en una visión grandiosa puede ser extremadamente peligrosa. Esto es lo que los defensores de una estrategia más muscular para las revoluciones de hoy en Oriente Medio suelen olvidar. 
Por supuesto, tiene sentido que los líderes estadounidenses se ocupen de resolver algunos acontecimientos marginales en un esfuerzo por impulsar los valores democráticos en el largo plazo. Pero querer encabezar revoluciones que no entienden del todo sería un error, con consecuencias potencialmente negativas y graves para todas las partes involucradas. 
De hecho, en el siglo XX, los presidentes norteamericanos que implementaron una política exterior transformacional no fueron ni más efectivos ni más éticos. La apuesta de Woodrow Wilson al Tratado de Versailles en 1919 contribuyó al aislacionismo desastroso de los años 1930. 
Más recientemente, George W. Bush -que declaró que él no jugaba "pelotas cortas"- intentó transformar a Oriente Medio con su "agenda para la libertad". Más de una década después, Estados Unidos sigue luchando por retirarse de los conflictos que él mismo inició. 
Los errores de política exterior de Obama, por el contrario, solo han tenido repercusiones modestas. Para usar la propia metáfora de béisbol de Obama, apuntar a singles y dobles alcanzables suele ser una estrategia más efectiva que hacer un swing violento en un esfuerzo por marcar un "home run", sólo para ganar. 
Era un líder transaccional y, decía, lo de la "visión" no era lo suyo. Pero, al igual que Eisenhower, guió a Estados Unidos a través de múltiples crisis y estuvo al frente de uno de los períodos más exitosos de la política exterior de Estados Unidos en los últimos cincuenta años. 
Pero, en gran medida, todo se reducía a pura política partidaria. Para ser constructivo, el debate sobre la política exterior de Obama debe tener en cuenta la historia norteamericana del siglo XX. 
En política exterior, como en la medicina, los líderes deben "primero no hacer daño". Obama lo sabe. 

La gobernación en la era de la información 
ABU DHABI – Al acercarse el fin de este año, resulta de lo más natural preguntarse qué podría deparar el futuro, pero, en lugar de preguntarnos qué puede deparar el año 2014, demos un salto hasta mediados de siglo. ¿Cómo será la gobernación en 2050? 
Eso es lo que el Foro Económico Mundial (FEM) preguntó en una reunión reciente celebrada en Abu Dhabi, que se centró en el futuro de la gobernación conforme a tres hipótesis resultantes de la actual revolución de la información. Como ésta ya está marginando a algunos países y comunidades y creando nuevas oportunidades para otros, la cuestión no podría ser más oportuna. 
La primera hipótesis que los participantes examinaron fue la de un mundo gobernado por las llamadas “megaciudades”, donde la administración corre a cargo en gran medida de las más importantes aglomeraciones urbanas. La segunda posibilidad es la de un mundo en el que unos gobiernos centrales fuertes utilicen los grandes datos para fortalecer su control. 
Si bien todas ellas podrían ser beneficiosas en algunos respectos, también tienen fallos que, de no ponérseles coto, podrían provocar resultados distópicos. Las autoridades deberían estar ya aplicando políticas encaminadas a orientar tendencias como la urbanización, el aumento de los grandes datos y la agrupación de personas en comunidades pequeñas y con frecuencia basadas en su relación con el mercado. 
El objetivo debería ser el de aprovechar los posibles beneficios de dichas tendencias, sin por ello dejar de velar por que no socaven otros aspectos decisivos de la gobernación. Por ejemplo, aunque las megaciudades pueden brindar nuevas oportunidades a los trabajadores y las empresas, no pueden resolver problemas universales como el cambio climático o la gestión de la producción y la protección de bienes públicos nacionales y mundiales. 
De hecho, las recientes revelaciones sobre los programas de vigilancia de la Agencia Nacional de Seguridad sólo son un mínimo comienzo del examen de esa cuestión. Al fin y al cabo, la utilización de los grandes datos no se limita a los gobiernos y las grandes empresas; también grupos anónimos de delincuentes pueden hacer fácilmente un uso indebido de la información. 
Por último, si bien las opciones individuales en los mercados son con frecuencia la forma más eficiente de asignar recursos, los mercados no hacen una aportación suficiente de bienes públicos. De hecho, hay algunos productos que el sector privado no puede proporcionar. 
El Consejo del Programa Mundial sobre el Futuro de la Gobernación del FEM, del que yo formo parte, ha examinado modos como la tecnología de la información puede mejorar la gobernación y reducir las sensaciones de alienación entre los gobernados. Las iniciativas más eficaces, según observó el Consejo, se deben con frecuencia a las asociaciones entre el Estado y el sector privado. 
Por ejemplo, en Kenya una empresa privada creó un sistema de pagos mediante teléfonos portátiles que permite a los usuarios hacer transferencias de dinero por dichos teléfonos, con lo que se creó en realidad un sistema bancario mucho más rápido que el que podría haber hecho el Estado. Una vez que se hubo creado privadamente el sistema, el Estado pudo utilizarlo para prestar servicios suplementarios. 
A consecuencia de ello, un agricultor kenyano de un distrito remoto puede obtener ahora información sobre los precios de las cosechas o transferir fondos, sin tener que recorrer grandes distancias y esperar haciendo cola. Si bien esas iniciativas no pueden resolver el problema de la desigualdad, pueden contribuir a aliviar algunos de sus efectos más perjudiciales. 
En una época de cambio social rápido y avances tecnológicos incesantes, las medidas para mejorar la gobernación –en los niveles local, nacional o internacional– requererirán reflexión y experimentación detenidas para determinar cómo equilibrar un proceso de adopción de decisiones no excluyente con las necesidades en permanente evolución de los mercados. Como preguntó en cierta ocasión el diplomático americano Harlan Cleveland: ¿cómo conseguiremos que todo el mundo participe y al tiempo que se actúe?” 
Actualmente, el mundo está organizado en unos 200 países; con toda probabilidad, así será también en 2050, pero sólo 16 organizaciones gubernamentales representan las dos terceras partes de los ingresos del mundo y dos tercios de su población. Muchos han propugnado la utilización de “mayorías dobles” –que requieren una mayoría de votos conforme a dos criterios distintos: la población y la producción económica– para lograr que un número viable de Estados adopte medidas, sin por ello dejar de aumentar la influencia de los Estados más débiles en la adopción de decisiones. 
Pero, aunque el G-20 ha avanzado en esa dirección, el criterio para el establecimiento de un programa mundial sigue siendo deficiente. De hecho, parece ser que cuando más eficaz resulta es en épocas de crisis; en tiempos más normales, como hemos visto, al G-20 le cuesta conseguir que se actúe. 
Además, aun cuando el sistema de las mayorías dobles contribuye a conceder poder a algunos Estados más débiles, no tiene en cuenta el papel de los países más pequeños del mundo en los procesos de adopción de decisiones. Aunque esos países representan un porcentaje pequeño de la población mundial, comprenden una mayoría importante del número total de países. 
Una posible solución sería la de que los Estados se representaran mutuamente, como ocurre en el Fondo Monetario Internacional, pero la experiencia del FMI revela grandes dificultades para la ejecución. 
Los dirigentes del mundo no han ideado aún cómo conciliar la convicción moral de que todas las personas son iguales y el simple hecho de que todos los países no lo son. En una era de información mundial, los sistemas de gobernación que pueden abordar cuestiones fundamentales, como la seguridad, la asistencia social, la libertad y la identidad, requerirán coaliciones que sean lo bastante pequeñas para funcionar eficientemente y una decisión sobre qué hacer para con quienes no estén suficientemente representados. 
Evidentemente, todo ello requiere más investigación. La exploración de las posibles hipótesis futuras, como ha hecho el FEM, es un paso importante en la dirección adecuada. 

Defensa de la autodefensa de Japón 
CAMBRIDGE – Desde el final de la Segunda Guerra Mundial, Japón se rigió por una “constitución de paz”, de cuño estadounidense, cuyo artículo 9 prohíbe la guerra y limita la acción de las fuerzas japonesas a la autodefensa. Ahora, el primer ministro Shinzo Abe promueve la sanción de una ley que permita reinterpretar la constitución para que ese concepto incluya la “autodefensa colectiva”; así el país podría ampliar su cooperación en materia de seguridad con otros países, particularmente con su aliado más cercano, Estados Unidos. 
Los críticos consideran que la reinterpretación supondría la ruptura con una tradición de siete décadas de pacifismo. Pero en realidad, los objetivos principales de Abe (mejorar la capacidad de Japón de responder a amenazas de menor nivel que un ataque armado; hacer posible una participación más eficaz en actividades internacionales de mantenimiento de la paz; y redefinir el tipo de medidas de autodefensa permitidas según el artículo 9) son relativamente modestos. 
El temor a que Japón pueda verse implicado en guerras lejanas libradas por Estados Unidos también es exagerado. De hecho, la reinterpretación está cuidadosamente pensada para prohibir aventuras de esa índole, pero permitiendo una colaboración más estrecha con Estados Unidos en relación con amenazas directas a la seguridad japonesa. 
Es fácil ver por qué Abe busca ampliar el derecho a la autodefensa. Japón se encuentra en una región peligrosa, ámbito de tensiones profundamente arraigadas que amenazan con estallar en cualquier momento. 
A diferencia de lo que ocurrió en Europa después de 1945, los rivales del este de Asia nunca llegaron a reconciliarse de todo, ni establecieron instituciones regionales sólidas; por eso la estabilidad regional tuvo que depender necesariamente del Tratado de Seguridad entre Estados Unidos y Japón. En 2011, al anunciar el “rebalanceo” en dirección a Asia, el gobierno del presidente estadounidense Barack Obama reafirmó la Declaración Clinton-Hashimoto de 1996, que señala que la alianza de defensa entre Estados Unidos y Japón es el fundamento de la estabilidad de Asia, prerrequisito para la continuidad del progreso económico del continente. 
El objetivo más amplio de la declaración era establecer una relación triangular estable (aunque despareja) entre Estados Unidos, Japón y China. Los sucesivos gobiernos estadounidenses mantuvieron el mismo enfoque, y las encuestas de opinión muestran que aún goza de amplia aceptación en Japón (en buena medida, debido a la estrecha cooperación bilateral en los esfuerzos por reparar los estragos del terremoto y tsunami de Tōhoku en 2011). 
Pero Japón aún es extremadamente vulnerable. La amenaza regional más inmediata es Corea del Norte, cuya impredecible dictadura invirtió sus magros recursos económicos en la obtención de tecnología nuclear y misilística. 
A más largo plazo, otra inquietud es el ascenso de China, una potencia económica y demográfica cuya creciente capacidad militar le permitió asumir una postura cada vez más asertiva en diversas disputas territoriales, entre ellas la que mantiene con Japón en el mar de China Oriental. Las ambiciones territoriales de China también provocan tensiones en el mar de China Meridional, por el que pasan corredores marítimos vitales para el comercio japonés. 
A complicar la cuestión contribuye el hecho de que la evolución política de China no ha corrido pareja con su progreso económico. Si el Partido Comunista chino se sintiera amenazado por la frustración popular resultante de la falta de participación política y la represión social permanente, podría derivar hacia un nacionalismo competitivo, y eso alteraría un statu quo que ya de por sí es delicado. 
Claro que si China se volviera agresiva, otros países de Asia como la India y Australia (que ya ven con preocupación la asertividad china en el mar Meridional) se unirían a Japón en el esfuerzo por contrarrestar el poder de Beijing. Pero tal como están las cosas, una estrategia de contención sería un error. 
Un método más eficaz, por el que abogan Estados Unidos y Japón, sería concentrarse en la integración, con algún tipo de cobertura contra la incertidumbre. Para ello, los líderes estadounidenses y japoneses deben configurar un entorno regional que incentive a China a actuar responsablemente; y eso incluye mantener fuertes capacidades de defensa. 
Si bien la revisión prevista del marco de defensa japonés es un hecho positivo, muchos japoneses todavía lamentan la falta de simetría en las obligaciones de la alianza. Otros se quejan del costo de las bases estadounidenses, particularmente en la isla de Okinawa. 
De modo que a más largo plazo, Estados Unidos debe fijarse el objetivo de transferir gradualmente el control de las bases al gobierno japonés y dejar en ellas una fuerza militar rotativa. De hecho, algunas bases donde se alojan unidades estadounidenses ya están bajo bandera japonesa (se destaca entre ellas la base aérea de Misawa, al norte de Tokio). 
A medida que China invierte en misiles balísticos de avanzada, las bases fijas de Okinawa son cada vez más vulnerables. Para que no parezca que Estados Unidos decidió entregar las bases a Japón justo cuando su valor militar disminuye, y para asegurar que el cambio represente la reafirmación del compromiso de Estados Unidos con la alianza, conviene establecer una comisión conjunta que se haga cargo de organizar la transferencia. 
Para Japón, convertir la alianza con Estados Unidos en una sociedad igualitaria es esencial para garantizar su posición regional y global. En este sentido, el modesto paso que dio Abe en dirección a la autodefensa colectiva va en la dirección correcta. 

Otro punto de vista sobre JFK 
CAMBRIDGE – El 22 de noviembre se cumplirán 50 años del asesinato del presidente John F. Kennedy. Fue uno de esos acontecimientos tan estremecedores, que las personas que lo vivieron se acuerdan dónde estaban cuando supieron la noticia. 
Oswald era un ex marino descontento que había desertado a la Unión Soviética. Aunque su vida estuvo llena de enfermedades, Kennedy proyectaba una imagen de juventud y vigor, que hicieron más dramática y patética su muerte. 
El martirio de Kennedy hizo que muchos estadounidenses lo elevarán al nivel de grandes presidentes, como George Washington y Abraham Lincoln, pero los historiadores son más reservados en sus evaluaciones. Sus críticos hacen referencia a su conducta sexual a veces imprudente, a su escaso récord legislativo y a su incapacidad para ser congruente con sus palabras. 
En una encuesta de 2009 de especialistas sobre 65 presidentes estadounidenses JKF es considerado el sexto más importante, mientras que en una encuesta reciente realizada por expertos británicos en política estadounidense, Kennedy obtiene el lugar quince. Estas clasificaciones son sobresalientes para un presidente que estuvo en el cargo menos de tres años. 
En mi libro, Presidential Leadership and the Creation of the American Era, clasifico los presidentes en dos categorías: aquellos que fueron transformadores en la definición de sus objetivos, que actuaron con gran visión en cuanto a importantes cambios; y los líderes operativos, que se centran sobre todo en aspectos “prácticos” –para garantizar que todo marchaba sobre ruedas– (y correctamente). 
En su discurso de toma de posesión, Kennedy llamó a hacer esfuerzos (“No hay que preguntarse qué puede hacer el país por mí, sino que puedo hacer yo por mi país”). Creó programas como el Cuerpo de Paz y la Alianza para el Progreso para América Latina; además, preparó a su país para enviar al hombre a la luna a finales de los años sesenta. 
Sin embargo, a pesar de su activismo y retórica, Kennedy tenía una personalidad más precavida que ideológica. Como señaló el historiador de presidentes, Fred Greenstein, “Kennedy tenía muy poca perspectiva global.” 
En lugar de criticar a Kennedy por no cumplir lo que dijo, deberíamos agradecerle que en situaciones difíciles actuaba con prudencia y sentido práctico y no de forma ideológica y transformadora. Su logro más importante durante su breve mandato fue el manejo de la crisis de los misiles de Cuba en 1962, y apaciguamiento de lo que fue probablemente el episodio más peligroso desde el comienzo de la era nuclear. 
Sin duda se puede culpar a Kennedy por el desastre de la invasión a Bahía de Cochinos en Cuba y la subsiguiente Operación Mangosta –el esfuerzo encubierto de la CIA contra el régimen de Castro, que hizo pensar a la Unión Soviética de que su aliado estaba bajo amenaza. Sin embargo, Kennedy aprendió de su derrota en Bahía de Cochinos y creó un procedimiento detallado para controlar la crisis que vino después de que la Unión Soviética emplazara misiles nucleares en Cuba. 
Muchos de los asesores de Kennedy, así como líderes militares de los Estados Unidos, querían una invasión y un ataque aéreo, que ahora sabemos podrían haber hecho que los comandantes soviéticos en el terreno usaran sus armas nucleares tácticas. En cambio, Kennedy ganó tiempo y mantuvo abiertas sus opciones mientras negociaba una solución para la crisis con el líder soviético, Nikita Khrushchev. 
Señaló, “hablo de paz, por lo tanto, como el fin racional necesario del ser humano racional”. Si bien una visión presidencial de paz no era nueva, Kennedy le dio seguimiento mediante la negociación del primer acuerdo de control de armas nucleares, el Tratado de prohibición parcial de los ensayos nucleares. 
La gran pregunta sin respuesta sobre la presidencia de Kennedy y cómo su asesinato afectó la política exterior estadounidense, es ¿qué habría hecho él en cuanto a la guerra en Vietnam? Cuando Kennedy llegó a la presidencia los Estados Unidos había algunos cientos de asesores en Vietnam del sur; pero ese número aumentó a 16,000. 
Aunque respaldó un golpe para sustituir al presidente de Vietnam del sur, Ngo Dinh Diem, y dejó a Johnson una situación deteriorada y un grupo de asesores que recomendaban no retirarse. Algunos seguidores fervientes de Kennedy –por ejemplo, el historiador Arthur Schlesinger, y el asesor de discursos de Kennedy, Theodore Sorensen– han señalado que Kennedy planeaba retirarse de Vietnam después de ganar la reelección en 1964, y sostenían que había comentado su plan al senador, Mike Mansfield. 
Lo que lo distinguía no era solo su habilidad para inspirar a otros, sino su cautela cuando se trataba de tomar decisiones complejas de política exterior. Tuvimos la suerte de que tuviera más sentido práctico que transformador en lo que se refiere a política exterior. 

El retorno de Japón 
TOKIO – “Japón ha regresado”, declaró el primer ministro japonés, Shinzo Abe durante una visita a Washington, DC, en los primeros meses de este año. Si bien Japón puede estar avanzando en la dirección correcta después de dos décadas de estancamiento, todavía hay mucho por hacer para asegurar el futuro de largo plazo del país. 
En julio, el Partido Liberal Democrático (PLD) ganó el control de las dos cámaras del Parlamento –una rotunda victoria electoral que se traduce en el mandato político más fuerte que cualquier dirigente japonés haya obtenido en muchos años. En consecuencia, parece probable que Abe permanezca en el poder más tiempo que sus predecesores ineficaces, que no duraron más de un año. 
Mientras tanto, parece que la economía japonesa se está recuperando tras décadas de dificultades, como demuestra la tasa anualizada de crecimiento que este año supera el 3%. Además, luego de las tres calamidades: el terremoto, el tsunami y la catástrofe nuclear de 2011, Japón ha logrado (a un costo considerable) sustituir 25% de la energía que suministraban sus reactores desactivados de la planta de Fukushima Daiichi. 
Los escépticos están inquietos pues piensan que el avance económico no durará porque señalan que la alta tasa de crecimiento es meramente un reflejo de una política monetaria laxa y el estímulo fiscal –una estrategia que la inflación hará insostenible. Los partidarios de Abe replican que la tercera “flecha” de la “abenomía” –productividad-reformas estructurales mejoradas– ya está preparada. 
Primero, con su tasa de natalidad muy por debajo del nivel de reemplazo, la población japonesa está envejeciendo y disminuyendo. Para contrarrestar esta tendencia se necesitará de una mayor inmigración y más fuerza laboral femenina –ninguna de las dos cosas será fácil de conseguir. 
Por supuesto, esto puede cambiar –Japón tiene un récord exitoso en saber cómo reinventarse. Tal vez la pregunta más importante sobre el futuro de Japón concierne la relación con sus vecinos –Corea del Norte, Corea del Sur y China. 
Si bien encuestas recientes sugieren que Japón tiene un poder suave global sustancial, esto no es así en el caso de su vecindario inmediato. A diferencia de Europa, donde Alemania superó el legado de la Segunda Guerra Mundial mediante su integración a la Unión Europea, el noreste de Asia sigue abrumado por el peso de la historia. 
En Japón, las incesantes críticas desencadenaron reacciones nacionalistas violentas, lo que incitó a los políticos a responder en el mismo tono durante la campaña electoral del año pasado. Por ejemplo, Abe amenazó con retirar las disculpas expresadas por dirigentes o funcionarios precedentes por los abusos y atrocidades cometidos por el ejército japonés durante la Segunda Guerra Mundial, y expresó su intención de visitar el controvertido santuario Yasukuni en honor no solo a muchos japoneses caídos en la guerra, sino también a muchos de sus criminales de guerra. 
Las disputas territoriales han exacerbado estas tensiones significativamente. China desafía el control de Japón sobre más de siete kilómetros cuadrados de islotes –llamados Islas Senkaku en Japón, y las islas Diaoyu en China – en el mar de China Oriental. 
Mientras que las reclamaciones de las partes rivales datan de finales del siglo XIX, el estallido más reciente –que incluyó extensas manifestaciones antijaponesas en China– se desencadenó en septiembre de 2012 cuando el gobierno japonés compró tres de los pequeños islotes al propietario privado japonés. Después, el primer ministro, Yoshihiko Noda dijo que decidió comprar las islas para el gobierno central japonés a fin de evitar que el gobernador de Tokio, Shintaro Ishihara, las adquiriera con fondos municipales. 
Noda temía que Ishihara, conocido por su palabrería nacionalista, tratara de ocuparlas o encontrar formas de usarlas para provocar a China. No obstante, los funcionarios chinos percibieron la maniobra como prueba de que Japón estaba tratando de trastornar el status quo. 
Algunos incluso argumentaron que Japón estaba intentando revertir las consecuencias territoriales de la Segunda Guerra Mundial. La reposición a Japón de Okinawa en mayo de 1972, que los Estados Unidos habían administrado, incluía las Islas Senkaku. 
Como resultado, ambos países mantuvieron sus reclamaciones de soberanía. Así pues, aunque Japón tiene control administrativo, los barcos y aviones chinos entran a menudo a aguas japonesas para reivindicar el reclamo chino. 
Si bien, el Tratado de Seguridad entre Japón y los Estados Unidos sirve como instrumento de disuasión, siempre existe el riesgo de hacer un mal cálculo. Sería improbable una solución rápida de la disputa por las Islas Senkaku (o del conflicto japonés de bajo perfil con Corea del Sur por los Peñascos Liancourt, controlados por los coreanos), pero Japón podría ser más proactivo. 
Por ejemplo, si declara su voluntad de llevar toda disputa territorial ante la Corte Internacional de Justicia, las autoridades japonesas podrían ayudar a disipar percepciones de militarismo. Además, Japón podría realizar el acto soberano de designar las Islas Senkaku como una reserva marítima internacional libre de habitación o uso militar. 
China podría no estar de acuerdo, pero una maniobra así podría regresar el tema a segundo plano, mientras que se fortalecería la imagen de Japón como potencia pacífica. Japón y el noreste de Asia necesitan iniciativas audaces que se centren en el futuro. 

El mito del aislacionismo de Estados Unidos 
En el reciente Foro Económico Mundial en Davos, varios líderes financieros y políticos me hicieron esta pregunta, que volví a escuchar pocos días después en la Conferencia de Seguridad anual de Múnich. En un discurso enérgico en Davos, el secretario de Estado John Kerry ofreció una respuesta bien clara: "Lejos de desvincularse, Estados Unidos está orgulloso de estar más comprometido que nunca". 
A diferencia del estado de ánimo en Davos hace pocos años, cuando muchos participantes confundían recesión económica con decadencia norteamericana a largo plazo, la opinión prevaleciente este año fue que la economía de Estados Unidos ha recuperado gran parte de su fuerza subyacente. Los agoreros económicos se centraron, en cambio, en los mercados emergentes que antes estaban de moda, como Brasil, Rusia, India y Turquía. 
Después, el inminente retiro de las tropas estadounidenses de Afganistán. Y la cancelación por parte del presidente Barack Obama de su viaje a Asia en el otoño pasado, debido a un atasco político interno en el Congreso de Estados Unidos y el resultante cierre del gobierno, dio una mala impresión a los líderes de la región. 
De hecho, considerando que el tiempo y los viajes de Kerry están centrados en Oriente Medio, muchos líderes asiáticos creen que la política exterior distintiva de Obama -"reequilibrio" estratégico en Asia- ha perdido fuerza, incluso cuando la tensión entre China y Japón, evidente en las declaraciones de sus líderes en Davos, sigue in crescendo. 
Particularmente indignante desde el punto de vista de "Davos" fue la reciente negativa por parte del Congreso a aprobar la reforma y el refinanciamiento del Fondo Monetario Internacional, aunque años antes el G-20, durante la presidencia de Obama, había acordado un plan que no representaba una carga significativa para el contribuyente norteamericano. 
Cuando le pregunté a un prominente senador republicano por qué el Congreso se había resistido a mantener un compromiso por parte de Estados Unidos, lo atribuyó a una "mera terquedad ", que reflejaba el estado de ánimo de los republicanos de derecha del Tea Party y de algunos demócratas de izquierda. Más evidencia del aislacionismo norteamericano se puede encontrar en una encuesta de opinión reciente realizada por el Pew Research Center y el Consejo sobre Relaciones Exteriores. 
Uno de los problemas de estas percepciones -tanto fronteras adentro como en el exterior- es que Estados Unidos sigue siendo el país más poderoso del mundo, y probablemente lo siga siendo durante décadas. El tamaño y el rápido crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos. 
Es más, aún si China no sufriera ningún revés político interno de importancia, las proyecciones basadas sólo en el crecimiento del PBI son unidimensionales e ignoran las ventajas del ejército de Estados Unidos y el poder blando. También ignoran las desventajas geopolíticas de China en el interior de Asia. 
En términos estructurales, es sumamente importante que las dos entidades del mundo con economías e ingresos per capita similares a Estados Unidos -Europa y Japón- sean aliadas norteamericanas. En términos de recursos de equilibrio de poder, eso fomenta la posición neta de Estados Unidos, pero sólo si los líderes norteamericanos mantienen estas alianzas y aseguran la cooperación internacional. 
Decadencia es una metáfora engañosa para los Estados Unidos de hoy, y Obama afortunadamente ha rechazado la sugerencia de que debería perseguir una estrategia destinada a controlarla. Como líder en investigación y desarrollo, educación superior y actividad empresarial, Estados Unidos, a diferencia de la Roma antigua, no atraviesa una decadencia absoluta. 
Esto se debe a que los recursos de poder de muchos otros –tanto estados como no estados- están creciendo y a que, en una cantidad cada vez mayor de cuestiones, obtener los resultados que busca Estados Unidos exigirá ejercer poder con otros tanto como sobre otros. La capacidad de los líderes estadounidenses para mantener alianzas y crear redes será una dimensión importante del poder duro y blando de Estados Unidos. 
La solución no es el aislacionismo, sino una estrategia de selectividad similar a la que defendió el presidente Dwight Eisenhower en los años 1950. Una estrategia de poder inteligente comienza por una clara evaluación de los límites. 
Eisenhower también estaba en lo cierto respecto de algo: la fuerza militar de Estados Unidos depende de la preservación de su fuerza económica. 
Una estrategia inteligente evitaría la participación de fuerzas terrestres en guerras de gran envergadura en el continente asiático. Sin embargo, esa prudencia no equivale a aislacionismo. 
Como dijo Obama en su discurso sobre el Estado de la Unión en 2014, “en un mundo de amenazas complejas, nuestra seguridad depende de todos los elementos de nuestro poder –inclusive una diplomacia sólida y con principios”. 

Una estrategia occidental para una Rusia decadente 
CAMBRIDGE – El Grupo de Estrategia Aspen, un comité apartidario de expertos en política exterior, del que Brent Scowcroft (ex asesor de seguridad nacional de Estados Unidos) y yo somos copresidentes, se enfrentó hace poco a la cuestión de cómo responder a las acciones de Rusia en Ucrania. Y ahora la OTAN se enfrenta a la misma pregunta. 
Occidente debe resistir el desafío planteado por el presidente ruso Vladímir Putin a la norma adoptada desde 1945 de no reclamar territorios por la fuerza, pero sin aislar por completo a Rusia, un país con el que Occidente tiene intereses en común en cuestiones como la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y temas regionales como Irán y Afganistán. Además, en cualquier escalada del conflicto en Ucrania, Putin tendría la ventaja geográfica. 
Occidente necesita imponer sanciones financieras y en materia energética para disuadir a Rusia en Ucrania, pero sin perder de vista la necesidad de colaborar con Rusia en otros asuntos. Reconciliar estos objetivos no es fácil, y a ninguna de las partes le conviene una nueva Guerra Fría. 
Sin importar el agresivo uso de la fuerza y la alharaca propagandista de Putin, Rusia es un país en decadencia. La torpe estrategia de Putin de mirar a Oriente y al mismo tiempo librar una guerra no convencional en Occidente reducirá a Rusia al papel de proveedora de gas de China e impedirá a la economía rusa acceder al capital, la tecnología y los contactos que necesita en Occidente. 
Hace un siglo, la decadencia de los imperios austrohúngaro y otomano fue sumamente disruptiva para el sistema internacional. Una decadencia gradual, como la de la antigua Roma o la España del siglo XVIII, es menos problemática que una decadencia rápida; pero en definitiva lo mejor de aquí a una década sería que Rusia se recupere y recupere el equilibrio. 
Las pruebas de la decadencia rusa están en todas partes. El alza del precio del petróleo al inicio del siglo dio a su economía un impulso artificial, que llevó a Goldman Sachs a incluirla en el grupo de los principales mercados emergentes del mundo (los “BRIC” , junto con Brasil, India y China). 
El petróleo y el gas equivalen a dos tercios de las exportaciones rusas, la mitad de la recaudación fiscal y el 20% del PIB, mientras que la alta tecnología sólo representa el 7% de las exportaciones rusas de bienes manufacturados (en comparación con el 28% de Estados Unidos). Toda la economía adolece de asignación ineficiente de recursos, y la estructura legal e institucional corrupta obstaculiza la inversión privada. 
La probabilidad de una fragmentación étnica es menor que en la era soviética, pero todavía es un problema en el Cáucaso. Los no rusos eran la mitad de la población soviética; hoy conforman el 20% de la Federación Rusa y ocupan el 30% de su territorio. 
La tasa de natalidad está en baja, la tasa de mortalidad aumentó, y la esperanza de vida promedio de los varones rusos es poco más de sesenta años. Según estimaciones demográficas de Naciones Unidas, es posible que la población rusa disminuya de los 145 millones de la actualidad a 121 millones a mitad de siglo. 
Pero aunque ahora Rusia parezca una república bananera industrial, todavía hay muchos futuros posibles. El país tiene recursos humanos talentosos, y algunos sectores (por ejemplo la industria de defensa) son capaces de crear productos sofisticados. 
El ex presidente Dmitri Medvedev, a quien preocupaba que Rusia pudiera caer en la llamada trampa de los ingresos medios en vez de ascender a la condición de país avanzado, diseñó planes en ese sentido; pero debido a la corrupción rampante, poco se implementó. Con Putin, la transformación post-imperial de Rusia fracasó, y el país sigue obsesionado con su lugar en el mundo y desgarrado por su doble identidad histórica europea y eslavófila. 
Putin no tiene una estrategia para la recuperación a largo plazo de Rusia; sólo reacciona en forma oportunista (aunque a veces exitosa a corto plazo) a la inseguridad interna, a las amenazas externas percibidas y a la debilidad de sus vecinos. Rusia se convirtió así en la aguafiestas revisionista del statu quo internacional y pretende ser el catalizador de otras potencias revisionistas. 
Pero una ideología de antiliberalismo y nacionalismo ruso no le dará al país el poder blando que necesita para aumentar su influencia regional e internacional. Por eso, las perspectivas de que una Unión Eurasiática dirigida por Rusia pueda competir con la Unión Europea son limitadas. 
Cualquiera sea el resultado del revisionismo de Putin, el país tiene armas nucleares, petróleo, gas, habilidades cibernéticas y cercanía con Europa, lo que le da recursos para causar problemas a Occidente y al sistema internacional. Diseñar e implementar una estrategia para contener a Putin y al mismo tiempo mantener una relación a largo plazo con Rusia es uno de los desafíos más importantes a los que se enfrenta hoy la comunidad internacional. 



El día del Juicio Final para la zona del euro 
MÚNICH – Europa y el mundo entero esperan ansiosamente la decisión que el Tribunal Constitucional de Alemania dará a conocer el 12 de septiembre sobre el Mecanismo Europeo de Estabilidad (MEDE), la propuesta para reemplazar en forma permanente al Mecanismo Europeo de Estabilidad Financiera (MEEF), actual prestamista de emergencia de la eurozona. La corte debe pronunciarse respecto de los reclamos alemanes que afirman que la legislación para establecer al MEDE infringe la Grundegesetz (Ley Fundamental) alemana. 
A los inversores les preocupa que el Tribunal se oponga al MEDE y eso los obligue a hacerse cargo de las pérdidas por sus malas inversiones. Los contribuyentes y pensionados en los países europeos que aún cuentan con economías sólidas están preocupados porque el Tribunal pueda allanar el camino a la socialización de la deuda de la eurozona, endilgándoles las pérdidas de esos mismos inversores. 
Los demandantes representan al espectro político completo, incluida La Izquierda, a Peter Gauweiler, parlamentario por la Unión Social Cristiana, y a la ministro de justicia durante el pasado gobierno socialdemócrata del Canciller Gerhard Schröder, Herta Däubler-Gmelin, quien ha reunido decenas de miles de firmas en apoyo de su moción. También hay un grupo de profesores jubilados de economía y derecho, y otro de ciudadanos «comunes», cuyas demandas individuales han sido seleccionadas como ejemplos por la corte. 
Alemania aceptó abandonar el marco con la condición de que la nueva zona monetaria no conduciría a la socialización directa o indirecta de la deuda de sus miembros, limitando de esa manera cualquier ayuda financiera con fondos de la UE para países al borde de la bancarrota. De hecho, la nueva moneda fue concebida como una unidad de cuenta para el intercambio económico, sin implicación alguna sobre la riqueza. 
Los demandantes sostienen que, en el caso de Grecia, para incumplir el Artículo 125 eran necesarias pruebas que demostrasen que su insolvencia implicaría un riesgo mayor que el previsto cuando se diseñó el Tratado de Maastricht. Sin embargo, ninguna prueba de ese tipo fue presentada. 
Si Alemania hubiese deseado limitar la autoridad de representante en este modo, tendría que haber informado a los demás estados participantes antes hacerlo. Por otro lado, el representante alemán del Consejo de Gobierno debe realizar un juramento que lo obliga a mantener el secreto. 
Más aún, los demandantes reclaman que, si bien el tratado del MEDE es restrictivo respecto de los recursos que otorga a los estados individuales, para lo que requiere una mayoría cualificada, no especifica las condiciones según las cuales las pérdidas son aceptables. Las pérdidas pueden ser resultado de salarios excesivos pagados por el Consejo de Gobierno del MEDE a sus propios miembros, de la falta de energía en los esfuerzos para cobrar deudas a países que han recibido créditos, o de otros problemas de mala administración. 
Si surgen pérdidas, deben cubrirse con la contribución inicial en efectivo de €80 millardos ($100 millardos), que sería entonces suplementada automáticamente por todos los países participantes de acuerdo con sus participaciones en el capital. Si hay países incapaces de efectuar las contribuciones necesarias, otros deben cubrirlos. 
Incluso peor, según los demandantes, si bien la responsabilidad de cualquiera de los países con respecto a la de sus socios externos se limita a la participación de capital de ese país, esta limitación no es aplicable a otros estados firmantes. Es teóricamente posible que un único país sea responsabilizado por la exposición total del MEDE, de €700 millardos. 
Finalmente, el MEDE no puede considerarse por sí solo, sino que debe ser visto en el contexto del monto total de exposición, que incluye €1,4 billones en fondos de rescate que ya han sido otorgados. En especial, el crédito Target2 tomado por los bancos centrales de los países afectados por la crisis, que ya casi llega a €1 billón, también debería ser tenido en cuenta. 
Nadie sabe cómo responderá el Tribunal Constitucional a estas objeciones. La mayoría de los observadores cree que es poco probable que se oponga al tratado del MEDE, aunque muchos esperan que los jueces exijan ciertas enmiendas, o soliciten al Presidente alemán que vincule su firma a ciertas cualificaciones. 
Es bueno que las decisiones del Tribunal no puedan predecirse, e incluso mejor que no haya posibilidad de cabildear o presentar peticiones a ese organismo. La Unión Europea solo puede basarse en el imperio de la ley. 

Juicio en Phnom Penh 
Tres decenios después de que los jmeres rojos mataran a la cuarta parte de los siete millones de habitantes de Camboya, un tribunal para juzgar a los dirigentes supervivientes más responsables de ello está preparado para abrir sus puertas. 
Durante los tres próximos años, las Salas Extraordinarias, cuyo nombre resulta muy apropiado, intentarán determinar el grado de responsabilidad legal correspondiente a uno de los peores genocidios del siglo XX. Entre los que probablemente serán juzgados figuran dos de los más cercanos y poderosos secuaces de Pol Pot: Nuon Chea, dirigente del Partido Jmer Rojo, e Ieng Sary, ex Viceprimer Ministro y ministro de Asuntos Exteriores. 
En vista de lo mucho que se ha tardado en despegar –las conversaciones, interrumpidas y reanudadas una y otra vez, se han prolongado durante nueve años–, la simple existencia de este tribunal es un motivo de celebración, pero la prueba del juicio será la de si es –y se lo considera– imparcial, atenido a los hechos y acorde con las normas internacionales. 
Por razones históricas y jurídicas, el Gobierno de Camboya y la comunidad internacional comparten la responsabilidad de lograr que ese tribunal tenga éxito. Para ello, deben abordar varias dificultades importantes. 
Hay razones poderosas para que los tribunales mixtos cuenten con componentes nacionales importantes. No obstante, en este caso esa disposición plantea dificultades particulares en un país en el que desde hace mucho se han puesto en tela de juicio la calidad y la independencia de la adopción de decisiones judiciales. 
En segundo lugar, el largo tiempo transcurrido desde que se cometieron los delitos –más de treinta años en algunos casos— excede con mucho el correspondiente a cualquier otro proceso comparable. Otros tribunales sobre crímenes de guerra se han constituido inmediatamente después del conflicto. 
No se pueden eliminar esos impedimentos estructurales, pero se pueden superar en parte con una formación intensa en materia de derecho camboyano e internacional y técnicas complejas de investigación, todo ello reforzado por una vigorosa supervisión independiente a lo largo de todo el proceso. 
Los grupos cívicos y el tribunal deberán formular estrategias creativas de divulgación destinadas a la población predominantemente rural para velar por que todos los camboyanos tengan la oportunidad de entender dicho proceso. Como mínimo, el personal del tribunal debe trabajar con los grupos locales para celebrar reuniones sobre los juicios y las cuestiones que plantean en las comunidades de todo el país. 
En cuarto lugar, en los últimos meses dirigentes de la oposición y activistas en pro de los derechos humanos han sido objeto de acusaciones penales por haber hecho declaraciones críticas para con el Gobierno. Un proyecto de ley va encaminado a establecer de forma permanente la difamación como delito penal y consta de nuevas disposiciones según las cuales constituye un delito criticar una sentencia judicial. 
Los dirigentes políticos de Camboya y los Estados donantes deben hacer más para subrayar el valor de un debate amplio sobre el tribunal y el legado, en sentido amplio, del conflicto civil de Camboya. Los supervivientes camboyanos del Jmer Rojo recuerdan el miedo cotidiano a criticar aquel régimen; sería particularmente trágico que los camboyanos no se sintieran libres para expresar sus opiniones sobre las Salas Extraordinarias. 
Aun así y a diferencia del procedimiento empleado en otros tribunales internacionales mixtos de crímenes de guerra, la legislación local sólo permite que los acusados estén representados por abogados camboyanos. En pro de la equidad y las garantías procesales, se debe cambiar esa norma en el caso de las Salas Extraordinarias a fin de que abogados internacionales puedan hacer igualmente su contribución a la defensa. 
Por último, los Estados donantes, tras haber aportado generosamente la mayor parte de los fondos del tribunal, no deben quedarse cruzados de brazos observando. La mejor forma como pueden ayudar al tribunal es coordinando sus acciones, ejerciendo una supervisión vigorosa y contribuyendo a determinar –y, en caso necesario, a resolver— los problemas que surjan. 
El presupuesto mínimo esencial del tribunal, que asciende a 56 millones de dólares para tres años, no basta para sufragar necesidades básicas, como, por ejemplo, una casa segura para los testigos protegidos, transcripciones de los testimonios ante el tribunal o una biblioteca. Sería de ayuda que los Estados Unidos, que aún no han hecho su contribución a las Salas Extraordinarias, la hicieran. 
El desempeño del tribunal reviste la mayor importancia para millones de camboyanos marcados por los crímenes de los jmeres rojos. Al mismo tiempo, ese tribunal es la última manifestación de un permanente movimiento mundial –que se remonta al juicio de Nuremberg—encaminado a acabar con la impunidad de las atrocidades en masa. 

El embargo petrolero de la OPEP, 40 años después 
Luego de la victoria de Israel en la guerra de Yom Kippur, los miembros árabes de la Organización de Países Exportadores de Petróleo (OPEP) anunciaron un embargo petrolero a quienes respaldaban a Israel. Los países desarrollados, enfrentados al repentino corte de una fuente de energía esencial y a un aumento importante de los precios mundiales del petróleo, se sintieron impotentes. 
Sin embargo, como fue el caso, los países desarrollados tenían otras opciones para reducir su dependencia del petróleo árabe. Simplemente no habían detectado -o no les había interesado detectar- la necesidad de tomar medidas hasta que la OPEP los puso ante esta disyuntiva. 
Mientras los consumidores hacían largas filas -y hasta peleaban- para llenar sus tanques de nafta, los gobiernos intentaban fomentar soluciones innovadoras, aumentando, por ejemplo, los requisitos de eficiencia para los automóviles y ciertos electrodomésticos, como las heladeras. En 1977, Estados Unidos creó el Departamento de Energía (DOE por su sigla en inglés); un año después, implementó la Ley Nacional de Energía, que empleaba herramientas como la regulación industrial o los incentivos impositivos para promover la eficiencia de los combustibles y la energía renovable. 
Estos esfuerzos se tradujeron en mejoras importantes en la eficiencia energética. Entre 1973 y 1985, el consumo de energía en Estados Unidos por dólar del PBI cayó un 28% -cinco veces más rápido que durante los 25 años anteriores, según el DOE. 
Sin embargo, la caída correspondiente en la demanda hizo que el precio del petróleo se derrumbara en 1986, dando lugar a una nueva era de energía barata. Esto facilitó un auge económico que duró dos décadas, a la vez que redujo la presión para que los gobiernos respaldaran el progreso que se estaba haciendo en materia de una mayor eficiencia energética. 
Ahora bien, los precios del petróleo no reflejan los verdaderos costos del consumo de combustibles fósiles. Más allá de los costos económicos y humanos de las guerras que se libran para mantener suministros de petróleo confiables están los tremendos costos -que por cierto aumentarán sustancialmente en los próximos años- asociados con el cambio climático inducido por el hombre. 
El Quinto Informe de Evaluación del Panel Intergubernamental de las Naciones Unidas sobre Cambio Climático (PICC), difundido recientemente, ofrece más evidencia de que está teniendo lugar un cambio climático generado por el hombre. Si continuaran las emisiones de gases de tipo invernadero en la escala masiva de hoy, las consecuencias serían devastadoras, con episodios climáticos más frecuentes y más intensos. 
Como sucedió en los años 1970, la innovación es esencial para alcanzar soluciones efectivas. Pero, a diferencia de hace 40 años, no se puede esperar que sean los gobiernos los que impulsen el progreso. 
En los últimos años, los gobiernos claramente demostraron su falta de voluntad para implementar el tipo de acción regulatoria y políticas audaces que se necesitan para frenar el cambio climático. De hecho, desde que los líderes mundiales no lograron alcanzar un acuerdo sobre cambio climático en la conferencia COP 15 en Copenhague en 2009, la cuestión se mantuvo en segundo plano. 
Afortunadamente, existe otro camino. La innovación liderada por las empresas y las soluciones basadas en el mercado pueden impulsar un cambio global decisivo para pasar de una enorme dependencia de los combustibles fósiles a sistemas de energía renovable más eficientes. 
El informe "Reinventando el fuego" del Rocky Mountain Institute muestra que un futuro de estas características es posible, a la vez que ofrece estrategias impulsadas por el mercado para proporcionarle energía a una economía estadounidense que será 158% mayor en 2050 -sin dependencia del petróleo, del carbón o de la energía nuclear-. Una acción rápida y decidida para construir edificios más eficientes en materia de energía, diseñar automóviles que requieran pocos combustibles fósiles o ninguno y aumentar el porcentaje de la energía renovable en el suministro de electricidad podría asegurar que ese mundo sustancialmente más caliente y menos placentero de 2050 sobre el que nos advierte el PICC nunca se materialice. 
Nuestra subsistencia, para no mencionar la de las generaciones futuras, no debería ser cautiva de nuestra adicción actual por los combustibles fósiles. Hace cuarenta años, los países no sólo soportaron el impacto económico inmediato del embargo de la OPEP; también aprovecharon el potencial de la resultante escasez de petróleo para fomentar la innovación. 

Los hijos de Mandela 
Tenía cinco años de edad y para mí no existía otro mundo que Nairagie Enkare, mi lugar de nacimiento en la zona rural de Maasailand. Moi era para mí una figura mítica, porque no vivía en Nairagie Enkare, pero estaba siempre presente a través de la radio, una tecnología demasiado complicada para que una niña como yo la entendiera. 
Cada boletín de la estación de radio controlada por el gobierno comenzaba con lo que «su Excelencia, el Santo Presidente Daniel Toroitich arap Moi» había dicho o hecho. Visitó una escuela. 
Tal vez porque lo que llegaba a través de la radio era tan predecible, la gente buscaba noticias alternativas a través del servicio en swahili de la BBC. La mayoría de las tardes, a las seis en punto, los hombres se reunían a escuchar en las casas de los pocos, como mi padre, que tenían radios. 
Estoy segura de que mi padre y sus amigos habían escuchado antes en la radio del gobierno sobre la liberación de Mandela, pero esperaron a confirmarlo a través de la BBC. Salieron hacia un bar a celebrar antes de que las noticias terminaran. 
El año siguiente me inscribí en la escuela y comencé a aprender que el mundo continuaba más allá de Nairagie Enkare. Mis maestros me explicaron por qué la liberación de Mandela, luego de 27 años en prisión, significaba tanto para los africanos –desde las grandes ciudades a las pequeñas aldeas. 
Los europeos, aprendí, habían colonizado África y despojado a los africanos de su derecho al autogobierno. A medida que los países africanos comenzaron a independizarse en la década de 1950, la minoría blanca en Sudáfrica reforzaba su control del poder a través de un sistema de segregación racial conocido como apartheid. 
La liberación de Mandela diez años más tarde puso a África un paso más cerca de la independencia absoluta. Esa misión se completó en 1994, cuando el apartheid cayó y los sudafricanos escogieron a Mandela como su primer presidente democráticamente electo. 
Mientras aprendía más sobre Mandela, me pregunté cómo había logrado lo inimaginable, superando una terrible experiencia durante 27 años para convertirse en el líder de la mayor economía africana. Y, justo cuando pensé que ya había dejado su marca en nuestra historia, sacudió al mundo anunciando que no se presentaría para la reelección una vez finalizado su primer período presidencial en 1999. 
En mi propio país, por ejemplo, la gente comenzaba a preguntarse si Moi dejaría su cargo en 2002 cuando finalizara su segundo mandato. Había dirigido Kenia durante 13 años antes de una medida para reintroducir la democracia multipartidaria en 1991 preparara el camino para las elecciones del año siguiente. 
Me siento extremadamente afortunada y honrada porque el comienzo de mi educación formal coincidió con la reemergencia de Mandela en la política africana. Su paciencia, civilidad, y políticas de reconciliación me proporcionaron un mejor ejemplo de la democracia y el buen gobierno del que podría haberme brindado cualquier clase de educación cívica. 
Mandela correspondía al tipo de líder que los africanos tenían en mente cuando lucharon por liberarse de los imperios europeos. Los africanos querían líderes que los reconciliaran y unieran: líderes que recuperasen la dignidad que el colonialismo les había robado. 
Desafortunadamente para muchos países africanos, la libertad y la independencia terminaron en manos de unos pocos, que habían probado y desarrollaron una adicción por las mismas prácticas represivas contra las que los africanos lucharon durante décadas. Amasaron riquezas incalculables mientras el hambre y las enfermedades destruyeron sus sociedades y empujaron a más africanos más profundamente dentro del abismo de la pobreza. 
De hecho, más de 20 años después de que Mandela traspusiera las puertas de la prisión, supuestamente poniendo fin a la lucha africana por la libertad, «grandes hombres» en países como Congo y Zimbabue continúan aferrándose al poder contra la voluntad de su gente. Sin embargo, me alienta que, desde que Mandela dejó la presidencia, muchos mandatarios africanos –incluidos Moi y Thabo Mbeki, el sucesor de Mandela– han obedecido las constituciones de sus países y se retiraron de sus cargos sin ofrecer resistencia. 
También confío en que Mandela ha inspirado a otras personas jóvenes como yo a continuar con la liberación pacífica de África: el estilo de Mandela. 

Un difícil equilibrio para Li 
SHANGHÁI – Los economistas y responsables políticos chinos están desconcertados, después de tres años de desaceleración persistente de la economía de su país. Los analistas financieros observan con nerviosismo las cifras de crecimiento del PIB, expectantes por saber si caerá por debajo de 7%, mientras hurgan en las declaraciones oficiales en busca de pistas respecto de si el gobierno actuará y cuándo. 
Los altos funcionarios financieros del gobierno no dan ninguna señal de alarma, pero detrás de su tranquilidad aparente, lo cierto es que el liderazgo chino está muy preocupado. Como explicó hace poco Liu Shijin, vicepresidente del Centro de Investigaciones para el Desarrollo, dependiente del Consejo de Estado, el dilema al que se enfrentan las autoridades es que para lanzar otro superplan de estímulo habría que emitir más crédito, y eso sería problemático, porque los gobiernos de nivel local ya están muy endeudados y enfrentan importantes riesgos financieros. 
Es verdad que el gobierno de China ya estuvo en una situación similar hace diez años. Pero hoy la economía no marcha tan bien como entonces. 
En mayor o menor grado, la economía china lleva largo tiempo oscilando entre breves períodos de alto crecimiento, impulsados por la sobreemisión monetaria y la expansión del crédito convencional, y períodos de contracción, cuando el gobierno interviene para evitar un sobrecalentamiento, hasta que, una vez controlados los riesgos, vuelve a aplicar gradualmente políticas de crecimiento. Este “ciclo de prosperidad” (que fue posible gracias a una abundancia de nuevas oportunidades de inversión que sirvieron para neutralizar la acumulación de deuda y riesgos financieros) permitió a China evitar un aterrizaje forzoso durante muchos años. 
Más importante aún, todavía no se habían cosechado los enormes beneficios del programa interno de reforma inmobiliaria lanzado poco antes. Esto generó una afluencia de nuevas oportunidades de inversión que disminuyó los riesgos de la presencia de capital ocioso y sobreendeudamiento, y al mismo tiempo impulsó mejoras en la eficiencia de las inversiones y la productividad de la mano de obra. 
Pero la última ronda de políticas antideflacionarias y el inmenso paquete de estímulo que el gobierno lanzó después de la crisis económica internacional llevaron a un exceso de oferta en el mercado inmobiliario y a la acumulación de capital ocioso en el sector fabril. Para colmo de males, la demanda de exportaciones chinas desde Europa y Estados Unidos se debilitó considerablemente, y no se prevé una recuperación. 
Claro que China todavía tiene un tremendo potencial para las inversiones en el largo plazo, especialmente habida cuenta de su relativamente bajo índice de urbanización y de la necesidad de reforma estructural y modernización industrial. Pero mientras tanto, el gobierno del primer ministro Li Keqiang debe encontrar un equilibrio prudencial entre el crecimiento económico y el riesgo financiero. 
Pero el equilibrio no es un fin en sí mismo. Li considera que lo que realmente necesita el gobierno es comprar tiempo para el ajuste estructural y la reforma, que serán cruciales para generar la próxima ola de oportunidades de inversión. 
Incluso adoptó un enfoque estructural de estímulo al crecimiento económico. Por ejemplo, el mes pasado el gobierno reveló un minipaquete de estímulo que desviará inversiones hacia la construcción de ferrocarriles, la agricultura, el tendido de redes eléctricas inteligentes y otros servicios productivos. 
Pero mantener este equilibrio no será fácil. El primer desafío es asegurar que el mercado inmobiliario entre en una fase de ajuste y liquidación, para lo cual será necesaria una intervención gubernamental prudente pero continua. 
La buena noticia es que recientemente, muchos gobiernos de nivel local aflojaron el control de sus mercados inmobiliarios (probablemente en respuesta a directivas del gobierno central). Esto podría iniciar un círculo virtuoso en el que el ajuste de los precios ayude a liquidar el stock. 
Otro desafío importante es el manejo del riesgo crediticio, algo que demandará aplicar medidas que reduzcan la tasa de expansión del crédito, pero sin empujar a los gobiernos locales y a las empresas estatales a recurrir al sector financiero informal y a tomar préstamos sin contabilizarlos. 
Además, el gobierno debe revitalizar el stock de activos e instrumentos financieros en poder de los gobiernos locales, mediante la titulización de esas carteras. El problema es que en China, el mercado interno de capitales todavía no está bien desarrollado, debido a las restricciones administrativas, la estructura no diversificada y la falta de innovación, lo que hace improbable que haya avances en el corto plazo. 
Esto acentúa la necesidad de encarar reformas estructurales dirigidas a crear un mercado de capitales más eficiente, abierto y competitivo, equiparable al tamaño de la economía, lo que facilitaría la creación de productos financieros innovadores, la mejora del vínculo entre la política monetaria y los mercados de capitales, y la conversión de activos fijos en líquidos (y viceversa). 
Un mercado de capitales estratificado y la diversificación de los productos financieros pueden ayudar a China a liberarse de su excesiva dependencia del crédito. Pero para eso sería necesario un cambio en la gestión macroeconómica del gobierno chino, lo cual ya es tema para otra ocasión. 

Esperanza china de altos ingresos 
China está aprendiendo ahora que uno no garantiza al otro. A menos que los líderes chinos mejoren la estrategia de crecimiento para estimular el progreso tecnológico y la transformación estructural, la clasificación de altos ingresos continuará eludiendo al país con la segunda mayor economía y la mayor población del mundo. 
Ciertamente, la estrategia china de crecimiento –impulsada por la inversión en infraestructura, un masivo aumento de las exportaciones manufactureras de bajo costo, y transferencias de tecnología– ha llevado a cierto cambio estructural. A medida que el trabajo y el capital pasaron de sectores y regiones de baja productividad a actividades más productivas, la asignación de recursos se tornó más eficiente, aumentaron los salarios reales y la estructura económica mejoró. 
Pero no se puede depender de las mismas estrategias de crecimiento que llevan a un país pobre a niveles de ingreso medio para alcanzar la clasificación de altos ingresos. De hecho, no son pocos los países cuyos líderes han fracasado a la hora de reconocer las limitaciones de sus estrategias y de proporcionar suficientes incentivos para impulsar la emergencia de una estrategia alternativa, lo que llevó al estancamiento de sus economías y los dejó en la «trampa del ingreso medio». 
Tal vez las excepciones más notables a esta regla sean las del este asiático, donde cuatro economías –Corea del Sur, Taiwán, Hong Kong y Singapur– respondieron a las crisis y los desafíos externos ajustando sus estrategias de crecimiento. China, cuyo modelo de crecimiento hasta ahora se asemejó al de esas economías antes de que alcanzaran una situación de ingresos medios, necesita urgentemente un cambio similar. 
Como observó hace casi 20 años el difunto economista de Yale, Gustav Ranis, la clave para un desarrollo sostenible y exitoso es «evitar la incrustación de las ideas». Para los responsables de las políticas chinas, esto implica reconocer la necesidad de abandonar algunas de las ideas fundamentales que sostuvieron el crecimiento anterior de la economía, antes de que se incrusten tan firmemente que pongan en peligro las perspectivas de desarrollo del país. 
Pero el modelo chino impulsado por las exportaciones tiene sus límites... y el país los está alcanzando. A menos que haya un cambio pronto, el régimen cambiario y los controles de capital de los que depende el modelo se afianzarán demasiado y se perderá la oportunidad para efectuar ajustes. 
Considerando la posible dificultad para obtener apoyo para esos esfuerzos, especialmente cuando se los compara con las políticas orientadas a impulsar las manufacturas, liberalizar y expandir el sector de servicios requerirá un fuerte compromiso del gobierno chino. En este caso, el fracaso japonés en la apertura de su sector de servicios –que limitó su capacidad para adaptar su estructura económica al empeoramiento de su situación demográfica– puede proporcionar la tan necesaria motivación. 
La idea última que puede bloquear mayores avances es que la transformación política socavaría el orden social. Una de las principales lecciones de las economías del este asiático para los países en desarrollo es que el desarrollo económico lleva a la transformación institucional, no al revés. 
En Taiwán y Corea del Sur, por ejemplo, los gobiernos autoritarios después de la Segunda Guerra Mundial compensaron la debilidad del estado de derecho con la creación de arreglos institucionales de transición para facilitar el crecimiento del PIB. En este sentido, China cuenta con una ventaja significativa. 
Pero, como sugiere la palabra «transicionales» en la descripción de estos acuerdos, no pueden mantenerse indefinidamente. Después de 35 años de esos acuerdos, China debe abrazar el estado de derecho y establecer un sistema judicial confiable e independiente, capaz de facilitar la liberalización del sector de servicios, proteger los derechos de la propiedad intelectual y apuntalar un sistema competitivo de mercado. 
En resumen, el mayor riesgo para la continuidad del desarrollo chino no es una crisis, sino el fracaso de sus líderes políticos y élites intelectuales a la hora de reconocer la necesidad de transformar una estrategia de crecimiento que hasta ahora ha demostrado ser exitosa. De hecho, como una crisis tal vez resulte más beneficiosa que perjudicial, es posible que las alarmas sobre la rápida expansión del crédito en los últimos años y la posibilidad de una crisis del crédito, o la situación próxima al colapso del sector de bienes raíces, no sean tan preocupantes como muchos creen. 
Idealmente, una crisis de ese tipo no sería necesaria. En este escenario, la desaceleración económica china desde 2008, que puede ser entendida como la primera crisis moderna de crecimiento de ese país, sería suficiente para obligar a sus líderes a desplazar el foco de los aumentos anuales de dos dígitos del PIB a la reestructuración de la economía. 
De hecho, ya parece surgir un consenso sobre la necesidad de reducir la dependencia china de las exportaciones, aumentar el comercio de servicios, atraer más inversión extranjera a su sector de servicios, y acelerar la liberalización de los tipos de cambio, las tasas de interés y los flujos transfronterizos de capital; el establecimiento el año pasado de la Prueba Piloto de la Zona de Libre Comercio del Shanghái es prueba de ello. Luego de la III Sesión Plenaria del XVIII Comité Central del Partido Comunista Chino el pasado noviembre, los líderes chinos declararon su compromiso para permitir que el mercado tenga mayor incidencia en la determinación de los resultados económicos. 
Indudablemente, son pasos en la dirección correcta. La cuestión es si cumplirán sus declaraciones antes de que sea demasiado tarde. 

El salto del BCE a lo desconocido 
El resultado de la gestión de la crisis han sido importantes distorsiones de los mercados, por lo que el funcionamiento de algunos segmentos ha dejado de poder explicarse por los datos económicos fundamentales. Las consecuencias no deseadas de esa política resultan cada vez más visibles y llegarán a ser cada vez más tangibles, al abandonar la Reserva Federal la política monetaria ultrarrelajada desde 2008. 
Y, sin embargo, la crisis de Europa dista de haberse acabado, como lo demuestran las decisiones adoptadas por el Consejo de Gobierno del Banco Central Europeo en los pasados meses de junio y septiembre. Es el reflejo de dos factores: demasiado poca ambición al hacer correcciones esenciales de los balances y avances lentos –insignificantes en Francia e Italia– en la reestructuración de las economías nacionales de Europa. 
Además, se reavivará el mercado de valores respaldados por activos con la compra de dichos valores. Todo ello va encaminado a inundar los mercados, ampliar el balance del sistema del euro en 700.000 millones de euros (890.000 millones de dólares) y recuperar el volumen de los balances registrado al comienzo de 2012. 
La expansión del balance del BCE y la depreciación deseada del euro deberían contribuir a que la tasa de inflación a corto plazo de la zona del euro se aproximara al dos por ciento y, por tanto, se redujeran los riesgos deflacionistas. Por primera vez en su historia, el BCE parece estar aplicando un objetivo de tipos de interés. 
Los mercados financieros han aplaudido las recientes decisiones del BCE. Además, tras haber “abandonado en realidad todas las restricciones del Tratado de Maastricht que lo vinculan con el modelo del Deutsch Bundesbank”, como ha dicho Alan Greenspan, ex Presidente de la Reserva Federal, el BCE está listo para transgredir otros tabúes. 
Pero, ¿con qué fin? Al garantizar en particular los bonos soberanos de países muy endeudados, el BCE ha debilitado en realidad la disposición a la reforma, en particular en los países grandes de la Unión Europea, cuyas decrépitas estructuras económicas son un obstáculo para el crecimiento potencial y donde se debe dejar margen a la iniciativa privada. 
La disposición del BCE a comprar valores respaldados por activos es particularmente arriesgada y crea un nuevo elemento de obligación conjunta de la zona del euro, con lo que, en caso de pérdida, las consecuencias recaerán sobre los contribuyentes europeos. El BCE carece de la legitimidad democrática para adoptar decisiones de semejante transcendencia, con posibles efectos redistributivos importantes, lo que representa un riesgo aún mayor para la independencia de la política monetaria. 
De hecho, el BCE se ha situado a la defensiva ante el Fondo Monetario Internacional, la OCDE, los analistas de los mercados financieros y los economistas anglosajones a raíz del febril debate sobre el riesgo de deflación en la zona del euro, pero, ¿cuál es la tasa de inflación adecuada para la zona del euro, dado el estancamiento económico de facto? ¿Debe un crecimiento nominal mayor (es decir, impulsado por la inflación) substituir al crecimiento impulsado por la deuda? 
Europa debería fijarse como objetivo un crecimiento no inflacionista y sostenible y la creación de puestos de trabajo competitivos. La tasa de inflación del 0,3 por ciento se debe a la importante bajada de los precios de los productos básicos y al doloroso, pero ineludible, ajuste de los costos y los precios en los países periféricos. 
Dicho de otro modo, en la zona del euro reina la estabilidad de los precios, lo que refuerza el poder adquisitivo y en última instancia el consumo privado. El BCE ha cumplido su mandato para el presente y el futuro previsible. 
Son los gobiernos de la zona del euro los que, en cambio, deben actuar, pero parece que se ha tirado por la borda toda división de tareas y responsabilidades entre los gobiernos y los bancos centrales. Las medidas de los gobiernos en muchos países con problemas acaban en última instancia señalando con el dedo: “Europa”, el BCE y Alemania, con su política (relativamente) responsable, han sido los chivos expiatorios. 
Sobre ese telón de fondo, el BCE ha cedido a unas presiones políticas inmensas, en particular de Francia e Italia, para que relajara la política monetaria aún más y debilitase el tipo de cambio, pero caer en el antiguo reflejo político de manipular el tipo de cambio para crear una ventaja competitiva sólo será una solución a corto plazo, en el mejor de los casos. No eliminará las deficiencias estructurales de los países de que se trata. 
En vista de las insuficientes correcciones de los balances en el sector privado y de unas reformas estructurales insuficientes, los instrumentos macroeconómicos de gestión de la demanda no funcionarán. Pese al enérgico planteamiento del BCE, la política monetaria, a falta de una reforma económica estructural, corre el riesgo de resultar ineficaz. 
Dicho sencillamente, una mayor liquidez no propiciará una mayor actividad de préstamos de los bancos hasta que haya más transparencia respecto de la magnitud de la morosidad y las economías importantes se hayan vuelto más flexibles. Se espera que el examen de la calidad de los activos y las pruebas de resistencia de los bancos por parte del BCE den cierta claridad a la primera cuestión. 
Las decisiones ad hoc han substituido a una estrategia a corto plazo viable y basada en principios. Los problemas creados por ese planteamiento se agravarán con los conflictos de intereses inevitables debidos a la política monetaria que entraña la adopción por el BCE de sus nuevos papeles en materia de estabilidad financiera y supervisión bancaria. 

Justicia retrasada, pero no denegada 
LONDRES – La semana pasada, el ex dictador general Jorge Videla fue declarado culpable y condenado a cadena perpetua por su participación en la “guerra sucia” de la Argentina en el decenio de 1970, incluida la tortura y la ejecución de presos desarmados. Se trata de delitos cometidos hace decenios. 
Dicha Corte ha exigido que se anularan las amnistías concedidas a dirigentes militares y políticos de la Argentina y otros países de la región como parte de una transición a la democracia. Ha sostenido que la rendición de cuentas por los crímenes de los dictadores es un derecho humano y, por tanto, acaba con la impunidad obtenida por muchos dictadores latinoamericanos como condición para permitir transiciones democráticas. 
La decisión más reciente del tribunal regional, de mediados de diciembre, revocó una ley de amnistía brasileña de 1979 que protegía a los oficiales del ejército contra procesamientos por abusos cometidos durante los veintiún años de dictadura militar del país. Según el fallo del tribunal, “las disposiciones de la Ley de Amnistía brasileña que impiden la investigación y el castigo de violaciones graves de los derechos humanos” son “incompatibles con la Convención Americana”. 
La política nacional y la tradición jurídica aún no estaban preparadas para afrontar directamente los fantasmas del pasado autoritario. El propio Tribunal Supremo del Brasil, por ejemplo, había sostenido hacía poco la constitucionalidad de la ley de amnistía, respaldada por sucesivos gobiernos brasileños, todos los cuales –incluido el de centro izquierda de Luiz Inácio Lula da Silva– eludieron la posibilidad de exigir rendición de cuentas por los crímenes cometidos por la anterior dictadura militar del Brasil. 
En la Argentina, incluso durante el gobierno del Presidente Raúl Alfonsín, el primero elegido democráticamente después del gobierno militar, las ejecuciones extrajudiciales perpetradas por los servicios de policía del país representaron la tercera parte de todos los homicidios. Los servicios de seguridad del Perú cometieron durante el decenio de 1990 abusos similares, que ahora está pagando el ex Presidente Alberto Fujimori. 
Las nuevas democracias afrontan muchos imperativos políticos y con frecuencia económicos. Exigir rendición de cuentas a los servicios de policía y seguridad puede ser particularmente difícil en los primeros años de un nuevo y con frecuencia frágil régimen democrático, pero no ceder al respecto, pese al paso del tiempo, constituye un mensaje importante sobre los derechos humanos y el carácter distintivo de esos delitos como “crímenes contra la Humanidad”. 
Con frecuencia, los dirigentes políticos y las minorías dirigentes militares y de seguridad se han mostrado tan astutos y tenaces para eludir la justicia como arteros y brutales fueron para cometer injusticias. Nunca deben tener la seguridad de que podrán gozar de impunidad. 
Años después, lo que está en juego no es sólo el castigo, sino también la verdad política, que requiere la fijación de limites a las justificaciones de la represión. Al fin y al cabo, el régimen militar de la Argentina formuló su “guerra sucia” como una ofensiva contra supuestos “terroristas”, en lugar de lo que fue: persecución arbitraria e injustificada de ciudadanos con ideologías y orígenes de clase diversos. 
La enseñanza que se desprende del juicio contra Videla es la reivindicación de las medidas encaminadas a la creación de un Estado de derecho mundial. Los tiranos de todo el mundo –y no pocos demócratas– harán bien en tomar nota. 

Justicia para algunos 
NUEVA YORK – El desastre de las hipotecas en los Estados Unidos ha planteado cuestiones profundas sobre el “Estado de derecho”, la característica universalmente aceptada de una sociedad avanzada y civilizada. El Estado de derecho debe proteger a los débiles contra los fuertes y velar por que todos reciban un trato equitativo. 
Una parte del Estado de derecho es la seguridad de los derechos de propiedad: si debes dinero por tu casa, por ejemplo, el banco no puede quitártela, sencillamente, sin seguir el procedimiento legal prescrito, pero en las últimas semanas y meses, los americanos han visto varios casos en los que ha habido personas a quienes se les ha desposeído de sus casas pese a que no tenían deudas. 
De hecho, el ritmo de ventas judiciales hipotecarias habría de aumentar... de no ser por la intervención gubernamental. Sin embargo, los atajos de procedimiento, la documentación incompleta y el fraude desenfrenado que acompañó las prisas de los bancos para crear millones de créditos de dudoso cobro durante la burbuja inmobiliaria han complicado el proceso de limpieza del embrollo posterior. 
La mayoría de las personas desahuciadas no han pagado sus hipotecas y en la mayoría de los casos las reclamaciones de quienes están expulsándolos de ellas eran legítimas, pero los americanos no deben creer en la justicia por término medio. No decimos que la mayoría de las personas condenadas a cadena perpetua cometieron un delito merecedor de esa sentencia. 
Pero los bancos quieren saltarse dichas salvaguardias procesales y no se les debe permitir. 
Para algunos, todo esto recuerda a lo sucedido en Rusia, donde se utilizó el Estado de derecho –la legislación sobre quiebras en particular– como mecanismo legal para substituir un grupo de propietarios por otro. Se compró a los tribunales, se falsificaron documentos y el proceso se desarrollo sin contratiempos. 
En los Estados Unidos la venalidad está en un nivel superior. No es a jueces particulares a los que se compra, sino las leyes mismas, mediante contribuciones a las campañas y cabildeo, en lo que ha llegado a denominarse “corrupción de estilo americano”. 
Se sabía de forma generalizada que bancos y compañías hipotecarias estaban utilizando métodos de préstamo predatorio, aprovechándose de los menos instruidos y financieramente menos informados para conceder préstamos que aumentaban al máximo las cuotas e imponían riesgos enormes a los prestatarios. (Para ser justos, hemos de decir que los bancos intentaron aprovecharse también de los financieramente más expertos, como con los valores creados por Goldman Sachs y condenados a la quiebra), pero los bancos recurrieron a toda su capacidad de influencia para impedir a los estados la promulgación de leyes que pusieran coto al préstamo predatorio. 
Una persona que tuviera deudas equivalentes al ciento por ciento de sus ingresos, pongamos por caso, podía ser obligado a entregar al banco el 25 por ciento de sus ingresos brutos, antes de los impuestos, durante el resto de su vida, porque el banco podía añadir el 30 por ciento de interés, pongamos por caso, todos los años a lo que la persona debía. Al final, el titular de una hipoteca debería mucho más de lo que el banco recibiera jamás, aun cuando el deudor hubiese trabajado, en realidad, una cuarta parte del tiempo para el banco. 
Cuando se aprobó esa nueva legislación sobre quiebras, nadie se quejó de que afectara al carácter sacrosanto de los contratos: en el momento en que los prestatarios contrajeron su deuda, una legislación más humana –y económicamente racional– sobre quiebras les ofrecía la oportunidad de comenzar de nuevo, en caso de que la carga del pago de la deuda llegara a ser demasiado onerosa. 
Ese conocimiento debería haber brindado incentivos a los prestadores para conceder préstamos sólo a quienes pudieran pagarlos, pero tal vez los prestadores supieran que, con el control del gobierno por parte de los republicanos, podrían conceder préstamos de dudoso cobro y después cambiar la legislación para poder exprimir a los pobres. 
Como una cuarta parte de las hipotecas de los EE.UU.–las que representan una deuda mayor que el valor de la casa– se han ido a pique, cada vez hay un consenso mayor en cuanto a que a única forma de abordar semejante embrollo es amortizar el valor del principal (lo que se debe). Los Estados Unidos tienen un procedimiento especial para las quiebras empresariales, denominado “capítulo 11”, que permite una reestructuración rápida mediante la amortización de la deuda y la conversión de parte de ella en capital social. 
Es importante mantener vivas y en funcionamiento las empresas para preservar los puestos de trabajo y el crecimiento, pero también es importante mantener intactas las familias y las comunidades. Así, pues, los Estados Unidos necesitan un “capítulo 11 de propietarios de casas”. 
Los prestadores se quejan de que semejante legislación violaría sus derechos de propiedad, pero casi todos los cambios de legislación y reglamentación benefician a algunos a costa de otros. Cuando se aprobó la legislación sobre quiebras en 2005, los prestadores fueron los beneficiarios y no se preocuparon por cómo afectaba a los derechos de los deudores. 
Una desigualdad en aumento, combinada con un sistema defectuoso de financiación de las campañas, corre el riesgo de convertir el sistema legal de los Estados Unidos en una parodia de la justicia. Algunos pueden seguir llamándolo “Estado de derecho”, pero no protegería a los débiles contra los fuertes. 
En los Estados Unidos actuales, se está substituyendo la orgullosa proclamación de “justicia para todos” por la más modesta de “justicia para quienes puedan permitírsela”. Y el número de personas que pueden permitírsela está disminuyendo rápidamente. 

Justicia es reconciliación 
Con la alarmante alza de los crímenes violentos y el aumento de terribles crímenes de violación y abuso infantil, en la actualidad hay frecuentes llamados para reinstituir la pena capital, los cuales tienen un amplio respaldo público. Misericordiosamente, la Corte Constitucional de Sudáfrica ha determinado que la pena de muerte (que los sudafricanos eliminaron al mismo tiempo que fueron liberados del apartheid) es inconstitucional. 
Es lamentable el que en algunos lugares del mundo parezca que los hombres y mujeres no han podido ir más allá de la admonición bíblica del “ojo por ojo” en su ansia de desquite. De hecho, algunos países musulmanes amputan en público las manos de los ladrones convictos, pero ese adagio bíblico se invocó originalmente para evitar que en las contiendas se reclamaran las vidas de los parientes inocentes de una persona que hubiese cometido un crimen. 
Así es que este adagio no tenía en su origen el significado que terminó adquiriendo, es decir, que un crimen se pague con otro. Considerando la brutalidad de la época del apartheid, eso nunca hubiera funcionado en mi patria. 
Algunos sudafricanos pidieron juicios al estilo del de Nuremberg, especialmente para los autores de las atrocidades diseñadas para mantener el cruel sistema del apartheid. Hubo demandas de que los culpables fueran llevados ante los tribunales para dar cuenta de sus actos. 
Más aún, en el caso de Nuremberg los acusadores y los jueces pudieron hacer sus maletas después del juicio y abandonar Alemania en ruta a sus respectivos hogares. Nosotros tuvimos que construir nuestros hogares en ésta, nuestra patria común, y aprender a vivir unos con los otros. 
Unos juicios así probablemente se habrían alargado indefinidamente, dejando abiertas profundas heridas. Habría sido difícil proporcionar evidencias para lograr condenas. 
De manera que fue una bendición el que nuestro país escogiese el camino de la Comisión de Verdad y Reconciliación, logrando amnistía a cambio de verdad. En último término, esto se basó en los principios de justicia restaurativa y ubuntu. 
En las audiencias de la CVR presenciamos las descripciones de terribles detalles de las atrocidades cometidas para mantener el apartheid u oponerse a él. “Le dimos café con narcóticos, y luego le disparamos a la cabeza y quemamos su cuerpo. 
Cada ver que se publicaban historias así de horribles, teníamos que recordarnos a nosotros mismos que, en efecto, los actos eran demoníacos, pero que los hechores eran hijos de Dios. Un monstruo no tiene responsabilidad moral y no se le puede pedir que rinda cuentas de sus actos; sin embargo, y esto es incluso más grave, llamar monstruo a alguien cierra la puerta a toda rehabilitación posible. 
Y pienso que en Sudáfrica no lo hemos hecho mal, al menos eso es lo que el resto del mundo parece pensar de nuestra transformación y del proceso de la CVR. Pues el “ojo por ojo” nunca puede funcionar cuando las comunidades están en conflicto: las represalias producen contrarrepresalias del tipo de espiral sangrienta que vemos en el Medio Oriente. 
El crimen ha causado un quiebre en las relaciones y debe ser sanado. Considera al criminal como una persona, como un sujeto con un sentido de responsabilidad y un sentido de vergüenza, que debe ser reintegrado a la comunidad y no ser condenado al ostracismo social. 
Se creía que una persona lo es sólo a través de otras personas, y una persona rota necesita ser ayudada para sanar. Lo que el crimen ha roto debe ser restaurado, y el transgresor y la víctima deben recibir ayuda para reconciliarse. 
La justicia como desquite a menudo hace caso omiso a la víctima, y el sistema usualmente es impersonal y frío. La justicia restaurativa da esperanza. 
Los criminales deben darse cuenta de la gravedad de sus actos mediante el tipo de sentencias que reciban, pero debe haber esperanza, esperanza de que el criminal pueda llegar a ser un miembro útil de la sociedad tras pagar el precio que le debe. Cuando actuamos como si realmente creyéramos que algo puede ser mejor, ese algo puede llegar a ser mejor y a menudo superar nuestras expectativas. 

Biomedicina al revés 
LA JOLLA, CALIFORNIA – Los expertos llevan mucho tiempo prediciendo que la biología marcará el siglo XXI, así como la física marcó el siglo XX, pero las investigaciones biomédicas aún no han alcanzado el tipo de aumentos de la productividad que acompañaron a la industrialización de la combustión, la electricidad y la electrónica. ¿Resultará ser el “siglo de la biología” poco más que una fantasía? 
El problema se reduce en gran medida a una reducción del gasto en la investigación y la innovación biomédicas. Así las cosas, en ese sector se invierten unos 270.000 millones de dólares al año, lo que produce un impresionante medio millón de publicaciones de investigación, pero sólo entre veinte y treinta medicamentos nuevos. 
La ley de Moore se basa en el aumento de la capacidad de computación de los ordenadores con el paso del tiempo: concretamente, que el número de transistores que se pueden colocar sin que resulte oneroso en un circuito integrado se duplica al cabo de entre 18 y 24 meses. 
La probabilidad de que un medicamento que sea objeto de ensayos clínicos reciba la aprobación de la Administración de Alimentos y Medicamentos de los Estados Unidos ha disminuido del 23,9 por ciento en 1997 al 10,4 por ciento actual. Mientras que la primera insulina preparada en un laboratorio en el decenio de 1980 tardó menos de un decenio desde los ensayos hasta la aprobación, los anticuerpos monoclonales y la terapia genética tardaron más de veinte años en alcanzar el mismo hito. 
Hasta ahora, las empresas dedicadas a investigaciones farmacéuticas y biomédicas han reaccionado ante la ley de Eroom reduciendo sus actividades de investigación e innovación o trasladándolas a lugares menos caros de Asia, centrándolas en enfermedades con menor prevalencia y externalizando la innovación. A consecuencia de ello, el aumento del gasto en la investigación y la innovación biomédicas ha pasado de más del nueve por ciento al año a comienzos del decenio de 2000 a menos del tres por ciento actualmente, pero, si bien esa estrategia moderará las repercusiones de la ley de Eroom, en última instancia resultará insuficiente para mantener la industria. 
Y no es probable que Asia, donde la investigación e innovación biomédicas están aumentando rápidamente, pero a partir de una base pequeña, pueda recoger el testigo. Los países asiáticos han solido ser reacios a cargar con el costo de la creación de nuevos medicamentos, pues los reembolsos han quedado muy rezagados respecto de los niveles de los EE.UU. y su productividad en materia de investigación e innovación tardará varios años más en igualar a la de los EE.UU. y Europa. 
Además, las empresas dedicadas a las investigaciones biomédicas están abandonando ciertas enfermedades para evitar los ensayos en gran escala que requieren y centrándose, en cambio, en las “enfermedades huérfanas”, como la fibrosis quística, que requieren menores ensayos clínicos, que tienen mayores probabilidades de éxito y de los que resultan medicamentos que pueden costar más de 100.000 dólares al año por paciente, pero, como los aseguradores y los pagadores de todo el mundo se están volviendo cada vez más estrictos con los costos, las perspectivas a largo plazo de ese modelo empresarial no están claras. 
Por último, si bien la producción de medicamentos corre cada vez más a cargo de empresas pequeñas a las que después compran las grandes farmacéuticas, está escaseando la financiación para las empresas incipientes. Asimismo, las universidades, que son el mayor venero de innovación biomédica, están afrontando una merma progresiva de los presupuestos. 
Parece que las autoridades han dejado de interesarse por el restablecimiento de la financiación de las investigaciones biomédicas, porque no ofrecen beneficios económicos inmediatos y autosostenibles, y la financiación destinada a las investigaciones básicas sigue siendo poco prioritaria en economías en ascenso como la de China, donde representa menos de 15 centavos por cada dólar gastado en investigación (frente a 35 centavos en los EE.UU.) 
Por ejemplo, conforme a la Accelerating Medicines Partnership, los Institutos Nacionales de Salud y diez empresas biofarmacéuticas financiarán un proyecto de cinco años para validar objetivos prometedores en tres sectores de enfermedades. Otras iniciativas comprenden planes de investigación del Alzhéimer para poner a prueba diferentes medicamentos frente a un “placebo de grupo” compartido, en el caso de los ensayos clínicos, y, en el de la investigación del cáncer, terapias múltiples en un solo ensayo a fin de descubrir los pacientes que reaccionan mejor. 
Esos recursos mancomunados irán destinados a unas pocas enfermedades muy prioritarias, seleccionadas mediante una evaluación del beneficio marginal de la investigación y la innovación suplementarias. La estrategia específica del Japón para abanderar la investigación e innovación en materia de células-madre debería servir de modelo para otros países. 
Al mismo tiempo, los gobiernos tendrán que aplicar políticas encaminadas a orientar la inversión hacia enfermedades determinadas. Por ejemplo, en los EE.UU. una mayor financiación de los Institutos Nacionales de Salud, una mayor exclusividad del mercado y una regulación más laxa para eliminar obstáculos dieron como resultado un renacimiento de la creación de medicamentos antibióticos. 
Conforme a ese criterio, se aprueban y comercializan los medicamentos de forma condicional y los ingresos producidos tras dicha aprobación condicional sufragan los costosos ensayos para demostrar su eficacia. Ese método facilita unos precios menores de los medicamentos, además de superar el efecto de la ley de Eroom en materia de inversión en tratamientos para muchas enfermedades. 
La de si esas medidas lograrán afianzar la investigación biomédica sostenible es una cuestión aún no zanjada. Éste podría resultar ser aún el siglo de la biología, pero no es seguro. 

Una infraestructura incomparable 
PEKÍN – Después de muchos meses con indicadores económicos desalentadores, el Consejo de Estado chino ha revelado un paquete de «miniestímulo», centrado en la construcción de vivienda social y la expansión del ferrocarril. La decisión llega un mes después de que el primer ministro Li Keqiang declaró que China había fijado su meta de crecimiento anual en «alrededor del 7,5 %», la misma del año pasado. 
Por supuesto, China no es la única economía que depende de la inversión en infraestructura para respaldar el crecimiento económico. El Banco Mundial estima que las inversiones en infraestructura representaron aproximadamente la mitad de la aceleración en el crecimiento económico del África subsahariana entre 2001 y 2005. 
Esas inversiones también generan empleo, tanto en el corto plazo, por la creación de demanda de materiales y mano de obra, como en el largo plazo, para los servicios relacionados. Por ejemplo, cada 100 millones de dólares invertidos en el mantenimiento de caminos rurales se generan aproximadamente entre 25.000 y 50.000 oportunidades de empleo. 
Pero estos beneficios se diluyen en China, debido a su excesiva dependencia del financiamiento público. De hecho, en los últimos años, menos del 0,03 % de las inversiones chinas en infraestructura –que correspondieron aproximadamente al 9 % del PIB– dependieron del capital privado. 
Este problema no se limita a China; del 7,2 % del PIB que los países asiáticos destinan, en promedio, al desarrollo de infraestructura, solo cerca del 0,2 % cuenta con financiamiento privado. Por el contrario, en Latinoamérica y el Caribe, el capital privado financia, el 1,9 % y el 1,6 %, respectivamente, de la inversión en infraestructura. 
La mayoría de los países en desarrollo sostiene que el problema yace en la provisión de capital: los inversores prefieren cubrir sus carteras de infraestructura con proyectos de bajo riesgo, y las empresas de seguros y los bancos enfrentan regulaciones excesivamente restrictivas. 
De hecho, ambas explicaciones son correctas, pero ninguna de ellas es completa. Es hora de que los líderes asiáticos reconozcan que la falta de financiamiento privado para los proyectos de infraestructura no puede ser reducida a un problema, ni incluso a dos, y desarrollen soluciones integrales que tengan en cuenta la totalidad del alcance de este desafío. 
Para eso, en primer lugar, es preciso abandonar la visión que asimila los activos de infraestructura al paradigma de las clases de activos tradicionales, como las acciones, la deuda o los inmuebles. La infraestructura debe ser redefinida como una nueva clase de activo, según múltiples consideraciones. 
Para empezar, tenemos el elemento de bien público de muchos proyectos de infraestructura, que exige obligaciones gubernamentales contingentes, como niveles de cobertura universal para los servicios básicos. Para que sus proyectos resulten más atractivos a los inversores privados, las externalidades económicas deben ser internalizadas y se debe establecer un vínculo entre la tasa interna de retorno, que interesa al inversor comercial, y la tasa económica de retorno, que interesa a la sociedad. 
Además, serán necesarios mecanismos innovadores para proporcionar nuevos activos a los inversores; esto requiere la creatividad que se encuentra y se cotiza en los mercados. A este efecto, se debe dar espacio a los patrocinadores del sector privado para iniciar proyectos valiosos. 
La nueva clase de activos necesitaría su propio perfil estandarizado de riesgo/rentabilidad, que dé cuenta, por ejemplo, de los riesgos políticos que puede implicar la participación del sector público y las menores rentabilidades de la infraestructura respecto del capital privado tradicional. Además, los riesgos asociados con la nueva clase de activos cambiarían a medida que los proyectos pasen de la etapa de los estudios de factibilidad a las de construcción y funcionamiento, por lo que cada fase atraería distintas fuentes de financiamiento. 
Otra cuestión importante es la considerable especialización técnica que requieren las inversiones en infraestructura, que las torna más complejas que la mayoría de los activos. De manera similar, sería necesaria una red de actores especializados para garantizar que la intermediación de las transacciones de infraestructura sea eficiente y rentable, en vez de fragmentada y lenta, como en la actualidad. 
Para países que carecen de la sólida posición fiscal china, la necesidad de atraer capital privado para las inversiones de infraestructura resulta obvia. Con casi el 70 % de la población del África subsahariana sin acceso a la electricidad y el 65 % de los sudafricanos sin acceso a servicios sanitarios básicos, no hay mayor imperativo que planificar, financiar, construir y mantener activos de infraestructura. 
Pero la inversión privada en infraestructura aún es vital incluso en países como China, porque aporta la potencia y el dinamismo del mercado, que mejora la asignación del capital y promueve la transparencia. De hecho, una mayor participación del sector privado reduciría mucho la probabilidad de escándalos como los que tuvieron lugar en el sector ferroviario chino. 
En pocas palabras, redefinir la infraestructura como una nueva clase de activos es la única forma creíble de atraer financiamiento para su construcción e impulsar así el crecimiento económico y el empleo en el largo plazo. Es tiempo de acción para los líderes asiáticos. 

El enigma de la fertilidad 
BOSTON – Tal vez resulte inevitable que la anticoncepción y el crecimiento demográfico sean temas polémicos, dadas las muchas perspectivas que pesan sobre ellos. Los activistas de la salud reproductiva se centran en la planificación familiar y los derechos de la mujer a controlar su propio cuerpo. 
Las nuevas tecnologías contraceptivas -como los preservativos, las píldoras y los dispositivos implantables- ofrecen formas de protección reversibles y permanentes. Pero su uso varía marcadamente -de apenas el 4,8% de las mujeres jóvenes en Chad al 84,6% en China-, lo que refleja diferencias en costos, disponibilidad y normas culturales. 
Un estudio de 2012 reveló que su uso evitó unas 272.040 muertes maternas en 2008, 44% menos de las que habían ocurrido sin ella. El uso de anticonceptivos también ayudó a las economías menos desarrolladas, al aumentar el empleo y el potencial de ingresos de las mujeres. 
Sin embargo, quizás uno de los efectos económicos más importantes de la anticoncepción tenga que ver con el "ratio de dependencia" -la proporción de trabajadores disponibles en relación a los jubilados, los niños y los enfermos-. Reducir la tasa de natalidad disminuye el ratio de dependencia general -aunque a riesgo de futuras escaseces de mano de obra, un gasto más débil de los consumidores y una menor productividad-. 
Por otro lado, el rápido crecimiento demográfico como resultado de tasas de natalidad más altas puede amenazar el bienestar de las comunidades y los países más pobres, al alterar el ratio de dependencia en el otro extremo de la escala. El África subsahariana y las otras regiones más pobres del mundo han registrado un crecimiento demográfico significativo del 2% anual en los últimos años, mientras que la tendencia demográfica en las economías avanzadas de Europa y Asia se ha mantenido estable o ha disminuido. 
Desafortunadamente, pocos países logran el equilibrio correcto, ya que hay países cuyos promedios varían de 6,9 (en Nigeria) a 0,8 (en Singapur). El Libro Mundial de Hechos de la CIA revela que 141 países (aproximadamente la mitad de la población mundial) cayeron por debajo de la tasa de reemplazo, mientras que se proyecta que la caída demográfica en algunos casos alcance el 20% en 2050. 
Otros luchan por reducir su TFT, por miedo a un desempleo masivo y un malestar social en el futuro. En todos los casos, las circunstancias económicas y las presiones sociales dictarán el nivel y la velocidad del crecimiento demográfico. 
Hasta hace poco, se predecía que la población global superaría los 11.000 millones de personas en 2050, lo que desató temores malthusianos. Gracias, en parte, a las menores tasas de fertilidad en los países industrializados, esta proyección se ha ajustado hacia abajo, a unos 8.900 millones de personas. 
El riesgo es que los responsables de las políticas y los activistas mezclen los problemas de la escasez de alimentos y del hambre con el del control de la población y sus consecuencias económicas y sociales a largo plazo. De hecho, según un pronóstico de 2002 de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés), la producción global de alimentos superará las necesidades de la población global para el año 2030, en gran medida debido a la Revolución Verde del medio siglo pasado. 
Podría decirse que las causas de la escasez de alimentos se encuentran en la organización, la distribución y el desecho de los recursos, no en el crecimiento demográfico. La Institución de Ingenieros Mecánicos del Reino Unido estimó en 2013 que se desperdician entre 1.200 y 2.000 millones de toneladas de alimentos anualmente (30-50% de la producción total de alimentos). 
Al mismo tiempo, la FAO estima que 870 millones de personas en todo el mundo -el 90% de las cuales viven en países en desarrollo- sufren desnutrición crónica. Es más, aproximadamente la mitad de los 10,9 millones de niños que mueren cada año se mueren como resultado de una mala alimentación, mientras que más de 1.400 millones de adultos y 40 millones de niños están excedidos de peso o son obesos. 
Nada de esto debería desviar la atención de la necesidad de alcanzar un equilibrio entre crecimiento demográfico, ratios de dependencia apropiados para los países en diferentes etapas de desarrollo económico y la lucha por los derechos reproductivos de las mujeres. Estas son cuestiones a largo plazo que requieren una cooperación internacional y una investigación colaborativa. 

Desbaratar el plan de juego de Putin 
MÚNICH – Tan pronto como concluyeron los Juegos Olímpicos de Invierno celebrados en Sochi, Rusia dijo adiós al espíritu olímpico invadiendo y ocupando un país extranjero. Con su agresión contra Ucrania, el Kremlin ha violado la Carta de las Naciones Unidas, el Acta Final de Helsinki y otros acuerdos internacionales, incluidos el Memorando de Budapest sobre garantías de seguridad y el acuerdo sobre la cuenca del mar Negro, en el que se exponían con claridad cómo debían ser las relaciones de Rusia con Ucrania. 
Se ha convertido a Crimea en una zona militar y, si sigue agudizándose la crisis, sus habitantes podrían encontrarse pronto atrapados en la línea de fuego. Ahora los rusos afrontan el aislamiento económico y diplomático internacional, con lo que se exacerbarán los males económicos de su país, y el imprudente juego del Presidente Vladimir Putin podría arrastrar al mundo a un conflicto más amplio. 
Se trata de un dirigente que interpretó un documento técnico de la Unión Europea sobre las subvenciones a la exportación y las disposiciones antifraude como un programa oculto y amenazador. Mas en general, se trata de un paranoico que ve una inverosímil coalición de rusos liberales, fascistas ucranianos, la CIA y terroristas islámicos intentando frustrar sus deseos, si no derribarlo, en todo momento. 
De hecho, lo que estamos viendo no es una desafortunada y exagerada reacción ante los acontecimientos recientes, sino el resultado de una preparación meticulosa. Los ejércitos no movilizan a 150.000 soldados en cuestión de días ni tienen preparados vehículos y miles de uniformes sin insignias ni hacen maniobras militares en regiones pacíficas del mundo sin avisar. 
Sería un error que la OTAN reaccionara ante las provocaciones de Rusia con un ruido de sables similar. Al fin y al cabo, los Estados Unidos y la UE siguen teniendo una panoplia de instrumentos para modificar el cálculo de Putin o el de quienes financian su régimen. 
Si los dirigentes alemanes hablan en serio de la necesidad de que arraigue el hábito “del cumplimiento de la responsabilidad”, están obligados a actuar en consecuencia, aun cuando ello entrañe costos económicos. Occidente debe escuchar también atentamente a la vecina de Ucrania, Polonia, que probablemente tenga la comprensión más profunda de las complejidades de la crisis. 
Lo más importante es que es esencial observar ciertos principios fundamentales. 
Tras las medidas punitivas adoptadas por los EE.UU., la UE acaba de decidir aplicar algunas sanciones “suaves”, pero medidas modestas como la suspensión de las conversaciones sobre la liberalización de los visados no impresionarán demasiado al Kremlin. Señales más contundentes, como, por ejemplo, la cancelación o suspensión de los acuerdos relativos al gasoducto South Stream y un embargo de la venta de armas y artículos de doble uso, merecen un examen en serio. 
Imponer sanciones selectivas a los responsables de la incursión de Rusia en Crimea. Un instrumento evidente a ese respecto es el de ampliar la Ley Magnitsky de los EE.UU., que prohíbe a las 18 personas identificadas como directamente responsables de la detención, maltrato y muerte del abogado ruso Sergei Magnitsky la entrada en los EE.UU. o la utilización de su sistema financiero. 
Se debe enmendar la ley Magnitsky para incluir en ella los nombres de los dirigentes políticos y militares responsables de la invasión de Ucrania. Además, el proyecto de ley modificado debe ser aprobado por los EE.UU. y la UE simultáneamente, con lo que se formulará una amenaza creíble de congelación de los activos en el extranjero del Estado ruso, las empresas de propiedad estatal, los funcionarios concretos y los oligarcas relevantes. 
Unas relaciones más estrechas entre Ucrania y la UE no suponen amenaza alguna para Rusia; al contrario, una Ucrania estrechamente integrada con sus vecinos occidentales podría impulsar también la economía de Rusia. Eso puede ser irrelevante para un dirigente que se guía por visones de una gloria imperial restaurada, pero no para el pueblo sometido a su gobierno. 
Apoyar a Ucrania con ayuda financiera –como acaba de hacer la UE– y garantizando la celebración de sus próximas elecciones. La asistencia militar debe comprender, como mínimo, la cooperación con los servicios de inteligencia occidentales mediante una Comisión OTAN-Ucrania. 
La OTAN debe examinar las posibles medidas concretas para proteger a sus miembros. Ucrania tiene fronteras con cuatro miembros de la OTAN (Polonia, Eslovaquia, Hungría y Rumania), mientras que un quinto (Turquía), junto con Rumania, da al mar Negro. 
Éste es un momento para la diplomacia y la OTAN debe intentar evitar la confrontación directa, pero no a toda costa. Debe tener en cuenta que las acciones de Rusia podrían ser deliberadamente contrarias a una solución pacífica. 
La alianza no puede permitirse el lujo de lanzar un debate largo y acalorado sobre el despliegue de sus fuerzas y capacidades sólo en el momento en que fracasen los intentos diplomáticos. Cuando los ucranianos se levantaron contra sus dirigentes corruptos, pasaron a ser los primeros en arriesgar su vida con vistas a conseguir el objetivo de adherirse a la UE. 
El resultado fue una represalia injustificada de Rusia. Así, pues, ésta no es una guerra de Ucrania, que es la víctima inmediata, pero en modo alguno el objetivo de Putin en última instancia. 

¿Cómo se fabrica el dinero? 
BERLIN/SOUTHAMPTON.– El mes pasado, los BRICS (Brasil, Rusia, India, China y Sudáfrica) anunciaron la creación de su propio banco de desarrollo, que reduciría su dependencia del Banco Mundial y el Fondo Monetario Internacional, dominados por Occidente. Estas economías se beneficiarán gracias a la mayor influencia y flexibilidad que tendrán sus políticas monetarias. 
En junio, el Banco Central Europeo, siguiendo el ejemplo del Banco de Inglaterra en 2012, identificó al «crédito bancario para la economía real» como una nueva meta de política. Un par de semanas después, el Banco de Inglaterra anunció la introducción de una forma de orientación del crédito para limitar su uso en transacciones de activos inmobiliarios. 
Antes de la crisis financiera de 2008, todas estas políticas hubieran sido menospreciadas como intervenciones injustificadas en los mercados financieros. De hecho, en 2005, cuando uno de nosotros (Werner) recomendó esas políticas para evitar las «reiteradas crisis bancarias», enfrentó críticas vehementes. 
En marzo de este año, sin embargo, el Banco de Inglaterra reconoció la observación que él y otros han hecho: a través de sus créditos, los bancos en realidad crean el 97 % de la oferta monetaria. 
El creciente reconocimiento de la verdadera función de los bancos cambiará las reglas del juego en áreas como la política monetaria y la regulación financiera, y permitirá a los funcionarios enfrentar eficazmente problemas como las reiteradas crisis bancarias, el empleo y el subdesarrollo. Pero llevará tiempo hasta que esto sea completamente aceptado, en parte no menor porque desafía un principio fundamental de la economía tradicional. 
Los bancos proporcionan ese financiamiento al ampliar el crédito; el impacto de esa acción depende de quien lo recibe. El crédito bancario para las transacciones relacionadas con el PIB afecta al PIB nominal, mientras que el crédito bancario para la inversión en la producción de bienes y servicios genera crecimiento no inflacionario. 
A medida que los especuladores tardíos quiebran, la participación de los créditos en mora en los balances de los bancos aumenta y los obliga a reducir el crédito más aún. Solo es necesaria una caída del 10 % en el valor de los activos de los bancos para llevar al sistema bancario a la quiebra. 
Con la comprensión de este proceso, los responsables de las políticas pueden actuar para evitar futuras crisis bancarias y resolver las recesiones poscrisis de manera más eficaz. Para comenzar, deben restringir el crédito bancario para transacciones que no contribuyen al PIB. 
Además, en caso de crisis, los bancos centrales deben comprar los activos no redituables a los bancos a su valor nominal, para sanear completamente sus balances, a cambio de la obligación de someterse a un monitoreo crediticio. Dado que no se inyectaría nuevo dinero al resto de la economía, este proceso –que la Reserva Federal de EE. 
UU. encaró en 2008– no generaría inflación. Para estimular el crédito bancario productivo –y fomentar la eficacia de la política fiscal– los gobiernos deben dejar de emitir bonos y, en su lugar, tomar créditos bancarios a través de contratos crediticios, que suelen ofrecer tasas menores a la rentabilidad de los bonos. 
Esto reforzaría el crédito bancario y estimularía la demanda, el empleo, el PIB y la recaudación fiscal. Finalmente, debe establecerse una red de pequeños bancos locales sin fines de lucro, que proporcionen servicios bancarios universales y créditos a las pequeñas y medianas empresas, como el esquema que ha sostenido la fortaleza económica alemana y su capacidad de recuperación durante los últimos 200 años. 
Más allá de robustecer al sector bancario, esa iniciativa mejoraría el indicador de creación de empleo por dólar de crédito bancario. Por supuesto, los grandes bancos multinacionales, que se han beneficiado durante tanto tiempo gracias a la percepción de que las economías necesitan ahorro, probablemente se resistan a esas reformas. 
En otras palabras, emitían crédito que contribuía poco a la economía local y luego drenaban los recursos locales con intereses y explotando la deuda denominada en moneda extranjera. De la misma forma en que los BRICS han rechazado las instituciones económicas dirigidas por Occidente, las economías desarrolladas harían bien en expulsar a los bancos extranjeros y permitir que las instituciones financieras locales creen dinero para su uso productivo. 
Después de todo, el desarrollo económico exitoso –en países como EE. 
Así, la autoridad local de hecho emitió dinero por el trabajo realizado y la economía local experimentó un boom. El banco central, sin embargo, no se mostró muy complacido y decidió hacer valer su monopolio sobre la emisión monetaria. 
La creación ilimitada de dinero por parte de los grandes bancos privados ha generado una abrumadora inestabilidad y socavado el principio fundamental de que la creación de dinero debe servir al bien público. 

El interés estadounidense por Merkel 
BERLÍN – Los alemanes solían decir en broma que el gusto de la canciller Angela Merkel por la comunicación a través de mensajes de texto señalaba el fin efectivo de la historiografía tradicional. Pues bien, parece que al menos las agencias estadounidenses de espionaje se han preocupado por llevar un cuidadoso registro de estas comunicaciones reservadas, tanto en Berlín como en otras capitales del mundo. 
Por desgracia, el presidente estadounidense Barack Obama y su gobierno todavía no han comprendido la magnitud y la gravedad del daño que esto causa a la credibilidad de Estados Unidos entre sus aliados europeos. El problema más grave no es el espionaje entre países (algo que todos hacen), sino el alcance de los programas estadounidenses de recolección de inteligencia y la actitud de Estados Unidos hacia sus aliados. 
Los aliados transatlánticos ya han tenido divergencias en asuntos tales como el cambio climático, la cárcel de Guantánamo y la Guerra de Irak; estas revelaron el surgimiento de una incomprensión entre las partes, que es producto a veces de profundas diferencias respecto de los mejores modos de lograr ciertos objetivos compartidos. Pero la crisis de las escuchas telefónicas y las otras incómodas revelaciones del ex contratista de inteligencia estadounidense Edward J. Snowden son señales de un problema más profundo: una crisis de desconfianza mutua que amenaza con abrir una enorme grieta entre ambas orillas del Atlántico, justo cuando Estados Unidos y Europa necesitan más que nunca estrechar su cooperación en asuntos políticos, económicos y de seguridad. 
Probablemente nada perjudique tanto las relaciones cordiales entre estados democráticos como una conducta que atente contra el prestigio interno de un aliado. Cuando hace unos meses el escándalo de la NSA sacudió a Europa, fue Merkel la que salió a tratar de calmar las aguas. 
Claro que en principio, siempre se debe dar por sentado que las comunicaciones de un gobierno serán objeto de espionaje por parte de servicios de inteligencia de otros países. Pero una cosa es que lo hagan Rusia o China y otra muy diferente que lo haga un aliado que ha insistido reiteradamente en la importancia de profundizar la amistad y la cooperación entre ambos lados del Atlántico. 
La personalidad de Obama contribuye a complicar las cosas.Es difícil recordar otro presidente estadounidense con un grado tal de desconexión personal respecto de otros jefes de estado. Cuando estalló el escándalo, en vez de comunicarse directamente con un país amigo, Obama optó por mantener perfil bajo y hacer que el secretario de prensa de la Casa Blanca, Jay Carney, emitiera una incómoda declaración según la cual el gobierno de Estados Unidos “no vigila” y “no vigilará” las comunicaciones de Merkel. 
Parece que el gobierno de Obama omitió hacerse algunas preguntas básicas. ¿Cómo se justifica el espionaje a una mandataria que se encuentra entre los aliados más cercanos de Estados Unidos en la OTAN y en la misión a Afganistán, a la que se invitó al Jardín de las Rosas de la Casa Blanca para condecorarla con la Medalla Presidencial de la Libertad, el máximo galardón que Estados Unidos puede dar a un extranjero? 
¿Cómo puede el gobierno de Obama justificar el espionaje a un aliado (Francia) que se esforzó por ganarse la confianza de Estados Unidos proveyéndole de un muy necesario apoyo militar y político en Libia y Siria? El presidente francés, François Hollande, ha de sentirse defraudado, no solamente por el hecho de que Estados Unidos lo espiara, sino también porque, con toda probabilidad, sus propios servicios de inteligencia no le avisaron de la súbita decisión de Obama de someter al Congreso estadounidense el uso de la fuerza militar en Siria. 
Importantes personalidades europeas ya han alzado sus voces para exigir una suspensión de las tratativas (entre ellas, el presidente del Parlamento Europeo y el líder de los socialdemócratas alemanes, que se apresta a formar coalición de gobierno con Merkel). Cualquier demora o fracaso en la profundización de la integración económica transatlántica puede provocar un costo económico de varios cientos de miles de millones de dólares (por no hablar del daño incalculable para la credibilidad de Estados Unidos en Europa). 
Últimamente se habla mucho de los riesgos que supone una nueva era de aislacionismo y falta de liderazgo estadounidense en el mundo. Pero es importante señalar que la posible retirada estadounidense de los asuntos globales no sería el único factor causante: lo mismo puede derivarse de un uso imprudente del poder duro y el poder blando en la escena internacional por parte de Estados Unidos. 
Francia y Alemania quieren crear un sistema común de inteligencia con Estados Unidos, pero es probable que esta idea sea difícil de implementar, sobre todo habida cuenta de que no siempre es posible controlar totalmente a los diversos servicios de espionaje que operan en el mundo. Como primera medida, Obama debe redescubrir las grandes dotes comunicativas que lo catapultaron a la Casa Blanca. 
Pero en el caso del escándalo de la NSA, la única solución viable para dar vuelta la página es que Obama haga un pedido de disculpas inequívoco. Por desgracia, el tiempo para hacerlo y que en Europa se interprete como un gesto auténticamente conciliador (y como un signo de fortaleza y convicción reales por parte de Estados Unidos) se agota. 

La debacle del tope de endeudamiento de Estados Unidos 
NUEVA YORK – Cuando la crisis de deuda soberana de Grecia ponía en riesgo la supervivencia del euro, las autoridades estadounidenses llamaban a sus pares europeos para expresar su consternación ante su incapacidad para resolver la cuestión. Ahora, la cosa se dio vuelta y son los líderes norteamericanos los que reciben ese tipo de llamados. 
En Europa, la opinión generalizada es que la falta de una unión política -considerada una precondición necesaria para compartir las obligaciones de deuda y, así, colocar al euro en una posición sólida- está en la raíz de la crisis del continente. Pero la crisis de Estados Unidos sugiere que la unión política no es ninguna panacea para gestionar la deuda soberana. 
En la eurozona, la principal causa de desacuerdo ha sido cómo se incurrió en las deudas que tienen que ser refinanciadas -es decir, si contravinieron límites de deuda acordados-. En Estados Unidos, el eje de la disputa ha sido el objetivo que tendrán los fondos. 
En 1773, los llamados Hijos de la Libertad montaron el Motín del té en Boston bajo el slogan "No a los impuestos sin representación". Y los fundadores de Estados Unidos claramente consideraban que el control legislativo del presupuesto era un pilar esencial de la gobernancia democrática. 
Los impuestos siguen siendo la fuente predominante de ingresos del gobierno en la mayoría de los países desarrollados. Pero el papel del financiamiento de la deuda ha venido creciendo -y, con él, la necesidad de refinanciar deuda antigua cuando el gasto total, incluyendo el pago de la deuda, excede el ingreso total. 
Un amplio acceso a los mercados de deuda internacionales solventes y líquidos les ha permitido a los responsables de las políticas sortear algunos de los aspectos de la gobernancia democrática que plantean un mayor desafío. En lugar de abordar cuestiones espinosas sobre cómo distribuir recursos limitados, los gobiernos democráticos parecen creer que pueden tenerlo todo: impuestos bajos y un amplio financiamiento de la deuda para solventar guerras o programas que satisfagan al electorado. 
La excesiva dependencia del financiamiento de la deuda ha minado los principios básicos de la democracia, y las finanzas del gobierno cada vez más están determinadas por cronogramas de pago y no por los ciclos electorales y la deliberación política. En tiempos de crecimiento económico, el financiamiento de la deuda ofrece una salida fácil frente a opciones difíciles. 
Un impuesto es una demanda de cuasi-capital del gobierno que afecta las expectativas financieras de sus ciudadanos. Obtener el consentimiento de la mayoría de los ciudadanos para aumentar los impuestos puede ser un reto en términos políticos, y se ha vuelto más difícil a medida que la movilidad de capital ha achicado la base tributaria y desatado una carrera descendente en materia de tasas. 
La deuda, por el contrario, es un compromiso contractual para pagarles a los acreedores a quienes, en general, no les importa cómo se gasta el dinero. Al incurrir en deuda, los estados entregan un elemento de soberanía -la flexibilidad para alterar el curso con el tiempo en respuesta a las demandas del electorado- a cambio de la capacidad de financiar gastos sin verse obligados a transitar el campo minado que implica, en términos políticos, un aumento de los impuestos. 
Crear instituciones viables para gestionar la deuda pública en una democracia es difícil. Los mecanismos actualmente disponibles son topes de endeudamiento basados en tratados, constitucionales y estatutarios, que funcionan como un ratio del PBI o, como en Estados Unidos, que se establecen en términos nominales. 
Los límites de deuda constitucionales todavía tienen que ser puestos a prueba en tiempos de emergencia, cuando se necesita rápidamente un nuevo financiamiento. Y, como demuestra el reciente impasse en Estados Unidos, las minorías políticas con poder de veto efectivo pueden abusar de los topes estatutarios en una crisis económica, cuando aumenta la dependencia del financiamiento de deuda externo. 
De hecho, en la medida que esa dependencia del financiamiento de deuda mina la autogobernancia, el abuso de los topes de endeudamiento para beneficio partidario se torna cada vez más probable. El problema es que las democracias todavía tienen que aprender a manejar la deuda de manera efectiva. 
Hasta la democracia continua más antigua del mundo no es inmune a la erosión de la autogobernancia. Los compromisos de nunca aumentar los impuestos hicieron que Estados Unidos dependiera del financiamiento de la deuda -y, más aterrador aún, de aquellos que están dispuestos a vetar su refinanciamiento. 

El nuevo club para bancos centrales de primera clase 
NUEVA YORK – En la estala de la crisis financiera 2007-2008, los bancos centrales del mundo desempeñaron un papel fundamental en el rescate del sistema financiero mundial. Intervinieron cuando los mercados privados se congelaron, haciendo las veces de prestamistas e intermediarios de última instancia, y proporcionaron liquidez adicional para engrasar las ruedas que hacen girar las finanzas. 
Estos bancos centrales ofrecieron sus servicios principalmente a los participantes nacionales, pero también extendieron su generosidad a las entidades privadas extranjeras. De hecho, incluso los Estados extranjeros se beneficiaron después de que los bancos centrales firmaron acuerdos de intercambio, llamados también acuerdos “swap”, proporcionándose entre ellos acceso ilimitado a sus respectivas monedas. 
Las líneas de intercambio también denominadas líneas “swap”, originalmente creadas como una solución temporal en el año 2007, y establecidas en dicho momento para vincular a la Reserva Federal de los EE.UU., el Banco Central Europeo y el Banco Nacional de Suiza, se han ampliado en cada ocasión en la que una nueva crisis sacudió los mercados. Sin embargo hace muy poco tiempo atrás, seis bancos centrales anunciaron su determinación de constituir dichas líneas de intercambio de manera permanente. 
No obstante, ¿tenían estos bancos centrales la autoridad legal para hacerlo? Y, aunque la hubiesen tenido, ¿deberían haber hecho uso de la misma? 
Las líneas de swaps originales podían de manera justa ser clasificadas como medidas de emergencia. Sin embargo, lo qué puede ser permisible y justificable en una emergencia financiera puede no ser apropiado como una práctica habitual en tiempos normales. 
Los banqueros centrales podrían argumentar que hemos entrado en un estado en el cual el mercado se encuentra en crisis permanente, una crisis análoga a la interminable “guerra contra el terrorismo”. Mas incluso esta espantosa analogía no responde a la pregunta de si los bancos centrales deberían asumir posiciones de poder en las relaciones internacionales. 
Por supuesto, un banco central es quien manda sobre la estabilidad de precios en la economía nacional a la que presta servicios, y la estabilidad de precios se ve influenciada por los tipos de cambio. Por lo tanto, se puede argumentar que los bancos centrales deberían tener la facultad de intervenir en los mercados de divisas, y que esta facultad debería – por lo menos en tiempos de crisis – incluir compromisos con bancos centrales extranjeros para proporcionarles liquidez ilimitada en la moneda nacional a su cargo. 
Sin embargo, lo que queda menos claro, es si los bancos centrales pueden usar la misma justificación para crear líneas de intercambio permanentes con un número limitado de otros bancos centrales que ellos elijen. Esto es similar a realizar un anuncio en un crucero que se aproxima hacia un iceberg que indique que la tripulación definitivamente va a rescatar a los pasajeros de primera clase, pero no necesariamente a los demás pasajeros. 
No se ha invitado a hacerse miembro del club de líneas de intercambio a todos los bancos centrales de todos los países – ni si quiera se invitó a todos los bancos centrales de los países “amigos”. La membresía está restringida a la Reserva Federal de Estados Unidos, el Banco de Inglaterra, el Banco Central Europeo, el Banco de Japón, el Banco Nacional Suizo y el Banco de Canadá. 
Es posible que exista una justificación legal para este elitismo neo-imperial. El denominado C-6 podría argumentar que, debido a su mandato de mantener la estabilidad de precios, solamente los bancos centrales de los países cuya suerte económica podría desestabilizar los precios internos deberían recibir un acceso privilegiado a la moneda nacional. 
Sin embargo, la elección de socios monetarios es un asunto que requiere de la aplicación de decisiones. Por ejemplo: ¿Por qué Canadá sí y México no? 
Se concede el acceso a las divisas de alta demanda a un selecto grupo de pocos países, relativamente fuertes, precisamente cuando los países más débiles se encuentran en su momento más vulnerable. Al haber sido dejados fuera del club, estos países no tienen más remedio que auto-proporcionarse mecanismos de seguridad, mediante la acumulación de reservas de divisas. 
De hecho, la investigación empírica sugiere que los países que no tienen acceso explícito o implícito a liquidez tienden a mantener reservas en niveles muy superiores en comparación a las que mantienen los pocos países privilegiados – y esto lleva a que los mencionados países privilegiados acusen a los no privilegiados de contribuir a los desequilibrios mundiales por acaparar un exceso de reservas. 
Los miembros de club de intercambio C-6 pueden estar en lo correcto cuando piensan que las finanzas globales requieren de una banca central más proactiva. Pero, ¿es justo o correcto permitirles tomar el asunto en sus propias manos y determinar un sistema de gestión monetaria internacional diseñado para servir a sus propios intereses, con poca consideración por otros países, que se encuentran igualmente expuestos a riesgos? 
El anuncio conjunto del C-6 consolida la gran división entre las economías de primera clase y las economías de clase económica. Se nos pide confiar en que estos bancos centrales seleccionados harán lo correcto. 
La confianza es importante. Sin embargo, cuando se trata de la toma de decisiones políticas, el control democrático y la responsabilidad sobre las acciones son de esencial importancia. 

Cambios en Europa que desde arriba no se ven 
MÚNICH – Según una frase muy famosa del estadista francés Georges Clemenceau, “los generales siempre están librando la guerra anterior”. Hoy que la crisis del euro ya pasó, esta frase es aplicable a la Unión Europea y sus actuales intentos de darse un marco institucional más estable. 
La Unión Europea atraviesa una etapa de transformaciones radicales, pero muchas de ellas están pasando casi inadvertidas, porque la atención está puesta casi exclusivamente en la implementación de reformas de amplio alcance desde los niveles superiores. Parece que los funcionarios sólo son capaces de ver aquellos cambios que tengan que ver con eurobonos, nuevos tratados europeos o giros de la canciller alemana Angela Merkel en materia de políticas. 
La obsesión de Europa por la implementación de reformas desde arriba se debe a la predominancia de determinados tipos de análisis para las causas de la crisis del euro. En Alemania, Holanda o Finlandia, la mayoría considera que la desestabilización de la eurozona (y la consiguiente desestabilización de la Unión Europea) se debió al exceso de gasto público y las deficiencias de regulación en países como Grecia, España y Chipre. 
Según este análisis, los desequilibrios que desestabilizaron la eurozona se debieron a que el Banco Central Europeo pretendió aplicar una única política monetaria a todos los países miembros. Con esto, los tipos de interés quedaron en niveles demasiado bajos para el sur de Europa, lo que llevó a que tanto los gobiernos como los particulares abusaran de la disponibilidad de crédito barato; y niveles probablemente demasiado altos para Alemania, que ya tenía que cargar con el lastre económico de la reunificación. 
Si la causa de estos desequilibrios estaba en el euro, sigue el argumento, aplicar soluciones en el nivel nacional no servirá de nada. La única opción para Europa es corregir y fortalecer la unión monetaria por medio de una unión bancaria, fiscal y política. 
La unión bancaria es un requisito indispensable para poner fin al círculo vicioso generado por la combinación de problemas de solvencia en los bancos y exceso de endeudamiento público. Lo bueno es que el esquema de dicha unión está bien definido, y su creación ya está en marcha, aunque a ritmo muy lento. 
Respecto de la unión fiscal, el argumento no es tan claro, sobre todo porque sus proponentes no han podido hasta el momento explicar bien el significado de dicha unión. Parece ser que implicaría un presupuesto comunitario mucho mayor (que presumiblemente se financiaría con alguna clase de euroimpuesto) más la introducción de un seguro de desempleo con respaldo de la eurozona y un mecanismo de mutualización de deuda (como los eurobonos). 
La centralización de los poderes financieros y fiscales exigiría un aumento de la responsabilidad política en el nivel europeo, lo cual a su vez demandaría una unión política, con funcionarios designados por elección directa en dicho nivel y una ampliación considerable de los poderes del Parlamento Europeo. 
Una unión de ese tipo no parece probable, al menos en un futuro próximo. Pero tal vez eso no sea tan importante como muchos dicen. 
Porque lo cierto es que responder a lo sucedido en los últimos cinco años con elaborados diseños de nuevas instituciones supone un riesgo: el de distraerse mirando hacia el pasado en vez de hacer frente a los verdaderos desafíos del futuro. 
Los cambios a la legislación laboral, los sistemas de pensiones y los marcos regulatorios que se están implementando en países como España y Portugal son alentadores. Estas mejoras generarán cada vez más presión sobre Francia e Italia para hacer cambios similares, algo que a su vez serviría para aumentar la competitividad de Europa en su conjunto. 
Pero conforme el resto de Europa se recupere (y los alemanes dilapiden parte de su poderío económico postergando sus reformas internas), la fuerza relativa de Alemania se reducirá. Una vez que en la Unión Europea no haya una potencia claramente dominante, probablemente será más fácil establecer instituciones que cuenten con más respaldo de todos los países y, por ende, sean más duraderas. 
Si los problemas del pasado ya se están corrigiendo y los problemas del futuro serán de otra clase y magnitud, entonces tal vez no hagan falta ni eurobonos ni euroimpuestos. Y sin una mutualización de las deudas o una redistribución de la riqueza a gran escala, no habrá necesidad de unión política, al menos por ahora. 
Esto no quiere decir que las instituciones europeas no necesiten más autoridad que la que tenían antes de la crisis. Incluso sin unión fiscal y política, la Comisión Europea recibió la atribución de supervisar el gasto público y otras variables macroeconómicas (como el crecimiento de los salarios y la situación de los precios inmobiliarios) que puedan volver a provocar desequilibrios. 
Asimismo, se le ha dado autoridad al BCE, junto con organismos de nivel nacional, para supervisar a los grandes bancos de la eurozona. Pero también es fundamental que se reconozca que ahora los mercados financieros están más disciplinados. 
Parece ser que muchos piensan (sobre todo en el Reino Unido y Estados Unidos) que “resolver” la crisis del euro supone volver a aquella situación ideal primigenia en la que los bonos de todos los gobiernos europeos eran activos igualmente seguros. Pero para los alemanes, los holandeses y los austríacos, que haya diferentes tipos de interés no es el problema, sino que es parte de la solución: ese diferencial colabora con la imposición de disciplina, más allá de los nuevos poderes de las instituciones europeas. 
No es necesario que el nuevo marco institucional de la eurozona dicte las políticas fiscales y económicas de los dieciocho países que la integran. Sólo hace falta que sea suficientemente sólido para dar a los mercados tiempo de reconocer las señales de peligro y reaccionar ante ellas, y que al mismo tiempo ofrezca ayuda real a aquellos países que en un momento dado pudieran estar en problemas. 
Este artículo representa la opinión personal de la autora. 

La falsa promesa de la democracia digital 
MUNICH – La mayoría de las personas solían pensar que Internet sería una herramienta para mejorar el mundo. Se suponía que no solamente nos ayudaría a hacer compras, mantenernos en contacto con ex compañeros de escuela y encontrar un restaurant de sushi, sino que se convertiría en un medio de fortalecimiento político al dar voz a los marginados, ayudar a los activistas a movilizar partidarios y posibilitar que los ciudadanos comunes y corrientes hicieran públicas pruebas sobre la corrupción oficial o la brutalidad policial. 
Sin embargo, estas seguridades han comenzado a resquebrajarse, y no solo desde que se dieran a conocer las revelaciones del uso de Internet por parte de algunos organismos de gobierno para espiarnos a nosotros, a nuestros gobernantes y entre ellos. Los efectos de Internet sobre la política son profundamente ambiguos, y es difícil que eso cambie a menos que se convierta en un espacio en que las reglas y los derechos se apliquen tal como en el mundo real. 
A fines de los años 90, un 4% de la población mundial usaba la Red: hoy la cifra alcanza casi al 40%. 
Uno de los motivos es que los gobiernos se han vuelto tan hábiles como los activistas en el uso de Internet y las tecnologías de comunicaciones modernas. Los gobiernos autocráticos la usan para detectar y perseguir a los líderes de las protestas y la oposición, como hemos visto últimamente en Ucrania. 
Sin embargo, ni el autócrata más decidido puede controlar por completo la actividad política en línea. Los jóvenes expertos en tecnologías tienden a eludir los intentos de censura oficiales. 
Por lo general, los movimientos por Internet tienen un impacto perdurable solamente si generan actividad política tradicional, como protestas en la calle o la creación de partidos políticos. Y para eso necesitan líderes, algo que los ciberactivistas tienden a rechazar porque se consideran movimientos exclusivamente de base. 
Internet ha demostrado ser menos potente de lo que se pensaba para luchar contra las tiranías. Tampoco ha sido claro su efecto sobre las democracias consolidadas que, aunque supuestamente se han vuelto más vibrantes, muestran mayores niveles de volatilidad política. 
En la actualidad, solo un 16% de los estadounidenses de alrededor de 40 años leen periódicos (impresos), y entre los veinteañeros la cifra es cerca de un 6%. Los medios digitales ofrecen una amplia diversidad, fácil acceso y la posibilidad de hacer comentarios, pero tienden a hacer que la gente lea solo información y comentarios que se ajusten a las opiniones que ya tienen. 
Más aún, los agitadores, radicales y populistas políticos, como Beppe Grillo de Italia o los miembros del Tea Party estadounidense usan las redes sociales y la blogósfera para llegar directamente a sus potenciales partidarios. Internet hace posible a muchos aspirantes a políticos comunicar rápidamente su mensaje a una gran masa de seguidores que acaba desapareciendo con igual velocidad. 
En el Reino Unido, es más probable que un jubilado de más de 60 sea miembro de un sindicato que un trabajador de menos de 30. Sin organizaciones de la sociedad civil, la política tiende a estar más fragmentada y tener menos cohesión, con lo que se hace más difícil llegar a acuerdos que puedan funcionar en la práctica. 
Las revelaciones de las actividades de ciberespionaje por parte de la Agencia de Seguridad Nacional (NSA) de Estados Unidos van a dar pie a una evaluación más realista de los efectos de Internet sobre la política, abriendo una buena oportunidad para pensar en qué ha funcionado mal y lo que se podría corregir. 
Para avanzar se pueden dar muchos pequeños pasos, como proporcionar a los movimientos pro-democracia los medios tecnológicos que necesitan para eludir el control de los autócratas, hacer que los medios de comunicación digitales ofrezcan un conjunto más equilibrado de visiones y que los partidos políticos deban rendir más cuentas a sus miembros. Pero el reto fundamental es lograr que Internet funcione guiándose las mismas reglas, derechos y valores que impregnan nuestras democracias. 
Puesto que ningún gobierno o entidad define las reglas para toda la Red, los códigos de conducta tendrían que surgir de la base, con todas las imperfecciones que ello pueda significar. De todos modos, el asunto de la NSA ha ayudado a dar inicio al debate: aunque puede que no sepamos las reglas que queremos, ahora sabemos mucho mejor las que no. 

El miedo a “L” 
WASHINGTON, DC – En los últimos años, los economistas han estado repasando el alfabeto para describir la forma de la tan esperada recuperación... empezando por una optimista V, continuando con una más pesimista U y acabando con una desesperante W, pero ahora una ansiedad más profunda está empezando a acechar a la profesión: el miedo a lo que yo llamo una recuperación “en forma de L”. 
Visto a la luz de los deprimentes cinco últimos años, 2013 no ha sido malo para las economías avanzadas. La zona del euro salió, técnicamente, de la recesión, la tasa de desempleo en los Estados Unidos fue inferior a la de años anteriores y el Japón empezó a moverse después de un largo letargo y el negativo golpe del terremoto y del maremoto en 2011. 
Pero, si miramos debajo de la superficie, resulta evidente que seguimos asomándonos al borde del precipicio. En el tercer trimestre de este año, el PIB se contrajo, con carácter interanual, no sólo en casos muy conocidos como los de Grecia y Portugal, sino también en Italia, España, los Países Bajos y la República Checa, y en algunos países, como Francia y Suecia, el PIB creció con tasas menores que la de aumento de la población, lo que quiere decir que los ingresos por habitante disminuyeron. 
El número de desempleados en Alemania aumentó durante cuatro meses consecutivos hasta noviembre. Entre los países industrializados, los Estados Unidos son los únicos que tienen una buena ejecutoria, pero incluso en este país, aunque la tasa de desempleo ha bajado durante el año y ahora asciende al siete por ciento, el desempleo de larga duración representa un 36 por ciento, inhabitualmente alto, del desempleo total, lo que amenaza con erosionar la base de aptitudes y hacer que la recuperación resulte tanto más difícil. 
Entretanto, la reactivación del Japón se ha debido a una muy necesaria inyección de liquidez, pero la mejora del Japón no durará demasiado, a no ser que el gobierno del Primer Ministro, Shinzo Abe, llegue hasta el final con su promesa de reformas estructurales más profundas. 
Así las cosas, algunos comentaristas han hablado recientemente de la posibilidad de una desaceleración prolongada en los países industrializados. No es una opinión que se acoja con agrado, pues otros critican a quienes la profesan de alimentar el pesimismo, pero no se puede rechazarla sin más ni más. 
El miedo a una recuperación en forma de L es legítimo. La tecnología moderna ha permitido a los trabajadores de las economías en ascenso participar en un mercado laboral mundial; a falta de una importante innovación importante en materia de políticas, es probable que ese fenómeno represente un prolongado lastre para los países ricos y hay pocas señales de innovación. 
En cambio, hay una crisis en la profesión de los economistas, que refleja la crisis de los países avanzados. Gracias al cambio tecnológico y a la incesante mundialización, en los 50 últimos años el carácter de enteras economías ha cambiado espectacularmente sin que ese fenómeno haya ido acompañado de cambios en el pensamiento de las autoridades. 
Una posibilidad es la de que los mismos factores que están volviendo a los empresarios excesivamente cautelosos sobre nuevas iniciativas están inclinando a las autoridades a la prudencia. Un interesante trabajo de las economistas del Banco Mundial Leora Klapper e Inessa Love muestra que una consecuencia importante de la crisis financiera ha sido la renuencia de los empresarios a crear nuevas empresas. 
Lo interesante es que, si bien esa reducción es más pronunciada en las economías avanzadas, que dependen particularmente de los mercados financieros, se aprecia en casi todos los 95 países que las autoras estudiaron. La razón no es difícil de entender. 
En tiempos de profunda incertidumbre la tendencia es a mantenerse en el ámbito de lo conocido y evitar el pensamiento innovador. Resulta particularmente desafortunado en la actualidad, cuando la estructura de la economía mundial está cambiando rápidamente. 
Una señal reveladora de la excesiva cautela que exhiben los economistas y las autoridades ha sido su propensión a convertir la necesidad de documentación en una aversión a la creatividad analítica. Naturalmente, debemos utilizar la mejor documentación disponible para la formulación de políticas, pero hay sectores en los que no se dispone de ella. 
Si no hay pruebas sobre si X funciona, resulta claro que tampoco las hay sobre si Y funciona. Así, pues, si se considera la falta de pruebas una buena razón par no aplicar X, también lo es para no hacerlo en el caso de Y, pero se trata de una contradicción, porque es imposible no aplicar ni X ni Y. 
La propensión a recurrir a ese argumento incoherente refleja una proclividad en pro del status quo y una parcialidad contra la innovación en materia de políticas, pero ahora necesitamos precisamente la clase de pensamiento analítico que espoleó los grandes avances de la economía como disciplina durante los dos últimos siglos y medio... y que propició importantes avances en materia de políticas durante la Gran Depresión. 
La falta de ese pensamiento creativo es la que ha abocado la profesión de los economistas a un atolladero y ha obligado a los economistas y las autoridades a tener en cuenta el miedo a “L”. 

La razón y el fin de la pobreza 
WASHINGTON, D.C. – El Banco Mundial se ha fijado dos nuevos objetivos: acabar con la pobreza extrema y crónica en el mundo de aquí a 2030 y fomentar la prosperidad compartida, definida mediante los avances del 40 por ciento más pobre de la población en todas las sociedades. 
Por un error en el razonamiento deductivo, muchas personas sostienen la opinión de que el crecimiento bastará; a diferencia de los ideólogos comprometidos, se puede lograr que abandonen su posición. Ésa es la razón por la que el segundo objetivo del Banco Mundial de fomentar la prosperidad compartida es importante por sí mismo y también como complemento esencial para la consecución del objetivo de acabar con la pobreza. 
Como el Banco Mundial reconoce que a lo largo de los dos próximos decenios persistirá inevitablemente cierta pobreza “friccional”, su objetivo oficial es el de reducir el porcentaje de personas que viven por debajo del umbral de la pobreza, definido como un consumo diario de menos de 1,25 dólares (en paridad de poder adquisitivo) por persona, a menos del tres por ciento. 
Las investigaciones del Banco Mundial predicen que, si todos los países crecen con las mismas tasas que en los veinte últimos años y sin cambio en la distribución de los ingresos, la pobreza mundial se reducirá hasta el 7,7 por ciento de aquí a 2030, frente al 17,7 por ciento en 2010. Si crecen más rápidamente, con las tasas medias registradas en el decenio de 2000, la tasa de pobreza se reducirá hasta el 5,5 por ciento. 
Esas cifras indican que no es probable que el crecimiento por sí solo nos permita alcanzar el objetivo del tres por ciento, pero se trata solo de una indicación. Podemos argumentar que, aun así, debemos confiar en el crecimiento y limitarnos a adoptar medidas que fomenten su aumento. 
Su amplio estudio se basa en datos de estudios de gran calidad procedentes de 118 países y llega a una conclusión clara: la mayor parte de la erradicación de la pobreza habida en los últimos decenios se debió al aumento general de los ingresos de las economías. 
Semejantes resultados de investigaciones mueven a muchos a concluir que la erradicación de la pobreza requiere que confiemos en el crecimiento general y que las intervenciones normativas gubernamentales contribuyen poco a ella, pero se trata de una conclusión errónea, que ilustra una falta de lógica. 
Para ver por qué, supongamos que en 1930 un economista hiciera un estudio empírico sobre lo que curaba las enfermedades infecciosas y, tras analizar los miles de datos de años anteriores, concluyera que el 98 por ciento de todas las enfermedades infecciosas se curaban con medicinas diferentes de los antibióticos: “tradicinas”, incluidas todas las medicinas tradicionales de diversas escuelas. 
Pero ahora supongamos que el economista sostiene a continuación que, por tanto, sería absurdo administrar penicilina a los pacientes, porque sabemos que el 98 por ciento de todas las enfermedades tratables se curaban con tradicinas y la penicilina no era una de éstas. Se trata de una deducción errónea, basada en pruebas inexistentes. 
Con frecuencia oímos afirmaciones como ésta: “Debemos confiar en el sector privado para la creación de puestos de trabajo, porque los estudios muestran que el 90 por ciento de los creados en el pasado correspondieron a dicho sector”. 
Respecto de la creación de puestos de trabajo, hay tanto teoría como pruebas que respaldan la conclusión de que el sector privado es el factor principal de la expansión sostenible (lo que no equivale a negar que pueda haber margen para ajustar las políticas públicas a fin de que el sector privado sea más favorable para el empleo), pero respecto de la erradicación de la pobreza la teoría y las pruebas muestran que las intervenciones normativas, cuando están hábilmente concebidas, pueden desempeñar un papel importante. Algunas de esas políticas ya existen; otras están por crear: los antibióticos de nuestra época. 
El 45 por ciento, aproximadamente, de los cereales desaparece en ese proceso, lo que significa que se deben reparar los fallos del sistema, no que se deba abandonar todo el plan. Una asociación público-privada bien concebida, en la que el Estado conceda un subsidio directamente a los pobres, quienes después compren los alimentos a agricultores y comerciantes privados, beneficiará a todos. 
Evidentemente, cuando los pobres tienen más alimentos (y más sanos), su nutrición mejora; cuando unos niños mejor nutridos van a la escuela, se vuelven más productivos; lo mismo es aplicable a los servicios de salud. El crecimiento económico general es importante, pero los pobres no deben tener que esperar hasta que sus beneficios reviertan en ellos; con políticas antipobreza idóneas, los gobiernos pueden fomentar un crecimiento que también revierta en ellos. 

Un banco radiactivo necesario 
CANBERRA – Una de las tantas cosas que todos hemos aprendido luego del episodio nuclear de Irán es que los líderes mundiales cometieron un error cuando negociaron el Tratado de No Proliferación Nuclear (TPN) en los años sesenta, por no haber hecho nada para limitar el enriquecimiento de uranio y el reprocesamiento de plutonio. Este error al parecer se derivó de la creencia –que desde hace mucho se sabe es incorrecta, al menos en el caso del uranio– de que solo los Estados con la real probabilidad de tener tal capacidad técnica ya tenían armas nucleares o (como Alemania) se habían comprometido a nunca adquirirlas. 
Aunque el citado derecho se refiere solo a las actividades “con fines pacíficos”, hay un gran vacío normativo. Cualquier Estado con la capacidad técnica –y ahora hay varias docenas– puede construir instalaciones de enriquecimiento de uranio con el objetivo oficial de producir combustible para generar energía nuclear o ser usado en reactores de investigación, pero que sin embargo tienen la capacidad inherente de producir combustible de un grado mucho mayor, necesario para producir armas nucleares. 
No por nada dichas instalaciones han sido descritas como un “set inicial de creación de bombas” y que el avance de Irán en esa dirección –con instalaciones deliberadamente o no diseñadas con el potencial de capacidad nuclear inicial– ha atemorizado a muchos otros de la comunidad internacional. Es por ello que había tanta presión para tener el acuerdo ahora sobre la mesa, que limita espectacularmente las capacidades de enriquecimiento de Irán. 
Si bien la renegociación del TPN en sí para llenar el vacío referente al enriquecimiento parece ahora una causa perdida, hay otras formas de resolver este riesgo de proliferación. Una de las estrategias más importantes y que durante muchos años se ha promovido, es demostrar a los países que dependen de la energía nuclear o que están planificando desarrollarla, que no necesitan su propio programa de enriquecimiento de uranio para tener la seguridad de suministro de combustible. 
La preocupación por la seguridad de suministro de combustibles siempre ha sido la principal justificación pública de Irán para adquirir la capacidad de enriquecimiento, una justificación que sus críticos aseguran que fue creada simplemente para ocultar una agenda armamentista encubierta. Independientemente de que lo anterior sea o no cierto, todos los productores actuales y potenciales de energía nuclear tienen el derecho de inquietarse acerca de la seguridad absoluta de suministro de energía, debido a las enormes consecuencias económicas y sociales a que se enfrentarían en caso de una interrupción. 
Es cierto que hasta ahora el mercado comercial del combustible nuclear ha funcionado bien: ningún reactor ha tenido que cerrar por problemas de suministro de combustible. 
Aunque esta cuestión se ha debatido mucho, hasta ahora solo ha habido avances modestos en cuanto a diseñar acuerdos para garantizar el suministro de combustible que alivien estas inquietudes. Rusia, con el apoyo del Organismo Internacional de Energía Atómica (OIEA) mantiene reservas considerables de uranio poco enriquecido en su centro internacional de Angarsk; no obstante, en el ambiente de seguridad actual la comunidad internacional se ha mostrado comprensiblemente reacia a depender de ella. 
Ahora, un nuevo acontecimiento importante, que se pondrá en marcha oficialmente este mes (el 27 de agosto), es que Kazajstán establecerá un gran banco internacional de combustible que operará en nombre del OIEA. Este nuevo servicio debería acabar de una vez por todas con el principal pretexto que se ha presentado, con sinceridad o sin ella, para crear y mantener capacidades locales de enriquecimiento. 
El banco de combustible de Kazajstán, cuyas operaciones iniciarán en 2017, almacenará hasta 90 toneladas de uranio poco enriquecido, lo que es suficiente para alimentar tres reactores de producción de energía de agua ligera típicos. Si bien Kazajstán se hará cargo de las operaciones físicas del banco, el uranio será propiedad del OIEA y estará controlado por este organismo. 
Siempre que el Estado en cuestión cumpla su acuerdo de salvaguardias amplias para la no proliferación con el OIEA, podrá obtener el combustible que necesite del banco y transferirlo a un fabricante de combustible para producir elementos combustibles para los reactores del proceso. 
El banco de energía de Kazajstán tiene un apoyo internacional muy amplio y de alto nivel, a lo que contribuyen las credenciales del país. Kazajstán, que fue un sitio de ensayos nucleares, entregó voluntariamente las armas nucleares que estaban en su territorio cuando se presentó la oportunidad al disolverse la Unión Soviética, y desde entonces ha sido un firme y constante defensor del control de las armas nucleares y del desarme. 
El banco está financiado mediante contribuciones voluntarias, incluidos 50 millones de dólares de la Iniciativa sobre la Amenaza Nuclear (Nuclear Threat Initiative), ONG con sede en los Estados Unidos; 49 millones de dólares del gobierno estadounidense; hasta 25 millones de dólares de la Unión Europea; 10 millones de dólares de Kuwait y los Emiratos Árabes Unidos; y 5 millones de dólares de Noruega. 
Además del acuerdo con Irán, en años recientes no habido muchas buenas noticias en el ámbito de las armas nucleares. El banco de combustible de Kazajstán es un paso significativo hacia el logro de un mundo libre de armas nucleares. 

Se deben cumplir los compromisos de Europa con Turquía 
Ha llegado el momento de la verdad. El 17 de diciembre la Unión Europea debe decidir si inicia pláticas de adhesión con Turquía. żEstá preparada la Unión de hoy en día para dar marcha atrás al rumbo trazado por primera vez por titanes como Charles de Gaulle y Konrad Adenauer hace cuatro décadas? 
Cuando los jefes de Estado y de gobierno europeos concluyeron en 1994 que "Turquía es un Estado candidato, destinado a sumarse a la Unión sobre la base de los mismos criterios aplicados a otros Estados candidatos", lo hicieron con pleno conocimiento de todos las argumentos en favor y en contra de la membresía de Turquía en la UE. Lo mismo se puede decir de la decisión que tomaron tres ańos después, cuando prometieron iniciar las negociaciones, en caso de que en diciembre de 2004 consideraran que Turquía cumplía los criterios políticos y de que así lo recomendase la Comisión Europea, cosa que ésta hizo en octubre. 
Sin embargo, las conclusiones de la Comisión fueron claras: "considera que Turquía cumple de manera suficiente los criterios políticos y recomienda que se abran las negociaciones de adhesión". 
Se espera que sean largas y difíciles. Pero para Turquía hay en ello un beneficio, ya que le dará tiempo para continuar –y profundizar—el proceso de transformación que ya está en curso. 
Por su parte, la UE debe utilizar este intervalo para poner orden en su propia casa: ratificar el Tratado Constitucional y concluir la integración de los nuevos Estados miembros que ingresaron este ańo, así como aquellos –Bulgaria, Rumania y Croacia—que podrían unirse mientras se celebran las pláticas de adhesión con Turquía. 
Sin duda, esta tarea no está más allá de las capacidades de la Unión. Si se supera el reto, para el momento en que Turquía y la Unión lleguen a una decisión definitiva, ambas partes habrán cambiado profundamente. 
Dadas las características específicas de Turquía –su tamańo, posición geopolítica y tradiciones religiosas – su adhesión a la UE presenta tanto grandes retos como enormes oportunidades para ambas partes. Sin embargo, ninguno de los problemas se debe ver como obstáculo infranqueable para la membresía de Turquía. 
La mayoría de los argumentos que presentan quienes se muestran escépticos sobre la membresía de Turquía son, de hecho, falsos y engańosos. Sin duda todo el mundo sabe que Turquía ya se ha identificado a sí misma como Estado europeo y el resto de Europa la reconoció como tal hace décadas. 
A este respecto, Turquía es fundamentalmente distinta a los países de Africa del Norte y del Medio Oriente. Sencillamente no es cierto que el ingreso de Turquía abriría las puertas a países no europeos. 
Es igualmente erróneo el punto de vista de que el Acuerdo de Asociación de Turquía de 1963 no tiene gran relevancia para su membresía en la UE porque en ese momento el carácter de la Unión era meramente económico. Desde el principio del proceso de integración, los padres fundadores de Europa dejaron muy en claro que el objetivo final era una unión política, y que la integración económica era sólo el primer paso. 
Es absurdo insinuar que visionarios europeos como Adenauer y de Gaulle no se hayan dado cuenta de las consecuencias de su decisión de admitir a Turquía como miembro asociado de la CEE. En efecto, en esa oportunidad, el Presidente de la Comisión Walter Hallstein repitió en tres ocasiones que "Turquía pertenece a Europa". 
Cuando el Consejo Europeo abrió el camino para la membresía de Turquía en 1999, tomó plenamente en cuenta el establecimiento de la Unión (política) Europea por el Tratado de Maastricht ańos atrás. Además, los miembros de la Convención Europea no pueden haber dejado de ver la posibilidad de que se dieran pronto las negociaciones de adhesión con Turquía. 
El 17 de diciembre los jefes de Estado y de gobierno europeos deben tomar una decisión clara e inequívoca en favor de las negociaciones de adhesión con Turquía para cumplir con sus propios compromisos de hace mucho tiempo y velar así por los intereses más profundos de Europa. Esta es una fecha histórica; la credibilidad de la Unión Europea está en juego. 

SE PROHIBE LA PUBLICACIÓN ANTES DEL DOMINGO 5 DE JULIO 
Por Ellen Johnson-Sirleaf 
Monrovia – Durante más de una década, ha habido avances en gran parte de África. El crecimiento económico va en aumento, la pobreza está disminuyendo y la gobernanza democrática se está extendiendo. 
No obstante, la crisis financiera global amenaza con anular esos progresos debido a la reducción de las inversiones, las exportaciones y la ayuda justo en el momento en que deberían aumentar para aprovechar esos éxitos. Si bien la atención internacional se ha concentrado comprensiblemente en los acontecimientos de Darfur, Somalia y Zimbabwe, otros países de todo el continente, incluyendo a Ghana, Tanzania, Mozambique y Liberia, han estado dando un giro a sus economías discretamente. 
Consideremos lo que ha sucedido en mi país, Liberia. Tras una guerra devastadora que duró 14 años, nos enfrentábamos a enormes desafíos. 
Nuestro gobierno, electo democráticamente, ha trabajado con sus socios internacionales y un número creciente de inversionistas privados para mejorar la situación. En los últimos tres años, hemos duplicado las inscripciones a las escuelas primarias a nivel nacional, hemos reparado cientos de instalaciones para la atención a la salud, hemos comenzado a reconstruir las carreteras y a restablecer la electricidad. 
Sin el apoyo internacional no habríamos logrado estos avances y correríamos un riesgo mucho mayor de volver a la guerra. La crisis económica global amenaza el progreso en mi país y en otros lugares del continente. 
Las naciones del G8 que se reúnen en Italia esta semana tienen un papel útil que desempeñar. Entre otras medidas, deben cumplir sus promesas de aumentar la ayuda y hacerla más efectiva mediante la reducción de las demoras burocráticas, la aceleración de los desembolsos y una mejor adecuación de los programas a las prioridades africanas. 
Es necesaria para sentar bases que ayuden a estimular el crecimiento del sector privado. Sería una cruel ironía que, justo cuando África comienza a tener éxito, una crisis sobre la que no tiene ningún control interrumpiera su progreso. 

El verdadero problema de los medicamentos en Estados Unidos 
ANN ARBOR – Todo doctor recuerda de manera indeleble a su primer paciente con toxoplasmosis, una terrible infección parasitaria que afecta a personas con sistemas inmunes debilitados, como los que producen los estados avanzados del VIH/SIDA. Tras infectar los órganos y el cerebro de la persona, provoca alteración mental, fiebres, escalofríos y convulsiones. 
En agosto, una compañía llamada Turing Pharmaceuticals adquirió sus derechos de comercialización y elevó abruptamente el precio de una pastilla, de $13,50 a $750. Además de causar preocupación sobre su disponibilidad, la situación expone uno de los grandes defectos del sistema estadounidense de atención de salud: a menudo los beneficios importan más que las personas. 
Martin Shkreli, Director Ejecutivo de Turing, recibió fuertes críticas en los medios, por ejemplo una publicación el muro de Facebook de Hillary Clinton, ex Secretaria de Estado de EE.UU. La respuesta de éste fue intransigente: en Twitter, la calificó como “una tonta” y describió el alza del precio como “una gran decisión de negocios que además beneficia a todos nuestros accionistas”. 
Como la curva de precios para los medicamentos esenciales es casi perfectamente inelástica, elevar el precio en más de un 5000% es una manera racional de aumentar los beneficios. Con todo lo repelente que pueda ser su decisión, ni él ni Turing son el verdadero problema. 
La mayor parte de la gente esperaría que los medicamentos esenciales se trataran de modo distinto que los bienes de consumo como los teléfonos móviles o los automóviles, pero en Estados Unidos no existe esa diferencia. De hecho, es el único país desarrollado que permite a las farmacéuticas fijar sus propios precios. 
La mayoría de los países europeos regulan directa o indirectamente los precios de los productos farmacéuticos, de manera similar a como se regulan los del agua o la electricidad en los mercados estadounidenses. Por ejemplo, en el Reino Unido un ente regulador, el Instituto Nacional de Eficacia Clínica (NICE, por sus siglas en inglés) decide si los medicamentos tienen un precio adecuado a sus costes como para justificar el reembolso por parte del Servicio Nacional de Salud. 
Más aún, puesto que Estados Unidos no cuenta con un sistema de salud financiado de manera pública, no hay ningún usuario único con poder negociador suficiente como para reducir los precios de los medicamentos. En lugar de ello, en cada estado el sistema Medicaid, que cubre la atención de salud de las personas con menos recursos, adquiere sus propios medicamentos. 
Algunos argumentan que esto se debe a que Estados Unidos debe reflejar sus mayores costes de innovación, pero en muchos casos no es así (y la decisión de Turing es un gran ejemplo de esto). Las alzas de los precios son sencillamente búsqueda de beneficios por fabricantes que quieren ganar dinero. 
Diferentes grupos pueden beneficiarse de modo distinto, dependiendo de factores como la edad o la condición socioeconómica. Incluso así es posible dar pasos sencillos para prevenir la especulación con los precios y, al mismo tiempo, mantener los incentivos a la innovación. 
Sin embargo, en Estados Unidos hizo falta que el alza de precios de Turing causara un clamor generalizado para que un competidor anunciara la producción de una alternativa a menos de $1 la píldora. Puesto que al año se emiten menos de 13.000 recetas médicas de pirimetamina, las farmacéuticas no tenían incentivos financieros para pasar por todo el proceso de la Administración de Alimentos y Medicamentos (FDA) de solicitud y aprobación normativa. 
Funcionó bien en el caso de los medicamentos para el VIH/SIDA, cuando los donantes reunieron las adquisiciones para países de ingresos medios y bajos a fin de crear techos de precios. En Estados Unidos se podría dar el mandato a unos pocos grandes compradores públicos, como Medicare y Medicaid, para crear una garantía de volumen general, incentivar la entrada de nuevos actores y dar razones a los fabricantes existentes para mantener los precios a raya. 
Otra manera de dar más atractivo a los nichos de mercado es mediante vales de revisión prioritaria, que prometen a los fabricantes un proceso más rápido para uno de sus medicamentos. La FDA ya los otorga a fabricantes de enfermedades pediátricas poco comunes y podría hacer lo mismo para medicamentos genéricos con poco mercado. 
El intento de Turing de beneficiarse a costa de quienes padecen VIH ha demostrado claramente que los reguladores y fabricantes de medicamentos deben explorar nuevas maneras de actuar. El acceso a medicamentos esenciales no debe depender del grado de benevolencia de una persona. 

¿Un gran desmoronamiento? 
ESTAMBUL – Este mes, centenario del estallido de la primera guerra mundial, constituye una oportunidad para reflexionar sobre los grandes riesgos. Como advirtió recientemente Michael Spence, el cada vez mayor déficit de seguridad del orden internacional, que refleja el debilitamiento de la gobernación mundial actual, está volviéndose rápidamente el mayor riesgo que afronta la economía mundial. 
A mediados de agosto, el mundo estaba en guerra. El armisticio acordado al cabo de cuatro años, después de que hubieran muerto veinte millones de personas, representó tan sólo un interludio antes del horror de la segunda guerra mundial. 
En los años anteriores a agosto de 1914, hasta el asesinato del Archiduque, la economía mundial funcionó relativamente bien: el comercio aumentó a escala mundial, los mercados financieros parecían sólidos y la comunidad empresarial hacía caso omiso de los problemas políticos por considerarlos pasajeros o irrelevantes. 
Actualmente, por ejemplo, el estado de ánimo económico es bastante optimista. El Fondo Monetario Internacional pronostica un cuatro por ciento de crecimiento para la economía mundial en 2015, mientras que los índices de los mercados de valores están altos en muchas partes del mundo; de hecho, el Dow Jones alcanzó un máximo histórico en el pasado mes de julio. 
Sin embargo, en los últimos meses un avión civil de pasajeros fue derribado en la Ucrania oriental por un ultramoderno misil de fabricación rusa, las tensiones han aumentado en torno a las disputadas islas de los mares de la China Meridional y Oriental y el caos ha seguido extendiéndose por Oriente Medio. El conflicto palestino-israelí está en una de sus peores fases en varios decenios y es probable que la nueva frustración desencadenada por la pérdida en gran escala de vidas civiles en Gaza aliente reacciones extremas. 
Hasta ahora el brote se ha mantenido en el nivel regional, pero sirve para recordar que, en una época en la que millones de personas viajan en avión, nadie está a salvo de la propagación de una enfermedad infecciosa. Si se contuviera una enfermedad o una amenaza terrorista limitando los viajes o los transportes internacionales, la economía mundial resultaría devastada. 
Pensar en agosto de 1914 debería recordarnos que las grandes catástrofes se pueden materializar gradualmente. Los dirigentes pueden ser “sonámbulos” que no gestionen el riesgo creando, pongamos por caso, instituciones para canalizar los intereses y las reclamaciones rivales que avivan los conflictos internacionales. 
El Congreso de los EE.UU. aún no ha aprobado el plan de reforma del FMI acordado en 2010, con lo que se debilita una de las instituciones internacionales más importantes. En parte porque los EE.UU. dificultan tanto los aumentos de capital y las reformas de la dirección de las instituciones financieras mundiales, los países BRICS (el Brasil, Rusia, la India, China y Sudáfrica) han lanzado su propio banco de desarrollo, que tendrá su sede en Shanghái. 
Asimismo, en lugar de dar un ejemplo excelente de cooperación supranacional y soberanía mancomunada para el siglo XXI, la Unión Europea sigue enfangada en disputas bastante mezquinas. Aunque aún no ha logrado acordar la concepción de su unión bancaria, está permitiendo al Primer Ministro Viktor Orbán de Hungría, uno de sus países miembros, denigrar los valores democráticos y liberales en que se basa la UE. 
La forma de avanzar no puede ser la de retroceder al pasado, con sus Estados-nación enfrentados. Sólo se puede asegurar el futuro mediante una sólida cooperación entre todos los comprometidos con la democracia liberal y el Estado de derecho, sin dobles raseros ni excusas, y el fortalecimiento paciente de las instituciones internacionales que encarnan dichos valores y pueden plasmarlos en la práctica. 
Siempre que una potencia regional o mundial actúa de un modo que contradice dichos valores o se alía estrechamente con quienes lo hacen, socava el orden internacional, que debería dar seguridad y aumentar la prosperidad (y hasta cierto punto lo ha hecho). La economía mundial alberga una gran promesa, pero sólo se puede realizarla en un sistema internacional basado en reglas, consentimiento, respeto y un sentido compartido de la justicia. 
El hecho de que ni el caos de Oriente Medio ni la crisis de Ucrania parezcan afectar a los mercados financieros no debe hacernos caer en la autocomplacencia. El recuerdo de agosto de 1914 debe servir para que no olvidemos cómo se sumió el mundo en la catástrofe. 

Cómo reacondicionar el contrato social raído de Europa 
En abril, el Fondo Monetario Internacional estimó que el crecimiento general del PBI alcanzaría el 1,2% este año, con una lenta disminución del desempleo, comparado con su previsión anterior de un crecimiento del 1%. Habiendo desaparecido la amenaza de tasas de interés insustentablemente elevadas en los países de la periferia de la eurozona, el camino hacia una recuperación moderada estaba supuestamente despejado, y lo que vendría después sería una cierta aceleración del crecimiento en 2015. 
Si bien es importante no reaccionar de manera exagerada ante las cifras trimestrales, los datos recientes, así como algunos de los datos revisados para el primer trimestre, son profundamente desalentadores. El pesimismo de hace dos años ha regresado -y con justa razón. 
Hasta el PBI de Alemania decayó en términos trimestrales en la primera mitad del año. Finlandia, un defensor acérrimo de las políticas firmes de austeridad, está en rojo en la primera mitad del año. 
Las tasas de interés nominales para la deuda soberana de los países de la periferia se han mantenido extremadamente bajas y, aun cuando se tienen en cuenta las expectativas de una inflación muy baja (o inclusive deflación), las tasas de interés reales son bajas. La eurozona ahora enfrenta no sólo una crisis financiera, sino una crisis de estancamiento. 
El Banco Central Europeo ha anunciado que ofrecerá nuevo respaldo en materia de política monetaria y ha decidido utilizar todos los instrumentos si no una flexibilización cuantitativa directa (todavía no está comprando bonos soberanos). Pero no resulta para nada claro si el caballo proverbial que se lleva hasta el agua finalmente va a querer beber. 
Si las expectativas de crecimiento y empleo se mantienen lúgubres, será difícil reavivar la demanda, en especial la inversión empresaria privada, no importa cuán bajas estén las tasas de interés o cuántos recursos tengan los bancos para una potencial actividad crediticia. El mensaje del presidente del BCE, Mario Draghi, en su discurso el mes pasado en Jackson Hole, Wyoming, así como su conferencia de prensa en septiembre fueron un claro llamado a un mayor respaldo fiscal para impulsar la demanda efectiva. 
El problema económico esencial es claro: existe una necesidad casi desesperada de un mayor espacio fiscal en la eurozona para impulsar la demanda agregada, inclusive más inversión en Alemania. 
Cuáles son las "mejores" reformas estructurales, en verdad, sigue siendo motivo de debate. Pero en la mayoría de los países éstas incluyen alguna combinación de reformas tributarias, del mercado laboral, del sector de los servicios y educativas, así como reformas en la administración territorial, especialmente en Francia. 
Esas reformas deberían tener como objetivo alcanzar un contrato social reacondicionado minuciosamente que refleje las realidades de la demografía y los mercados globales del siglo XXI, sin dejar de ser sensible al compromiso de los europeos con una justicia distributiva y una equidad política, y que resguarde a los ciudadanos de las sacudidas. Es fácil reclamar "reformas" sin especificar su contenido o sin tener en cuenta el contexto social, histórico y político. 
Europa se ha vuelto demasiado entrelazada en infinidad de sentidos -no sólo en términos puramente financieros y económicos, sino también psicológicos-. Tal vez haya sorprendido a muchos que fuera una corte alemana, y no francesa, la que prohibiera a Uber, la aplicación móvil que está revolucionando el negocio de los taxis. 
Si no se puede forjar el nuevo contrato social en toda Europa, al menos se tendría que aplicar a la eurozona a fin de dar cabida a las reformas estructurales necesarias. De lo contrario, considerando que la política y la economía de la reforma de la eurozona están vinculadas de manera inseparable, la expansión fiscal podría resultar tan ineficiente como los esfuerzos de los responsables de las políticas monetarias para impulsar el crecimiento. 
El ministro de Finanzas de Italia, Pier Carlo Padoan, está impulsando correctamente un "tanteador de reformas" en la eurozona, que permitiría una comparación directa entre las reformas nacionales. Pero, más allá del tanteador, la voluntad de superar la trampa del estancamiento debe ser algo más que la suma de las voluntades nacionales. 
Un nuevo contrato social no surgirá por arte de magia. Ahora es el momento de que la nueva Comisión Europea proponga -y el nuevo Consejo Europeo y Parlamento Europeo respalden- un pacto político para legitimar y sostener las reformas necesarias para solucionar los problemas económicos de Europa. 

La crisis de los misiles de Cuba cincuenta años después 
CAMBRIDGE – En este mes se cumple el cincuenta aniversario de la crisis de los misiles de Cuba, aquellos trece días de octubre de 1962 que probablemente fueran el momento en que el mundo estuvo más cerca de una gran guerra nuclear. El Presidente John F. Kennedy había advertido públicamente a la Unión Soviética que no introdujera misiles de ataque en Cuba, pero el dirigente soviético Nikita Jrushchev decidió cruzar la línea roja de Kennedy subrepticiamente y colocar a los americanos ante un fait accompli. 
La crisis amainó cuando los barcos soviéticos que transportaban más misiles regresaron a su punto de partida y Jrushchev accedió a retirar los misiles que ya había en la isla. Como dijo el entonces Secretario de Estado, Dean Rusk: “Estábamos mirándonos fijamente a los ojos y creo que el contrario pestañeó”. 
Los Estados Unidos tenían una ventaja de 17 a 1 en armamento nuclear. Los soviéticos reconocieron, sencillamente, dicha ventaja. 
Y, sin embargo, los EE.UU. no lanzaron un ataque preventivo contra los emplazamientos de misiles soviéticos, que eran relativamente vulnerables, porque el riesgo de que se dispararan uno o dos misiles soviéticos contra una ciudad americana era suficiente para disuadir de lanzar un primer ataque. Además, tanto Kennedy como Jrushchev temían que las estrategias racionales y el cálculo cauto no bastaran para impedir una pérdida del control. 
Robert McNamara, Secretario de Defensa de Kennedy, dijo que se volvió más cauto a medida que se desarrolló la crisis. En aquel momento, pensó que la probabilidad de que el resultado de la crisis fuera una guerra nuclear podría haber sido de una entre cincuenta (aunque consideró el riesgo muy superior después de enterarse en el decenio de 1990 de que los soviéticos ya habían entregado armas nucleares a Cuba.) 
No veía cómo podría haber alcanzado la situación el nivel de la guerra nuclear, por lo que había estado dispuesto a apretar más a los soviéticos y correr más riesgos que McNamara. El general Maxwell Taylor, Presidente del Estado Mayor Conjunto, también creía que el riesgo de guerra nuclear era escaso y se quejó de que los EE.UU. dejaran a la Unión Soviética salir bien librada con demasiada facilidad. 
Pero Kennedy sopesó profundamente los riesgos de perder el control de la situación, razón por la cual adoptó una postura más prudente de lo que habría gustado a algunos de sus asesores. La moraleja de la historia es la de que un poco de disuasión nuclear puede dar buen resultado. 
No obstante, sigue habiendo ambigüedades sobre la crisis de los misiles que dificultan la posibilidad de atribuir el resultado enteramente al componente nuclear. Hubo consenso público en el sentido de que los EE.UU. habían vencido, pero resulta difícil determinar hasta qué punto y por qué. 
Una se centra en la importancia de lo que se jugaban relativamente las dos superpotencias en la crisis: para los EE.UU. no sólo había más en juego en la vecina Cuba que para los soviéticos, sino que, además, podían presionar con las fuerzas militares tradicionales. 
La otra explicación impugna la premisa misma de que la crisis de los misiles de Cuba fuera una clara victoria de los EE.UU. Los americanos tenían tres opciones: emprenderla a tiros (bombardear los emplazamientos de los misiles); apretar las tuercas (bloquear a Cuba a fin de convencer a los soviéticos para que retiraran los misiles); y hacer concesiones (conceder a los soviéticos algo que desearan). 
Durante mucho tiempo, los participantes hablaron poco de las concesiones que entrañó la solución, pero la documentación posterior indica que una silenciosa promesa por parte de los EE.UU. de retirar sus misiles obsoletos de Turquía e Italia probablemente fuera más importante de lo que se pensó en aquel momento (además, los EE.UU. aseguraron en público que no invadirían a Cuba). 
Podemos concluir que la disuasión nuclear tuvo su importancia en la crisis y que Kennedy tuvo en cuenta sin lugar a dudas la dimensión nuclear, pero lo que revistió tanta importancia no fue la proporción de armas nucleares de las dos potencias, sino el temor de que incluso unas pocas armas nucleares causaran una devastación intolerable. 
El 27 de octubre de 1962, justo después de que las fuerzas soviéticas de Cuba derribaran un avión de vigilancia de los EE.UU. (y matasen al piloto), un avión similar que estaba tomando las habituales muestras aéreas cerca de Alaska violó inadvertidamente el espacio aéreo soviético en Siberia. Afortunadamente, no fue derribado, pero más grave fue que se hubiera ordenado a las fuerzas soviéticas en Cuba –sin que los americanos lo supieran– repeler una invasión de los EE.UU, y se las había autorizado a recurrir a sus armas nucleares tácticas para ello. 
Resulta difícil imaginar que semejante ataque nuclear hubiera seguido siendo simplemente táctico. Kenneth Waltz, experto americano, publicó recientemente un artículo titulado “Razones por las que el Irán debe obtener la bomba”. 


¿Cuál es el problema de las economías avanzadas? 
CAMBRIDGE – ¿Es el lento crecimiento actual de las economías avanzadas una continuación del deterioro prolongado o refleja las consecuencias normales de una profunda crisis financiera sistémica? Y, lo que es más importante, ¿necesitamos responder esa pregunta definitivamente para impulsar el ritmo de la recuperación económica? 
En una reciente conferencia del Fondo Monetario Internacional (FMI), el ex Secretario del Tesoro de los Estados Unidos, Lawrence Summers, sostuvo que el triste crecimiento actual tiene raíces profundas que son anteriores a la crisis financiera mundial. Summers insistió en particular en la necesidad de más inversión en infraestructuras, opinión que la mayoría de los economistas comparten encarecidamente, sobre todo si se trata de una inversión verdaderamente productiva. 
Desde luego, otros están preocupados por el deterioro prolongado, si bien la mayoría han insistido en el lado de la oferta en lugar de en el de la demanda. El economista Jeffrey Sachs, por ejemplo, ha sostenido que la economía de los EE.UU. debe afrontar una plétora de impedimentos estructurales al crecimiento sostenido, incluida la deslocalización, los desajustes en el mercado laboral y las infraestructuras deterioradas. 
El empresario de Internet Peter Thiel y el legendario campeón de ajedrez Garry Kaspárov han indicado que el malestar es aún más profundo, como también lo ha hecho el economista Robert Gordon. Sostienen que el motor tecnológico que ha impulsado a la Humanidad de una meseta económica a la siguiente durante los 200 últimos años está perdiendo fuelle. 
La tesis de Gordon-Kaspárov-Thiel es extraordinariamente interesante, aunque yo he discutido sus conclusiones negativas, tanto por escrito como en un debate en Oxford. Personalmente, creo que el mayor riesgo es el de que el ritmo del progreso tecnológico se acelere demasiado para que las sociedades se adapten, si bien la experiencia ha sido hasta ahora fundamentalmente positiva. 
Desde luego, las actuales economías avanzadas necesitan urgentemente abordar toda clase de deficiencias tecnológicas, sociales y políticas. No obstante, el insuficiente crecimiento de los cinco últimos años sigue presentando todas las características de una típica recuperación lenta resultante de una crisis sistémica profunda, como Carmen Reinhart y yo documentamos en nuestro libro de 2009 This Time is Different (“Esta vez es diferente”). 
Naturalmente, la reforma estructural es esencial después de una crisis financiera, como también unas políticas encaminadas a mantener la demanda agregada mientras sana la economía. En mi opinión, el mayor fallo de la política económica posterior a 2008 ha consistido en la incapacidad de los gobiernos para encontrar formas creativas de amortizar unas deudas insostenibles, por ejemplo en los mercados hipotecarios de los EE.UU y en la periferia de Europa, incluida la falta de emisión de deuda pública en los casos necesarios para facilitar la reestructuración, en particular si con la misma operación se podía reducir la deuda general a escala de las economías (o a escala de la zona del euro). 
Naturalmente, los gobiernos deben estar preocupados por la trayectoria a largo plazo de la deuda pública, pese a las insensateces con carga política y polémicas que afirman lo contrario, pero la inversión en infraestructuras productivas que engendra el crecimiento a largo plazo es rentable, por lo que no tiene por qué haber conflicto alguno entre la estabilización a corto plazo y los riesgos para la sostenibilidad de la deuda a largo plazo. Con los bajísimos tipos de interés y el elevado desempleo actuales, la inversión pública es barata y hay abundancia de proyectos que ofrecen grandes beneficios: reparar puentes y carreteras, actualizar las redes eléctricas anticuadas y mejorar los sistemas de transporte de masas, por citar sólo algunos ejemplos notables. 
No se me escapa que hay quienes tienen una fe ciega en que los multiplicadores keynesianos son mucho mayores que la unidad, lo que quiere decir que incluso el gasto gubernamental despilfarrador es productivo, pero, en vista de que no se dispone de demasiadas pruebas empíricas al respecto y de las preocupaciones legítimas sobre el socavamiento de la confianza en la eficacia del gobierno y habiendo tantas opciones para la utilización productiva de los recursos, se asemeja a una distracción ideológica titánica. 
Aún existen consorcios enormes de riqueza privada sin utilizar y que se pueden movilizar rápidamente para apoyar las infraestructuras productivas. El gobierno debe ayudar con los derechos de uso de las infraestructuras antes de su construcción y con una reglamentación fuerte para proteger posteriormente el interés público. 
Sigue siendo una buena idea, sobre todo si el banco contara con un personal profesional que contribuyera a orientar las opciones públicas en materia de costos y beneficios (incluidos los medioambientales). Aun cuando los multiplicadores keynesianos cuenten con un gran consenso, la movilización del capital privado para la inversión presenta la mayor parte de las ventajas de la emisión de deuda pública. 
Algunos comentaristas han indicado que la causa primordial del deterioro prolongado, además de la explicación principal de unos tipos de interés bajísimos, es la escasa fecundidad en todo el mundo avanzado. Si así fuera, la argumentación en pro de todo tipo de inversión, pública o privada, sería más variada; tiene que haber mano de obra para utilizar el capital, pero sospecho que los factores que explican el lento crecimiento actual y los bajos tipos de interés no se limitan a las bajas tasas de fecundidad y en ese caso éstas no serían un obstáculo. 
Lo importante es que los argumentos en pro de la ampliación de la inversión en infraestructuras productivas no se basan en un punto de vista o una teoría económica estrechamente ideológicos. Ya esté en lo cierto Summers sobre el deterioro prolongado de las economías avanzadas o ya estemos aún padeciendo principalmente las consecuencias de la crisis financiera, es hora ya de acabar con el estancamiento político y restablecer el crecimiento. 

Superávit de controversia 
CAMBRIDGE – Cuando recientemente el Tesoro de EE. UU. sumó su voz al coro de críticas contra el crónico superávit de la cuenta corriente alemana, subrayó el profundo desacuerdo sobre qué debe hacerse (si es que hay que actuar) al respecto. 
Los alemanes creen que mantener balances sólidos es fundamental para el papel estabilizador que su país juega en Europa. Los argumentos de ambas partes ciertamente serán ventilados en su totalidad en las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial. 
Desafortunadamente, demasiado a menudo el debate se ha fundado más en ideologías que en hechos. La diferencia entre las exportaciones y las importaciones de un país puede reflejar una miríada de factores, que incluyen los ciclos de negocios, la demografía, las oportunidades de inversión y la diversificación económica. 
También puede reflejar la afición del gobierno hacia los superávits fiscales; después de todo, el superávit de la cuenta corriente es, por definición, el exceso de ahorro público y privado respecto de la inversión. Durante la primera mitad de la década de 2000, los responsables de las políticas estadounidenses prefirieron no preocuparse por los sostenidos déficits en su cuenta corriente, que alcanzaron un máximo superior al 6 % del PBI. 
Inicialmente sostuvieron que los déficits simplemente reflejaban el atractivo para el resto del mundo de las mejores oportunidades de inversión en EE. UU., una postura extraña, dado que EE. 
UU. no crecía con particular rapidez respecto de los mercados emergentes. Más tarde, los investigadores académicos identificaron razones más plausibles por las cuales EE. 
UU. podría ser capaz de mantener grandes déficits sin mayores riesgos, siempre que la búsqueda de diversificación, seguridad y liquidez de los inversores sostuviera la demanda mundial de activos estadunidenses. Pero los responsables de las políticas debieron haber reconocido que incluso estos mejores fundamentos tenían sus límites, y que a menudo los déficits masivos continuos en la cuenta corriente constituyen una parpadeante señal roja de problemas más profundos; en este caso, del sobreendeudamiento de los hogares para financiar la compra de viviendas. 
Sin embargo, como Daniel Gros, del Centro de Estudios de Políticas Europeas, ha señalado, el problema no es solamente Alemania. Países más pequeños del norte de Europa –incluidos los países bajos, Suiza, Suecia y Noruega– han mantenido superávits colectivos al menos de igual tamaño al alemán respecto del ingreso nacional y, en términos absolutos, sus superávits combinados son incluso mayores. 
Pero, ¿cuál es la causa?, y, ¿está relacionada con las políticas? Ciertamente, nadie puede criticar al norte de Europa por la subvaluación de su tipo de cambio. 
Según casi todas las mediciones del poder adquisitivo, el euro parece sobrevaluado (y el franco Suizo, aún más). Los keynesianos observan estos superávits y dicen que los países del norte de Europa deben reducirlos ampliando en gran medida sus déficits fiscales para impulsar la demanda interna. 
Muchos estudios han mostrado que los cambios en el ahorro y la inversión privados tienden a contrarrestar parcialmente los efectos sobre la cuenta corriente de los mayores déficits fiscales. Por ejemplo, es muy improbable que unos mayores déficits fiscales alemanes hubieran constituido un factor decisivo para Europa. 
Las investigaciones del FMI y otros sugieren que los derrames de demanda hacia Europa por la política fiscal alemana probablemente serán modestos, especialmente hacia los países en problemas de la zona del euro, como Grecia y Portugal. Alemania comercia con el mundo entero. 
Por ejemplo, los exportadores de bienes de capital alemanes se han beneficiado enormemente gracias al crecimiento chino. Sin embargo, la Comisión sostiene persuasivamente que las políticas para promover la inversión pública y privada aplacarían los superávits en el corto plazo y fortalecerían el crecimiento alemán en el largo plazo. 
Se podría agregar que aún existen importantes impedimentos a la competencia en los sectores de servicios y venta minorista en muchos países del norte de Europa. 
Eliminarlos aumentaría el consumo de todos los bienes, incluidas las importaciones. Y Alemania está en lo cierto al señalar que la solidez de su balance apuntala la frágil estabilidad europea actual. 

La exagerada muerte de la inflación 
Hoy en día, cuando el mundo crece con lentitud, los niveles de deuda son elevados y existen tremendas presiones distributivas, es importante saber si la inflación se ha acabado o está meramente latente. Es cierto que las importantes mejoras institucionales a los bancos centrales han creado enormes barreras a que la inflación alcance niveles altos. 
En la primera mitad de la década de los 90, el promedio de inflación anual era de un 40% en África, un 230% en América Latina y un 360% en las economías en transición de Europa del Este. Y, a principios de los 80, el promedio en las economías desarrolladas era de cerca de un 10%. 
No importa de qué maneras los bancos centrales pueden querer presentar la tasa de inflación como una mera decisión tecnocrática: en última instancia, es una elección social. 
En los años anteriores a la crisis financiera, el aumento de la globalización y los avances tecnológicos facilitaron mucho a los bancos centrales la tarea de generar un crecimiento sólido con baja inflación. No era ese el caso en los años 70, cuando el estancamiento de la productividad y el aumento de los precios de las materias primas convirtieron a los directivos de los bancos centrales en chivos expiatorios en lugar de héroes. 
Es cierto que, en ese entonces, las autoridades monetarias se guiaban por antiguos modelos macroeconómicos keynesianos que alentaban la ilusión de que la política monetaria podía impulsar indefinidamente una economía con poca inflación y bajas tasas de interés. Los banqueros centrales de hoy en día ya no son tan ingenuos y el público está mejor informado, pero la tasa de inflación a largo plazo de un país sigue siendo el resultado de decisiones políticas, no tecnocráticas. 
Según el informe Perspectivas de la economía mundial de abril de 2014, publicado por el Fondo Monetario Internacional, en 2013 la inflación llegó al 6,2% en Brasil, 6,4% en Indonesia, 6,6% en Vietnam, 6,8% en Rusia, 7,5% en Turquía, 8,5% en Nigeria, 9,5% en la India, 10,6% en Argentina y la friolera de 40,7% en Venezuela. Puede que signifiquen una gran mejora si se comparan con los niveles de principios de los años 90, pero ciertamente no constituyen pruebas de la desaparición de la inflación. 
Es verdad que las economías avanzadas se encuentran hoy en una posición muy diferente, pero no se puede decir que sean inmunes. Muchos de los mismos expertos que nunca imaginaron que estas pudieran acabar sufriendo grandes crisis financieras ahora se manifiestan seguros de que nunca van a padecer crisis inflacionarias. 
Imaginemos que no existe el euro y los países del sur han conservado sus propias monedas: la lira italiana, la peseta española, el dracma griego y así sucesivamente. 
La periferia europea se habría beneficiado de los mismos avances institucionales en la banca central que todos los demás, pero no hay ninguna razón en particular para suponer que sus estructuras políticas hubieran podido evolucionar de una manera radicalmente diferente. Los países del sur adoptaron el euro precisamente porque el compromiso de los países del norte con la estabilidad de los precios les dio una moneda con una enorme credibilidad antiinflacionaria. 
Lo que se ganó en credibilidad en cuanto a inflación tuvo como contrapeso una menor credibilidad en cuanto a su deuda. Si los países de la periferia de Europa tuvieran sus propias monedas, es probable que los problemas de deuda acabarían reflejándose en una elevada inflación. 
No estoy diciendo que la inflación volverá pronto a economías seguras como EE.UU. o Japón. Aunque los mercados laborales de Estados Unidos se están reduciendo y el nuevo presidente de la Fed ha subrayado enfáticamente la importancia de lograr el máximo en los niveles de empleo, todavía hay pocos riesgos de que se produzca una alta inflación en el futuro cercano. 
Aun así, en el largo plazo no hay garantía de que un banco central dado sea capaz de mantener su posición en caso de perturbaciones adversas, como el que persista la lentitud del crecimiento de la productividad, sigan los altos niveles de deuda y se mantenga la presión para reducir la desigualdad a través de las transferencias de fondos estatales. El riesgo sería especialmente alto en el caso de otros acontecimientos adversos de peso, como por ejemplo un aumento generalizado de las tasas de interés reales globales. 
Reconocer que la inflación es un factor latente revela en toda su superficialidad la afirmación común de que cualquier país con un tipo de cambio flexible no tiene nada que temer de tener altos niveles de deuda, siempre y cuando esta se emita en su propia moneda. Imaginemos una vez más que Italia tiene su propia moneda en lugar del euro. 
La banca central moderna ha hecho maravillas para reducir la inflación. Sin embargo, en última instancia las políticas antiinflacionarias sólo pueden funcionar en el contexto de un marco macroeconómico y político comprometido con la estabilidad de los precios. 

La falsa solución del cuatro por ciento 
Al haber bajado sus tipos de interés oficiales hasta casi cero, han adoptado medidas cada vez más extravagantes, como, por ejemplo, la “relajación cuantitativa” y la “orientación sobre las perspectivas.” En vista de la confusión sobre la actividad económica real provocada por la crisis financiera, resulta difícil ofrecer una evaluación definitiva de hasta qué punto han funcionado bien o mal esas medidas, pero está claro que debe haber una forma mejor de hacer las cosas. 
Ya no hay razón alguna para dejar que el límite cero de los tipos de interés nominales siga obstaculizando la política monetaria. Una solución sencilla y elegante es la de adoptar gradualmente una moneda totalmente electrónica, con la que el pago de intereses, positivos o negativos, requiera sólo pulsar un botón y, como el papel moneda –en particular los billetes de denominaciones grandes– probablemente sea más negativo que positivo, hace mucho que se debería haber hecho la modernización monetaria. 
Otra idea, menos elegante, es la de que los bancos centrales aumenten sus metas para la tasa de inflación del dos por ciento actual a otra mayor, pero aún moderada, del cuatro por ciento. La propuesta de aumentar permanentemente las metas de inflación al cuatro por ciento apareció por primera vez en un estudio interesante y revelador dirigido por el economista jefe del FMI, Olivier Blanchard, y ha sido respaldada por otros miembros del mundo académico, incluido Paul Krugman, el más reciente. 
Cuando Blanchard propuso su idea por primera vez, yo sentí curiosidad, pero también escepticismo. Por cierto, que dos años antes, al comienzo de la crisis financiera, yo propuse que se aumentara la inflación al cuatro por ciento o más durante unos años para deflacionar el endeudamiento excesivo y acelerar el ajuste de los salarios, pero entre aumentar la inflación temporalmente para abordar una crisis y alterar las perspectivas a largo plazo va una gran diferencia. 
Después de dos decenios de decir al público que el dos por ciento de inflación es el nirvana, si los banqueros centrales anunciaran que habían cambiado de idea. lo desconcertarían... y no en un sentido de menor importancia, sino completamente. Recuérdese la “rabieta” que hubo en mayo de 2013, cuando el entonces Presidente de la Reserva Federal, Ben Bernanke, propuso un giro mucho más moderado en la política monetaria. 
Al menos la meta actual del dos por ciento de inflación representa algo, porque los banqueros centrales pueden presentarla como el equivalente moral de cero. (La mayoría de los expertos creen que un índice de precios basado en el bienestar revelaría una inflación muy inferior de lo que indican las estadísticas de inflación gubernamentales, porque los datos oficiales no comprenden los beneficios de la corriente constante de nuevos bienes que entran en la economía.) 
Hasta la guerra, el dinero estaba respaldado por el oro y se podía canjear con un tipo fijo. Aunque el sistema era muy vulnerable ante las retiradas de depósitos en masa y había poco margen para una política de estabilización monetaria, la confianza del público en el sistema le permitió estabilizar las perspectivas. 
Lamentablemente, el sistema se desplomó totalmente después de que estallara la guerra en agosto de 1914. Los combatientes, que necesitaban ingresos urgentemente, se vieron obligados a financiarse mediante la inflación. 
Después de la guerra, cuando se estabilizó la situación, los gobiernos intentaron volver al oro, en parte como símbolo de un regreso a la normalidad, pero el reavivado patrón oro del período de entreguerras acabó desmoronándose, en no pequeña medida porque fue imposible restablecer la confianza pública. La iniciativa por parte de los bancos centrales de fijar una meta del cuatro por ciento para la inflación a largo plazo entrañaría el riesgo de desencadenar la misma dinámica. 
Por ejemplo, se podrían permitir a los ciudadanos de a pie balances de transacciones de interés cero (hasta cierto limite). Es de suponer que los tipos de interés nominales pasarían a ser negativos sólo como reacción a una profunda crisis deflacionaria. 
Pero, cuando ocurriera semejante crisis, los bancos centrales podrían salir de ella mucho más rápidamente que en la actualidad y, como he sostenido en otro lugar, durante mucho tiempo los gobiernos han gastado a manos llenas y escatimado en nimiedades al facilitar billetes de denominaciones grandes, en vista de que una gran parte de ellos se usan en la economía sumergida y para financiar actividades ilegales. Al pasar a un sistema monetario del siglo XXI, resultaría mucho más sencillo también el paso a un régimen de banca central del siglo XXI. 

Malthus, Marx y el crecimiento moderno 
CAMBRIDGE – La promesa de que toda nueva generación gozará de mayor prosperidad que la anterior es un postulado de la sociedad moderna. En general, la mayoría de las economías más avanzadas han cumplido dicha promesa y el nivel de vida de las últimas generaciones ha aumentado, pese a los reveses provocados por guerras y crisis financieras. 
También en el mundo en desarrollo la inmensa mayoría de las personas han empezado a experimentar una mejora sostenida del nivel de vida y están concibiendo rápidamente esperanzas similares de crecimiento, pero, ¿podrán hacerlas realidad las generaciones futuras, en particular las de las economías avanzadas? Aunque la respuesta más probable es que sí, los riesgos de deterioro parecen mayores que hace varios decenios. 
El progreso tecnológico ha superado los obstáculos al crecimiento económico. La reequilibración política periódica, unas veces pacífica y otras no, ha garantizado que la inmensa mayoría de las personas se haya beneficiado, si bien unas mucho más que otras. 
A consecuencia de ello, las preocupaciones de Malthus por un mortandad en masa por inanición no se han materializado en ninguna economía capitalista pacífica y, pese a la desconcertante disminución en los últimos decenios de la proporción correspondiente a la mano de obra en la renta, el panorama a largo plazo sigue desafiando la predicción de Marx de que el capitalismo resultaría depauperador para los trabajadores. Los niveles de vida en todo el mundo siguen aumentando. 
Pero los resultados del crecimiento en el pasado no son una garantía de que se pueda mantener una trayectoria en gran medida similar en todo este siglo. Dejando de lado los posibles trastornos geopolíticos, hay amenazas formidables que superar, debidas en su mayor parte a deficiencias y disfunciones políticas. 
El primer conjunto de cuestiones comprende los problemas –que se van fraguando poco a poco– debidos a externalidades, el principal ejemplo de las cuales es la degradación del medio ambiente. Cuando los derechos de propiedad no están bien definidos, como en el caso del aire y el agua, el Estado debe intervenir para ofrecer una reglamentación apropiada. 
Un segundo conjunto de problemas se refiere a la necesidad de velar por que se considere que el sistema económico es fundamentalmente justo, pues es algo decisivo para su sostenibilidad política. Ya no se puede dar por sentado que así sea, pues la combinación de la tecnología y la mundialización ha exacerbado la desigualdad de los ingresos y la riqueza dentro de los países, aun cuando los desfases entre los países disminuyeran. 
Hasta ahora, nuestras sociedades han resultado notablemente aptas para adaptarse a tecnologías que ocasionan trastornos, pero el ritmo de cambio en los últimos decenios ha causado tensiones tremendas, reflejadas en disparidades enormes dentro de los países, con desfases casi sin precedentes entre los más adinerados y los demás. La desigualdad puede corromper y paralizar el sistema político de un país y con él el crecimiento económico. 
¿Cómo se asignarán los recursos para el cuidado de los ancianos, en particular en las economías con un crecimiento lento, en las que los sistemas públicos de pensiones y los planes de salud para la vejez son claramente insostenibles? No cabe duda de que unas deudas públicas desorbitadas exacerban el problema, porque se está pidiendo a las generaciones futuras que salden nuestra deuda y paguen nuestras jubilaciones. 
La última amenaza se refiere a una amplia diversidad de cuestiones que requieren la reglamentación de unas tecnologías en rápida evolución por unos Estados que no necesariamente cuentan con la competencia o los recursos para hacerlo eficazmente. Ya hemos visto adónde puede conducir una reglamentación deficiente de unos mercados financieros que evolucionan rápidamente. 
Un ejemplo destacado es la oferta de alimentos, sector en el que la tecnología ha seguido produciendo cada vez más alimentos elaborados y genéticamente perfeccionados que los científicos tan sólo están empezando a evaluar. Lo que se sabe hasta ahora es que la obesidad infantil ha llegado a ser una epidemia en muchos países, con un aumento alarmante de las tasas de diabetes tipo 2 y de las enfermedades coronarias que entrañan importantes repercusiones negativas en la esperanza de vida de las generaciones futuras. 
Las intervenciones estatales, consistentes principalmente en impartir una mejor formación al respecto, han resultado hasta la fecha ineficaces en gran medida. La adicción autodestructiva a los alimentos elaborados, que los economistas considerarían una “internalidad”, pueden reducir la calidad de vida de los afectados por ella y puede acabar creando externalidades para la sociedad, como, por ejemplo, unos mayores costos de la atención de salud. 
Para abordar la desigualdad, hace falta una mayor redistribución mediante los sistemas impositivos nacionales, junto con programas mejorados de educación de los adultos, probablemente recurriendo en gran medida a nuevas tecnologías. Se pueden mitigar los efectos negativos de la reducción del crecimiento demográfico relajando las restricciones de las migraciones internacionales y fomentando la entrada de más mujeres en la fuerza laboral o la permanencia de jubilados en ella, pero la de cuánto tardarán los gobiernos en actuar es una pregunta aún sin respuesta. 
Las economías capitalistas han sido espectacularmente eficientes para lograr el aumento del consumo de bienes privados, al menos a largo plazo. En cuanto a los bienes públicos –como, por ejemplo, la educación, el medio ambiente, la atención de salud y la igualdad de oportunidades–, la ejecutoria no es tan impresionante y, a medida que las economías capitalistas se desarrollaban, parecen haber aumentado los obstáculos políticos. 
¿Seguirá toda generación futura disfrutando de una mejor calidad de vida que su predecesora inmediata? En los países en desarrollo que aún no han llegado a la frontera tecnológica, la respuesta es casi con toda seguridad que sí. 

Europa y su pulsión de deuda 
CAMBRIDGE – Los líderes de la zona del euro continúan debatiendo sobre la mejor forma de revigorizar el crecimiento económico y los franceses e italianos ahora sostienen que se debe relajar el rígido tratado del «compacto fiscal». Mientras tanto, los líderes de los países miembros del norte de la zona del euro continúan propugnando una implementación más seria de las reformas estructurales. 
Lo ideal es que ambas partes logren lo que desean, pero resulta difícil visualizar un resultado final que no implique una significativa reestructuración o reprogramación de la deuda. La incapacidad de los políticos europeos para contemplar este escenario representa una enorme carga sobre el Banco Central Europeo. 
Si bien hay muchas explicaciones sobre las demoras de la recuperación en la zona del euro, queda claro que el exceso de deuda, tanto pública como privada, ocupa un lugar preponderante. La participación de las deudas brutas de los hogares y las instituciones financieras en el ingreso nacional es mayor hoy que antes de la crisis financiera. 
Los países del sur de la zona del euro, como Italia y España, han sufrido el aumento de la competencia china en las industrias textil y de manufactura liviana. Pero así como el boom del crédito precrisis enmascaró los problemas estructurales subyacentes, las restricciones crediticias posteriores a la crisis han amplificado profundamente la caída. 
Hoy día, Alemania parece gozar de pleno empleo y crecimiento superior al de la tendencia. Los líderes alemanes creen, con cierta razón, que si Francia e Italia adoptan reformas similares esos cambios obrarán maravillas para el crecimiento a largo plazo de sus economías. 
Sin embargo, ¿cómo se explica la situación de Portugal, Irlanda y (especialmente) España, quienes han tomado pasos significativos para la reforma desde la crisis? Todos continúan experimentando tasas de inflación de dos dígitos, un crecimiento moribundo y, como dejó muy en claro el último Monitor Fiscal del Fondo Monetario Internacional, todos aún sufren significativos problemas de endeudamiento. 
Si la deuda pública y privada es excepcionalmente elevada, las opciones del país se ven limitadas y eso puede asociarse indiscutidamente con un menor crecimiento, que a su vez dificulta la salida de una trampa de la deuda. La campaña de la primavera pasada contra quienquiera se atreviese a preocuparse por los efectos a largo plazo de la deuda elevada ignoró en gran medida la considerable literatura académica, exactamente como el reciente y notablemente similar desafío a la investigación de Thomas Piketty sobre la desigualdad no consideró un cuerpo de evidencia mayor. 
Es cierto que no todas las deudas son iguales y que existen sólidas justificaciones para aumentar el endeudamiento si su propósito es financiar inversiones en infraestructura altamente productiva. Europa muestra un importante retraso respecto de muchos países asiáticos en sus esfuerzos por ampliar el alcance de la banda ancha. 
El aumento de la deuda a efectos de aumentar significativamente o garantizar el crecimiento en el largo plazo tiene sentido, especialmente en un entorno de bajas tasas reales de interés. Un argumento similar puede esgrimirse a favor del gasto para mejorar la educación, por ejemplo, en el caso de las desfinanciadas universidades europeas. 
Brad Delong y Larry Summers han sostenido que en una economía reprimida, los aumentos del endeudamiento a corto plazo pueden pagarse a sí mismos, incluso si los gastos no aumentan directamente el potencial en el largo plazo. Por el contrario, Alberto Alesina y Silvia Ardagna mantienen que en una economía con un gobierno grande e ineficiente, las medidas para la estabilización de la deuda dirigidas a reducir el tamaño del gobierno pueden en realidad resultar expansionistas. 
Por lo general, ni la austeridad absoluta ni el estímulo keynesiano rudimentario pueden ayudar a los países a escapar de trampas de alta inflación. Históricamente, otras medidas, incluidas la reprogramación de la deuda, la inflación y diversas formas de impuestos a la riqueza (como la represión financiera) típicamente desempeñaron un rol significativo. 
Es difícil ver cómo los países europeos pueden evitar indefinidamente recurrir a la gama completa de herramientas de deuda, especialmente para reparar las frágiles economías de la periferia de la zona del euro. La expansiva garantía del BCE de hacer «todo lo necesario» efectivamente puede ser suficiente para ayudar a financiar en el corto plazo un mayor estímulo del que ahora se permite; pero esa promesa no solucionará los problemas de sostenibilidad de largo plazo. 
De hecho, el BCE pronto tendrá que enfrentar el hecho de que las reformas estructurales y la austeridad fiscal están muy lejos de constituir una solución completa a los problemas de la deuda en Europa. En octubre y noviembre, el BCE anunciará los resultados de sus pruebas de resistencia a los bancos. 
Si el BCE subestima groseramente los riesgos, su credibilidad como regulador quedará fuertemente empañada. Si muestra una mayor franqueza respecto de los riesgos, es posible que algunos países de la periferia encuentren dificultades para tapar los baches y requieran ayuda del norte. 


Por qué los impuestos a la riqueza no alcanzan 
El habitualmente conservador Fondo Monetario Internacional ha prestado un apoyo sorprendentemente enfático a la idea. El FMI calcula que un impuesto único del 10 % sobre la riqueza, si se introduce rápida e inesperadamente, podría llevar nuevamente a muchos países europeos a sus niveles de deuda/PBI previos a la crisis. 
La justificación moral para un impuesto a la riqueza es actualmente más convincente de lo habitual, si consideramos que el desempleo aún se encuentra en niveles de recesión y que una profunda desigualdad económica presiona sobre las normas sociales. Si fuera realmente posible garantizar que el gravamen sobre la riqueza fuese temporario, un impuesto tal sería, en principio, mucho menos distorsivo que imponer elevadas tasas impositivas marginales sobre el ingreso. 
El economista Barry Eichengreenexploró en algún momento la imposición de gravámenes al capital luego de la Primera y la Segunda Guerras Mundiales. Descubrió que, debido a la fuga de capitales y las presiones políticas para demorar la implementación, los resultados a menudo eran desalentadores. 
La armada de barcos de la Guardia di Finanza difícilmente podría impedir un éxodo masivo de la riqueza si los italianos prevén un significativo impuesto sobre la riqueza. La sobre- y subfacturaci��n del comercio, por ejemplo, es una forma de comprobada eficacia para hacer desaparecer el dinero de un país como por arte de magia. 
Los efectos distorsivo dos de un impuesto a la riqueza se verían también exacerbados por la preocupación de que el gravamen «temporal» no fuese un impuesto único. Después de todo, la mayoría de los impuestos temporales llegan al almuerzo y se quedan para la cena. 
Además, las dificultades administrativas para instituir un impuesto integral a la riqueza son formidables y plantean dudas sobre su equidad. Por ejemplo, sería extremadamente difícil asignar valores de mercado a las empresas de propiedad familiar que abundan en los países mediterráneos. 
Posiblemente los impuestos a la riqueza que se exigen sobre la tierra y las estructuras estén aislados de algunos de estos problemas, y los impuestos a la propiedad son relativamente subutilizados fuera de los países anglosajones. En teoría, gravar los bienes inmuebles es menos distorsivo, si bien los impuestos sobre las estructuras obviamente pueden desalentar tanto el mantenimiento como la nueva construcción. 
La mayoría de los economistas está a favor de aumentar la base impositiva –por ejemplo, eliminando deducciones y privilegios especiales– para mantener las tasas marginales en niveles bajos. La ampliación de la base del impuesto a las ganancias es un elemento central de las bien conceptuadas propuestas Simpson/Bowles para la reforma impositiva en Estados Unidos. 
En Europa se mejoraría la eficiencia con una tasa unificada del IVA, en vez de crear distorsiones mediante el cobro de tasas diferentes para los distintos bienes. En principio, las personas y familias con bajos ingresos podrían ser compensadas a través de programas de transferencia con montos únicos. 
La obtención de fondos a través de impuestos sobre externalidades negativas reduce las distorsiones en vez de crearlas. Si bien esos impuestos son tremendamente impopulares –tal vez porque las personas se rehúsan a admitir que las externalidades que ellas mismas crean son significativas– los considero un rumbo importante para las políticas futuras (y pretendo sugerir otras ideas similares en artículos futuros). 
Desafortunadamente, los países avanzados han implementado muy pocas reformas impositivas fundamentales hasta ahora. Muchos gobiernos están cayendo en la tentación de elevar las tasas impositivas marginales en vez de revisar y simplificar el sistema. 
Por directivas administrativas y regulaciones, los bancos, empresas de seguros y fondos de pensión se están viendo forzados a mantener una participación mucho más elevada de deuda gubernamental de la que voluntariamente elegirían. Pero este enfoque difícilmente sea progresivo, ya que los tenedores finales de las pensiones, los contratos de seguro y los depósitos bancarios son típicamente los miembros de la atribulada clase media y los ancianos. 
Si bien el FMI parece particularmente entusiasta respecto del uso de impuestos a la riqueza para solucionar los excesos de deuda en España e Italia, compartir parte del peso de la deuda con el norte parece algo razonable. Como observaron recientemente los economistas Maurice Obstfeld y Galina Hale, los bancos alemanes y franceses obtuvieron grandes beneficios por la intermediación de los flujos entre los ahorristas asiáticos y la periferia europea. 
De todas formas, el FMI está en lo cierto –tanto en términos de equidad como de eficiencia– en presentar la idea de impuestos temporarios a la riqueza en los países avanzados para aliviar los problemas fiscales. Sin embargo, casi ciertamente los ingresos serán menores y los costos mayores que lo indicado por los cálculos usados para promoverlos. 

El problema de la desigualdad… ¿dónde? 
CAMBRIDGE – Leer el influyente último libro de Thomas Piketty, Capital in the Twenty-First Century [El capital en el siglo XXI], lo deja a uno con la impresión de que el mundo nunca fue tan desigual desde los tiempos de los reyes y los barones ladrones. Es extraño, porque hay otro libro excelente publicado hace poco, The Great Escape [El gran escape] de Angus Deaton (del que hice una reseña), según el cual habría que concluir que el mundo nunca ha sido tan igualitario. 
¿Cuál de las dos visiones es correcta? La respuesta depende de que uno contemple los países individualmente o el mundo en su conjunto. 
El mismo mecanismo que aumentó la desigualdad en los países ricos niveló el campo de juego para miles de millones de personas a escala global. En perspectiva, y asignando la misma consideración (por poner un ejemplo) a un indio que a un estadounidense o un francés, los últimos 30 años han sido de los mejores de la historia por lo que respecta a la mejora de las condiciones de vida de los pobres. 
Por su parte, el brillante libro de Piketty estudia detalladamente la desigualdad interna de los países, especialmente en los países ricos. Gran parte del revuelo cultural en torno de su libro se origina en personas que se ven a sí mismas como de clase media en sus países, pero que vistas en el contexto global, son clase media alta, e incluso ricas. 
Pero yo encuentro que sus resultados son convincentes, especialmente en vista de que otros autores han llegado a conclusiones similares usando métodos totalmente diferentes. Por ejemplo, Brent Neiman y Loukas Karabarbounis, de la Universidad de Chicago, sostienen que la participación de los trabajadores en el PIB viene disminuyendo a escala global desde los años setenta. 
Y la falta de un modelo, combinada con su énfasis en países de clase media alta, es muy importante a la hora de formular políticas. ¿Serían los seguidores de Piketty tan entusiastas acerca de su propuesta de instituir un impuesto global progresivo a la riqueza si el objetivo fuera corregir las inmensas disparidades entre los países más ricos y los más pobres, en vez de las diferencias que hay entre aquella gente que en términos mundiales está bien y los ultramillonarios? 
¿No lo fue el colonialismo también? En cualquier caso, la idea de instituir un impuesto global a la riqueza supondría una infinidad de problemas de credibilidad y aplicación, además de ser políticamente improbable. 
Aunque Piketty tiene razón cuando dice que en las últimas décadas la rentabilidad del capital creció, no tiene suficientemente en cuenta el amplio debate que hay entre los economistas respecto de las causas. Por ejemplo, si el factor principal de ese aumento fue el ingreso masivo de mano de obra asiática a los mercados de comercio internacional, entonces el modelo de crecimiento propuesto por el premio Nobel de Economía Robert Solow sugiere que a la larga, los stocks de capital se ajustarán y los salarios aumentarán, a lo cual también contribuirá el retiro de trabajadores de la fuerza laboral conforme alcancen la edad jubilatoria. 
Felizmente, hay formas mucho mejores de hacer frente a la desigualdad en los países ricos y al mismo tiempo fomentar un crecimiento a largo plazo en la demanda de productos de los países en desarrollo. Por ejemplo, implementar un impuesto al consumo con tasa relativamente uniforme (y un alto mínimo no imponible, para que sea progresivo) sería un modo mucho más sencillo y eficaz de cobrar impuestos a las riquezas acumuladas en el pasado, especialmente en tanto se pueda vincular el domicilio fiscal de los ciudadanos con el lugar donde obtuvieron sus ingresos. 
Un impuesto progresivo al consumo sería relativamente eficiente y no distorsionaría las decisiones de ahorro tanto como los actuales impuestos a las ganancias. ¿Por qué tratar de implementar un improbable impuesto global a la riqueza, cuando existen alternativas que permitirían recaudar importantes sumas, sin afectar el crecimiento, y a las que se les puede dar un carácter progresivo definiendo un mínimo no imponible elevado? 
Además del impuesto global a la riqueza, Piketty recomienda para Estados Unidos un impuesto a las ganancias con una tasa marginal del 80%. Aunque estoy firmemente convencido de que Estados Unidos necesita un sistema impositivo más progresivo (particularmente respecto del 0,1% más rico de la población), no entiendo por qué Piketty da por sentado que una tasa del 80% no causaría distorsiones significativas, sobre todo teniendo en cuenta que este supuesto se contradice con el voluminoso trabajo de los premios Nobel Thomas Sargent y Edward Prescott. 
En el caso particular de Estados Unidos, Jeffery Frankel, de la Universidad de Harvard, sugirió la eliminación de los impuestos a los salarios para los trabajadores de bajos ingresos, una reducción de las exenciones para trabajadores de altos ingresos y aumentar los impuestos a la herencia. Frankel también señala que la universalización de la educación preescolar colaboraría con el crecimiento a largo plazo, a lo que yo añado que también habría que insistir más en la educación continua de los adultos, tal vez por medio de cursos en Internet. 
Al aceptar la premisa de Piketty, de que la desigualdad es más importante que el crecimiento, no hay que olvidar que los ciudadanos de muchos países en desarrollo dependen del crecimiento de los países ricos para escapar de la pobreza. El primer problema del siglo XXI sigue siendo ayudar a los extremadamente pobres de África y otros lugares del mundo. 

Los disparates de la ayuda extranjera 
BOMBAY – La enorme brecha entre los países más ricos y los más pobres continúa siendo uno de los mayores dilemas morales de Occidente. También supone uno de los mayores desafíos para la economía del desarrollo. 
En su nuevo libro, elocuentemente escrito y profundamente documentado, The Great Escape: Health, Wealth, and the Origins of Inequality (El gran escape: salud, riqueza y el origen de la desigualdad), Angus Deaton, de la Universidad de Princeton, insta a la cautela. 
Esto es especialmente cierto cuando la asistencia ingenua sirve para reforzar un statu quo disfuncional. Si bien Deaton apoya ciertas iniciativas, en especial para la provisión de conocimiento y tecnología médica, cuestiona si la gran mayoría de la ayuda pasa la básica y decisiva prueba hipocrática: «lo primero es no hacer daño». 
Para comenzar, evaluar e implementar políticas de ayuda requiere desarrollar herramientas para estimar con precisión dónde son más necesarias. Los economistas han desarrollado algunos indicadores útiles, pero son mucho menos precisos de lo que los políticos y los medios parecen creer. 
La mayoría de los expertos coincide, y Deaton con ellos, en que al menos mil millones de personas en el planeta viven en circunstancias desesperadas, similares a las imperantes hace cientos de años. Nuestro fracaso en aliviar sus penurias es moralmente reprensible, pero, ¿dónde se encuentran exactamente las mayores concentraciones de pobres? 
En otras palabras, no podemos saber si el producto chino actual equivale al 55 % o al 92 % del estadounidense. Olviden las precisas predicciones sobre la fecha en que China superará a EE. 
UU. en el puesto de mayor economía del mundo... ¡ni siquiera estaremos seguros cuando realmente ocurra! Este problema no es exclusivo de las comparaciones entre China y EE. 
Consideren el impacto de los teléfonos celulares en África, por ejemplo, o de Internet en la India. Deaton continúa con una reveladora crítica de algunos de los enfoques más promocionados y de moda para mejorar la asistencia. 
Por ejemplo, el «modelo hidráulico» de ayuda –la idea de que si sencillamente bombeamos más ayuda, obtendremos borbotones de resultados mejores– ignora que los fondos a menudo son fungibles. 
La entrega directa de asistencia médica es una de las mejores opciones, pero de todas formas puede constituir una tremenda sangría para los ya escasos recursos locales: hospitales, médicos y enfermeras. 
Deaton observa que, por lo general, los países occidentales se desarrollaron sin recibir ayuda. (Tal vez el plan Marshall en Europa, después de la Segunda Guerra Mundial, haya sido la excepción, aunque su meta era más de reconstrucción que de desarrollo). 
Otro enfoque intelectualmente de moda es el de efectuar pequeñas pruebas aleatorias para examinar, digamos, la eficacia de los incentivos a la asistencia escolar o de campañas de vacunación. Deaton sostiene correctamente que este enfoque, ahora consagrado en los procedimientos del Banco Mundial, es muy poco útil para entender cómo ayudar a que un país se desarrolle más ampliamente. 
A pesar de estas advertencias, el mensaje de Deaton es fundamentalmente positivo. Para la mayor parte de la humanidad, este es el mejor momento de la historia para vivir. 

Una lágrima por la Argentina 
CAMBRIDGE – La última suspensión de pagos de la Argentina plantea cuestiones inquietantes a los encargados de la formulación de políticas. Es cierto que las periódicas crisis de deuda de este país son a menudo consecuencia de políticas macroeconómicas destructivas, pero esta vez el desencadenante de la suspensión de pagos ha sido un cambio importante en el régimen internacional de la deuda soberana. 
Dicho cambio favorece a los acreedores intransigentes en el caso de las emisiones de bonos regidas por la legislación de los EE.UU. Al aminorarse el crecimiento de los mercados en ascenso y aumentar la deuda exterior, unas nuevas interpretaciones jurídicas que dificulten mas las reestructuraciones y las futuras reprogramaciones de la deuda no son un buen augurio para la estabilidad financiera mundial. 
En esta historia no hay héroes y, desde luego, no lo son las autoridades de la Argentina, que hace un decenio intentaron imponer unilateralmente una generalizada reestructuración en gran escala a los titulares extranjeros de bonos. Los economistas que pregonaron el “consenso de Buenos Aires” como la nueva forma de dirigir las economías también resultan ridículos a posteriori. 
No es la primera vez que una suspensión de pagos de la Argentina ha alterado los mercados internacionales de capitales. Según el cuadro que Carmen Reinhart y yo compilamos en nuestro libro de 2009 Esta vez es diferente, la Argentina ha suspendido pagos en siete ocasiones anteriores: en 1827, 1890, 1951, 1956, 1982, 1989 y 2001. 
La Argentina puede ser casi tan famosa por sus suspensiones de pagos como por sus equipos de fútbol, pero en modo alguno es la única al respecto. Casi todos los países con mercados en ascenso han experimentado problemas recurrentes en materia de deuda soberana. 
En 2003, en parte como reacción ante la crisis argentina, el FMI propuso un nuevo marco para la adjudicación de deudas soberanas, pero esa propuesta chocó con la firme oposición no sólo de los acreedores que temían que el FMI se mostrará demasiado comprensivo para con los deudores problemáticos, sino también de los mercados en ascenso que no preveían un riesgo a corto plazo de que se dejara de confiar en su solvencia. Los prestatarios solventes estaban preocupados ente la posibilidad de que, si se suavizaban las sanciones por incumplimiento, los acreedores exigieran tipos mayores. 
Recientemente, como consecuencia de una reconsideración de los préstamos del FMI a la periferia de Europa (y a Grecia en particular), el Fondo ha propuesto otro planteamiento para la reprogramación de la deuda que podría ser más fácil de aplicar. El FMI reconoce ahora que, en realidad, se estaba utilizando la mayor parte de su financiación para que no tuvieran pérdidas los acreedores a corto plazo. 
La experiencia de la reciente crisis de la zona del euro presenta un marcado contraste con la crisis de la deuda latinoamericana en el decenio de 1980, cuando no se permitió que los bancos se apresurarse a librarse de sus préstamos. Si se aprueba la nueva propuesta, el FMI denegaría fondos, con condiciones, a los países que tengan cargas de deuda cuya insostenibilidad considere muy probable el personal del FMI; los acreedores tendrían que acceder primero a “reconfigurar” la deuda. 
Lo de reconfigurar la deuda es un eufemismo por reestracturar la deuda, lo que permite a los países endeudarse para con los acreedores existentes durante períodos más largos y con tipos de interés menores de los que podrían encontrar en el mercado abierto. Aunque dista mucho de estar claro si le resultaría fácil al FMI mantenerse firme frente a los acreedores muy exigentes, la nueva política, en caso de que se adoptara, endurecería el planteamiento por parte del Fondo de los casos en que se ve repetidas veces aportando dinero bueno para intentar salvar lo insalvable. 
En el momento actual, los Estados Unidos parecen reacios a secundar la propuesta del FMI. Evidentemente, las autoridades de los EE.UU. están convencidas de que en algunas situaciones la geopolítica prevalece sobre la economía (lo que se refleja, por ejemplo, en la reciente reincorporación del FMI a Ucrania, después de una serie de programas fallidos). 
Esa resistencia americana es desafortunada. Sería mucho mejor que los EE.UU. buscaran, sencillamente, formas de organizar simples donaciones en casos excepcionales, como el de Ucrania, en lugar de estructurar el sistema financiero internacional en torno a ellos. 
En vista de las complicaciones recurrentes para la resolución de contratos de deuda soberana en tribunales extranjeros y de la incapacidad del mundo para organizar un procedimiento fiable y justo en los casos de quiebras extranjeras, tal vez la mejor idea sea la de orientar la mayor parte de los corrientes internacionales de deuda hacia los tribunales de los países deudores. Hace veinticinco años, Jeremy Bulow y yo hicimos una propuesta de ese tipo; ése sigue siendo el planteamiento correcto. 
En general, la experiencia respalda ese método. De hecho, el enorme aumento en los últimos años de la emisión de deuda nacional de los mercados en ascenso ha contribuido a reducir las tensiones en los mercados (si bien la continua dependencia de la deuda extrajera en que se encuentran las empresas sigue manteniendo a muchos países en una situación de vulnerabilidad). 
Pero el endeudamiento interno no es una panacea. Creer que cualquier país que emita deuda en su propia divisa carece de riesgo, mientras el tipo de cambio sea flexible, resulta asombrosamente ingenuo: entre otras cosas, porque sigue existiendo riesgo de inflación, en particular en el caso de los países con instituciones fiscales débiles y grandes cargas de deuda. 
Aun así, el último trauma de la Argentina en materia de deuda muestra que el sistema mundial de renegociaciones de deuda soberana sigue necesitando urgentemente una reparación. Es absolutamente necesario reforzar los mercados nacionales de deuda y tal vez hacer cambios en el sentido propuesto por el FMI. 

El mensaje insalubre del Mundial 
LONDRES – Mil millones de personas vieron la ceremonia de apertura de la Copa Mundial de la FIFA en São Paulo, Brasil, y varios cientos de millones más seguirán los partidos durante el mes que dura el torneo. Para los seis socios principales de la FIFA y los ocho patrocinadores oficiales del evento, semejante audiencia es una mina de oro. 
Al menos para uno de los socios de la FIFA, la previa del Mundial no estuvo exenta de dramatismo: la cervecera Budweiser fue acusada de obligar al gobierno brasileño a derogar una ley nacional que prohíbe la venta de alcohol dentro de los estadios de fútbol. 
¿Pero qué mensaje transmiten a la audiencia global? Promover el alcohol, las bebidas azucaradas y las comidas rápidas puede implicar inmensas ganancias para las corporaciones, pero también supone problemas de salud para las personas y una costosa carga para los sistemas de salud pública. 
En vez de hablar solamente del riesgo de que el alcohol genere violencia dentro de los estadios, los medios de comunicación también deberían resaltar el daño que el alcohol y los alimentos procesados causan a la población mundial todos los días. El consumo de estos productos sigue en aumento, lo que se debe en buena medida a campañas publicitarias para las que se gastan varios miles de millones de dólares en todo el mundo. 
Uno de los factores subyacentes a estas amenazas a la salud es el modo tradicional de clasificar las enfermedades. Los expertos sanitarios suelen usar dos grandes categorías: enfermedades transmisibles (en las que la causa predominante es una infección) y enfermedades no transmisibles (ENT), es decir, todo lo demás. 
Cuatro ENT son las principales causas de muerte prematura o discapacidad en todo el mundo: la enfermedad cardiovascular, las afecciones pulmonares crónicas, el cáncer y la diabetes. 
Los principales factores de riesgo para el desarrollo de estas enfermedades (tabaquismo, consumo excesivo de alcohol, sobrepeso y sedentarismo) tienen que ver con conductas insalubres profundamente arraigadas, precisamente el tipo de conductas que alientan empresas como las que patrocinan el Mundial. De modo que tal vez sería mejor crear una nueva clasificación para estas enfermedades: pestilentia lucro causa (PLC), o sea, “enfermedades debidas al afán de lucro”. 
Pero los determinantes de esas elecciones generalmente escapan al control inmediato de las personas. La marcada correlación entre las PLC y, por ejemplo, la pobreza y el género sugiere que hay fuerzas sociales más amplias que ejercen una considerable presión sobre las conductas de las personas que afectan a su salud. 
El sistema actual no permite a las Naciones Unidas, ni a otros organismos técnicos relacionados con la política sanitaria, enfrentar eficazmente los determinantes de las conductas insalubres. Las grandes corporaciones tienen recursos, poder de lobby, presupuestos para publicidad, redes y cadenas de suministro que ya quisieran tener las Naciones Unidas. 
Después de todo, el modo más eficaz de obligar a las empresas a cambiar es dejar de comprar lo que venden. Cuando la gente se hace oír (por ejemplo, para pedir que se prohíba la publicidad de sustitutos de la leche materna o exigir acceso a fármacos salvadores) las grandes corporaciones escuchan. 
Aunque sin duda puede haber avances tecnológicos que limiten los costos de las terapias, el hecho es que el sistema no va a dar abasto para tratar a una proporción cada vez mayor de la población mundial. Según una estimación del Foro Económico Mundial, en 2010 las cuatro PLC principales le costaron a la economía global 3,75 billones de dólares, de los que mucho más de la mitad se gastó en atención médica. 
Además de ser un aspecto clave de la responsabilidad social corporativa, frenar las PLC (y con ello garantizar la salud y la productividad de las generaciones actuales y futuras) también redunda en interés de las mismas empresas. Aunque la limitación voluntaria del azúcar en las gaseosas y de la sal en los alimentos procesados es un paso en la dirección correcta, no es suficiente. 
Y finalmente, todo equipo exitoso necesita un director con carácter. En la batalla contra las PLC, ese lugar es de los organismos de regulación internacionales y nacionales, que deben establecer y hacer cumplir reglas de juego que protejan la salud de la población del planeta. 
La Copa Mundial tiene un profundo impacto en la sociedad, y eso incluye la salud global. Es deber de la FIFA garantizar que los espectadores del torneo no reciban mensajes que resultarán perjudiciales para su salud. 

Buenos cercos implican especies a salvo 
Los observadores suelen citar la pérdida de hábitat frente al crecimiento demográfico, la degradación de la tierra y la industrialización. Y después está la acusación más frecuente de todas: que un incremento de la caza furtiva está poniendo en peligro a especies como elefantes y rinocerontes. 
En Kenia, sin embargo, está en marcha un proyecto de conservación innovador y exhaustivo. "Rhino Ark", que comenzó en las montañas Aberdare de la zona central de Kenia y fue concebido originariamente para proteger al rinoceronte negro en peligro debido a los estragos de los cazadores ilegales, cuenta con el respaldo de las mismas personas que podrían haberlo rechazado: las comunidades locales en algunas de las zonas agrícolas más productivas del país. 
Pero también protegía a los agricultores, cuyos cultivos eran destruidos regularmente por elefantes y otras especies merodeadoras. Los agricultores locales recibieron con agrado la iniciativa, que influyó en la decisión de expandir el cerco para rodear el perímetro de toda la superficie de Aberdare. 
Las montañas Aberdare, que comprenden 2.000 kilómetros cuadrados de selva autóctona y áreas de cuencas vitales de agua, así como un parque nacional, son esenciales para Kenia. Cuatro de los ríos más grandes del país, que fluyen hacia el norte, el oeste, el este y el sur, nacen aquí y ofrecen agua y energía a siete ciudades importantes, entre ellas la capital, Nairobi. 
Durante 21 años, el cerco alrededor de las montañas Aberdare se fue construyendo concienzudamente, sobre todo con el respaldo del sector corporativo de Kenia, de donantes individuales y de ejercicios innovadores de recaudación de fondos como el Rhino Charge, un evento de vehículos todo terreno que cautivó la imaginación de la población keniana y recauda anualmente más de 1.000 millones de dólares. Pero, para cuando el cerco electrificado estaba plenamente terminado, en 2009, el gobierno, bajo el entonces presidente Mwai Kibaki, se había convertido en un socio esencial y el Servicio de Vida Silvestre de Kenia (KWS por su sigla en inglés) y el Servicio de Boques de Kenia (KFS por su sigla en inglés) estaban profundamente involucrados en el proyecto. 
Con el respaldo del gobierno de Kenia, Rhino Ark ha podido virar su atención a otras zonas boscosas pero degradadas -como el Monte Eburu en el Complejo de Bosques Mau, que da al Lago Naivasha, y el Monte Kenia, un sitio que es Patrimonio de la Humanidad y que se ha visto profundamente afectado por los conflictos entre el hombre y la vida silvestre. El cerco de 45 kilómetros del Monte Eburu se completó el año pasado. 
Los cercos deben ser administrados y mantenidos (algunos de los postes originales del cerco en las montañas Aberdare, por ejemplo, han tenido que ser reemplazados), se deben desarrollar corredores de vida silvestre y las comunidades locales requieren apoyo. Todas las zonas se mantienen bajo la vigilancia de patrullas aéreas y terrestres a lo largo del cerco -un proceso de monitoreo constante con considerables implicancias de costos. 
Los beneficios, sin embargo, son importantes. Los cercos permiten a las autoridades estar plenamente alertas ante cualquier incidente de caza furtiva -especialmente de elefantes, rinocerontes y especies excepcionalmente raras como el antílope Bongo de Montaña, que ahora sólo existe en las Aberdare, el Monte Kenia y el Complejo de Bosques Mau, incluido el Monte Eburu. 
Las comunidades locales están involucradas en todas las áreas de mantenimiento del cerco y del bosque. En verdad, son los guardianes de los cercos y ayudan a mantenerlos limpios de vegetación y a reparar los daños causados por la vida silvestre y otros factores -y, en el proceso, aprenden nuevas habilidades. 
Para lograrlo, se están creando fondos de beneficencia como asociaciones entre el sector público y privado, que reúnen a Rhino Ark, los proyectos KWS y KFS y representantes de comunidades locales. Los llamados contratos fiduciarios, creados localmente, se encargarán de gestionar estos fondos, que finalmente serán utilizados para pagar el mantenimiento de los cercos. 
Desde la finalización del cerco de Aberdare, el valor de la tierra de los agricultores locales se ha cuadruplicado. Pueden trabajar sus campos en paz por primera vez en más de un siglo, sus hijos pueden ir y volver caminando de la escuela sin miedo a ser atacados por animales salvajes y la conservación es hoy parte del plan de estudios. 

{0>Kenya’s Democratic Hope<}0{>La esperanza democrática de Kenia<0} 
{0>Kenyans have much to celebrate this week.<}0{>Los kenianos tienen mucho que celebrar esta semana.<0} {0>They lined up in large numbers, peacefully cast their ballots, and resoundingly rejected a flawed constitution that had been hastily forced upon them.<}0{>Hicieron largas filas, depositaron sus votos pacíficamente en las urnas y rechazaron rotundamente una constitución deficiente que se les había querido imponer a la rápida.<0} 
{0>The November 21 referendum marks another pivotal step towards consolidating Kenya’s transition to a real democracy.<}0{>El referendo del 21 de noviembre marca otro paso fundamental en la consolidación de la transición de Kenia hacia una verdadera democracia.<0} {0>The “no” vote not only forestalled attempts by President Mwai Kibaki and his inner circle to tighten their grip on power, but it also confirmed to ordinary Kenyans the power of the ballot box.<}0{>El voto negativo no sólo impidió los intentos del Presidente Mwai Kibaki y su círculo de íntimos por aferrarse al poder, sino que también confirmó a los kenianos comunes y corrientes el poder que tiene su voto.<0} 
{0>While the Kenyan public appeared to show their high regard for legal process and participatory democracy, the run-up to the referendum revealed the government’s much uglier face.<}0{>Si bien el pueblo keniano pareció mostrar su alto aprecio por el proceso legal y la democracia participativa, la campaña previa al referendo reveló el rostro mucho menos amable del gobierno.<0} {0>The Kibaki administration used this year to entrench power in the hands of a small ethnic Kikuyu clique.<}0{>La administración de Kibaki usó este año para asegurar el poder en manos de una pequeña camarilla étnica de origen kikuyu.<0} {0>Reformers within the government not only capitulated to the backsliding, but actively contributed to it.<}0{>Los reformistas que participan del gobierno no sólo se rindieron ante este retroceso antidemocrático, sino que contribuyeron activamente a que ocurriera .<0} 
{0>Two years ago, the picture looked a bit brighter.<}0{>Hace dos años, el escenario se veía un poco más auspicioso.<0} {0>Billing itself as a reform government that would promote respect for human rights and the rule of law, the Kibaki government promised Kenyans a new constitution within 100 days of taking office in 2003. The draft constitution had been many years in the making and had been crafted following extensive national consultations.<}0{>Presentándose como un gobierno reformista que promovería el respeto a los derechos humanos y el imperio de la ley, el gobierno de Kibaki prometió a los kenianos una nueva constitución dentro de 100 días de asumir el cargo en 2003. 
{0>What the Kibaki government failed to mention was that it would change this draft at the last minute.<}0{>Lo que el gobierno de Kibaki no mencionó es que lo modificaría a último momento.<0} {0>After stalling for two and a half years, the day before the draft constitution was due to expire, the government hastily pushed through Parliament an alternate draft that preserved strong presidential powers, weakened the bill of rights, and rigged the electoral percentages needed to win the presidency.<}0{>Tras tenerlo estancado durante dos años y medio, el día antes de que el borrador de la constitución debía presentarse el gobierno apuró en el parlamento un texto alternativo que conservaba fuertes atribuciones presidenciales, debilitaba las garantías constitucionales y cambiaba los porcentajes electorales necesarios para ganar la presidencia.<0} {0>The participatory process, so critical in any constitution making, was hijacked.<}0{>Se hizo caso omiso del proceso participativo, tan importante en la creación de cualquier constitución.<0} {0>The public was presented with one choice: “yes” or “no.”<}0{>Al pueblo se le presentaban sólo dos opciones: “sí” o “no”.<0} 
{0>The frenzied campaigning for the constitutional referendum began in uproar.<}0{>La frenética campaña para el referendo constitucional comenzó llena de bullicio.<0} {0>Through a combination of financial incentives and menacing threats, including two incidents of police shootings during demonstrations, the Kibaki government ordered the nation to vote yes.<}0{>Mediante una combinación de incentivos financieros e intimidaciones, lo que incluyó dos incidentes con disparos de la policía durante manifestaciones, el gobierno de Kibaki ordenó a la nación que votara por el “sí”.<0} 
{0>The rhetoric of reform was dropped as President Kibaki handed out title deeds of national trust and parkland to gain votes.<}0{>La retórica de la reforma quedó en el olvido, mientras el Presidente Kibaki repartía títulos de propiedad del patrimonio nacional, incluidos los parques naturales, para ganar votos.<0} {0>Public employees were informed that the draft constitution was a government project that they had to support, and newspaper and broadcast journalists were warned that their licenses could be revoked after a radio station aired an interview with a parliamentarian who opposed Kibaki’s constitution.<}0{>Se informó a los empleados públicos que el borrador de constitución era un proyecto del gobierno que tenían que apoyar, y los periodistas de periódicos, radio y televisión recibieron la advertencia de que sus licencias podrían ser revocadas, después de que una emisora de radio difundió una entrevista con un parlamentario que se oponía a la constitución de Kibaki.<0} 
{0>Anticipating the 2007 election, the government announced the creation of 47 new electoral districts.<}0{>De cara a las elecciones de 2007, el gobierno anunció la creación de 47 nuevos distritos electorales.<0} {0>These steps barely veiled an agenda intended not only to guarantee electoral victory, but also to cement political dominance by the Kibaki’s ethnic group.<}0{>Estos pasos apenas ocultaban un plan destinado no sólo a garantizar la victoria electoral, sino también cimentar el dominio político por parte del grupo étnico al que pertenece Kibaki.<0} 
{0>But ordinary people rejected Kibaki’s power play, reclaiming their nation’s path through the ballot box – an idea that is still almost unheard of in the Kenyan context.<}0{>Sin embargo, la gente común y corriente rechazó el juego de poder del presidente, refirmando su voluntad de tener participación en el destino de su nación a través de las urnas, una idea todavía casi inaudita en el contexto keniano.<0} {0>Kenya’s bumpy road to democracy is no different from that of many other countries in Africa whose political transitions were heralded with high expectations.<}0{>El accidentado camino de Kenia a la democracia no es muy diferente al de muchos otros países africanos cuyas transiciones políticas estuvieron precedidas de altas expectativas.<0} {0>Kenya has suffered the inevitable democratic backsliding, the continued corruption, and the unfulfilled reform agendas that remain persistent themes elsewhere on the continent.<}0{>Kenia ha sufrido los inevitables problemas de retrocesos poco democráticos, corrupción persistente y programas de reformas incumplidos que se pueden ver en otras partes del continente. <0} 
{0>One of the most important beacons of hope remains a change in mindset of the Kenyan public.<}0{>Una de las más importantes fuentes de esperanza sigue siendo la perspectiva de un cambio de mentalidad en el pueblo keniano.<0} {0>Having been buoyed by the successful and peaceful 2002 election that brought in the promise of change, the Kenyan public remains loudly outraged by the government’s failures to make good on its promises.<}0{>Animado por las exitosas y pacíficas elecciones de 2002, que trajeron la promesa de un cambio, el pueblo keniano ha expresado abiertamente y a viva voz su indignación por el incumplimiento de las promesas hechas por el gobierno.<0} {0>Radio call-in shows have burgeoned and public discourse is at its most lively.<}0{>Se han multiplicado los programas de radio donde los oyentes pueden llamar y expresar sus opiniones, y el debate público se encuentra en su punto más activo.<0} {0>While public euphoria and high hopes have been dampened, Kenyans remain resolutely engaged in the democratic process.<}0{>Si bien la euforia pública y las altas expectativas han perdido intensidad, los kenianos continúan completamente comprometidos con el proceso democrático.<0} 
{0>The Kibaki government should be acknowledged for gracefully conceding defeat, but true credit goes to the Kenyan public for its unwillingness to allow the authorities to dispense with the rule of law.<}0{>Hay que reconocer al gobierno de Kibaki el haber aceptado la derrota sin mayores dificultades, pero el verdadero crédito debe ir al pueblo keniano por su voluntad de impedir que las autoridades pasaran por alto el imperio de la ley.<0} {0>Ordinary Kenyans played a key role in changing the outcome of what, ten years ago, would have been a done deal.<}0{>Los kenianos comunes y corrientes jugaron un papel clave en cambiar el resultado de lo que, hace diez años, habría sido una fácil componenda.<0} 
{0>The many other Africans who lament their nations’ flagging democratic transitions would do well to draw strength from Kenya’s milestone.<}0{>Los numerosos otros africanos que lamentan la languidez de las transiciones democráticas de sus naciones harían bien en inspirarse en este importante hito que ha ocurrido en Kenia.<0} {0>The international community’s challenge will be to help ensure that the political space claimed by the Kenyan public remains open.<}0{>El desafío de la comunidad internacional será ayudar a asegurar que el espacio político logrado por el pueblo keniano siga abierto en el futuro.<0} 



El Antropoceno: un nuevo tiempo, una nueva visión 
Ahora piense esto: en toda la historia del ser humano moderno, ninguno de nuestros antepasados respiró nada parecido. 
La cantidad de nitrógeno y azufre que circula por el sistema de la Tierra se duplicó. El pH del océano está cambiando a una velocidad nunca antes vista; el agua alcanza niveles de acidez que ningún organismo marino experimentó en los últimos veinte millones de años. 
No hay duda: los seres humanos (que ya ocupamos casi el 40% de la superficie terrestre no congelada) estamos configurando muchos de los procesos fundamentales del planeta. 
Algunos científicos sostienen que el Antropoceno comenzó cuando los seres humanos empezamos a labrar la tierra y domesticar animales, pero otros (entre los que me cuento) consideramos que es un fenómeno más reciente. Independientemente de cuándo haya comenzado exactamente, está claro que desde el final de la Segunda Guerra Mundial, el impacto de la humanidad sobre el planeta aumentó considerablemente. 
De hecho, parece que alrededor de 1950 el mundo llegó a un punto de inflexión en el que prácticamente todos los factores que aumentan dicho impacto (la población, el PIB, el uso de fertilizantes, la proliferación de los teléfonos y el consumo de papel, por citar solo algunos) comenzaron a crecer rápidamente al mismo tiempo. Durante este período (que el científico Will Steffen llama la “Gran Aceleración”), el tamaño, el nivel de interconexión y el consumo de la población humana llegaron a ser suficientemente grandes para convertirnos en una fuerza planetaria importante. 
En un estudio publicado en 2009, un grupo de científicos identificó un conjunto de nueve “fronteras planetarias”, que se refieren al cambio climático, la pérdida de biodiversidad, la alteración de los ciclos del nitrógeno y el fósforo, el uso de la tierra, la explotación de agua dulce, la acidificación de los océanos, el vaciamiento de la capa de ozono, la emisión de aerosoles a la atmósfera y la contaminación química. Bastaría que la humanidad cruce una sola de ellas para que aumente el riesgo de que modifiquemos radicalmente el sistema terrestre. 
Para enfrentar los nuevos desafíos que plantea el Antropoceno, los seres humanos necesitamos cambiar nuestros modos de gestión y de toma estratégica de decisiones. El desarrollo de estrategias exitosas exige olvidar los viejos supuestos que, aunque nos sirvieron en el pasado, hoy se han convertido en mitos contraproducentes. 
Por más atractiva que parezca esta idea, es inadecuada para los problemas más apremiantes de la actualidad. Por ejemplo, la producción y distribución sostenida de alimentos para los más de nueve mil millones de personas que poblarán el planeta a mediados de este siglo afectará el consumo de agua y de energía, el desarrollo agrícola, el uso del terreno, los ciclos del nitrógeno y del fósforo y la acidificación de los océanos, sin olvidar la pérdida de biodiversidad (debida, por ejemplo, a la sobreexplotación pesquera). 
Por ello, el enfoque propio de la Revolución Verde (un enfoque estrecho y centrado en la producción) no servirá para superar el problema de la inseguridad alimentaria en el futuro, aunque en el pasado haya permitido impresionantes aumentos de la productividad. El mundo necesita una estrategia integral e innovadora que apunte a optimizar todo el sistema alimentario, lo que implica, por ejemplo: mejorar el uso de los fertilizantes y del agua, junto con el transporte y almacenamiento de los alimentos; garantizar que todas las personas del mundo tengan acceso económico a una nutrición adecuada; y cambiar los hábitos de la población para incentivar el consumo de alimentos cuya producción demande menos recursos. 
El problema es que el desafío de encarar sistemas complejos es tan grande que a menudo preferimos dividirlos en sus componentes individuales. Por ejemplo, en vez de pensar un modo de erradicar la pobreza extrema y al mismo tiempo evitar el calentamiento global (desarrollando para ello estrategias que se refuercen mutuamente para alcanzar esos objetivos), proponemos soluciones que apuntan a uno de los problemas o el otro, lo que les resta eficacia. 
Por supuesto, encarar en simultáneo cuestiones interconectadas también entraña un grado de dificultad. Básicamente, ninguna persona o grupo aislado tiene conocimiento o experiencia suficientes para resolver de una sola vez todos los problemas de un sistema complejo. 
Pero una comunidad más amplia, formada por gobiernos, empresas, investigadores, filósofos, grupos religiosos e incluso artistas y poetas, sería capaz de imaginar estrategias holísticas e implementarlas. Su éxito dependería de que los participantes estén dispuestos a cooperar y se comprometan a anteponer la evidencia a la ideología. 
Pero más que destacar un problema sobre otros, la prioridad principal debe ser forjar resiliencia en la totalidad de los sistemas globales. Los mecanismos pensados para resolver un problema en un sistema no deben poner en riesgo la resiliencia de otro. 
Hasta Simon Kuznets, el principal arquitecto del concepto de PIB, reconoció que este indicador omite muchos de los factores que afectan al bienestar humano y sostuvo que se lo debe usar “solamente con ciertos recaudos”. En el Antropoceno, el PIB debe ser uno más en una batería de indicadores para evaluar el capital económico, natural y social, es decir, el valor de los bienes y servicios producidos, así como la dignidad de los ecosistemas y las estructuras sociales que sostienen su producción. 
Atravesar el Antropoceno en forma eficaz y ética será, tal vez, el mayor desafío al que se haya enfrentado la humanidad moderna. Para superarlo, necesitamos un modo más inteligente de tomar decisiones estratégicas y una visión innovadora más amplia. 

Un alto a los subsidios al cambio climático 
LONDRES – La próxima semana gobiernos tendrán una ronda crucial de negociaciones sobre el clima en Varsovia, Polonia, pero las aspiraciones y expectativas están en su nivel más bajo. Aunque no tiene que ser así: la reunión en Varsovia ofrece una oportunidad para impulsar acciones en cuanto a una de las fuerzas más potentes que fomentan el cambio climático –los miles de millones de dólares que gastan los gobiernos en subsidios a los combustibles fósiles. 
Ahí, los gobiernos tratarán de crear un acuerdo que impida un cambio climático peligroso, definido como calentamiento global de más de dos grados Celsius. El fracaso hará que futuras generaciones estén expuestas a riesgos climáticos catastróficos, mientras que millones de personas quedarán atrapadas en la pobreza debido a tormentas, inundaciones y sequías prolongadas más frecuentes y más intensas. 
La magnitud del problema se muestra mediante cálculos básicos del balance de carbono. De acuerdo con el estudio más reciente del Grupo Intergubernamental de Expertos sobre el Cambio Climático, (IPCC) estamos en el proceso de agotar todo el presupuesto de carbono del siglo XXI para 2030. 
Así pues, ¿podemos evitar un choque inminente entre los sistemas de energía que impulsan la economía global y los límites ecológicos de nuestro planeta? 
Los avances recientes en tecnología eólica, solar, mareomotriz, bioenergética y geotérmica y de pilas de combustible están transformando el alcance de la producción de energía de bajo contenido de carbono. Además de salvar el planeta, estas tecnologías podrían crear nuevas oportunidades de inversiones, ofrecer energía asequible y sustentar el crecimiento. 
No obstante, este potencial se logrará únicamente si los gobiernos emprenden políticas ecológicas industriales. Necesitan alinear el objetivo de evitar un cambio climático peligroso con los desincentivos a la producción de energía de contenido intensivo de carbono –incluidos impuestos, mercados de carbono y apoyo para alternativas ecológicas. 
De acuerdo con la agencia Internacional de la Energía, gobiernos inyectaron 523 mil millones de dólares en 2011 en subsidios para combustibles fósiles. Desde la perspectiva del cambio climático, este es un mundo al revés: por cada dólar destinado a apoyar energías renovables, seis se usan para promover combustibles de contenido intensivo de carbono. 
Sin embargo, los países ricos operan sus propios subsidios, con un promedio de 7 dólares por cada tonelada de CO2 que emiten. En investigaciones del Instituto de Desarrollo Internacional (Overseas Development Institute) de Reino Unido que estudiaron la información sobre subsidios fiscales y a consumidores de gobiernos en once países de la OCDE, se encontró que hay un apoyo de 72 mil millones de dólares, o alrededor de 112 dólares por adulto. 
Gran Bretaña ofrece generosos beneficios fiscales para la actividades de exploración de gas y petróleo, incluidos acuerdos excepcionales con compañías dedicadas a la fracturación. Los Estados Unidos destinan grandes cantidades en subsidios a la gasolina y otros combustibles fósiles. 
La Unión Europea clama el liderazgo global en el tema de cambio climático, pero sus líderes han permitido el colapso del precio del carbono en el programa de comercio de emisiones de la UE, debido a una oferta excesiva de créditos de carbono. En contraste, Corea del Sur ha declarado que pondrá en aplicación límites a la emisión de gases de efecto invernadero, que se prevé impulsarán los precios veinte veces más que los de los niveles actuales de la UE para 2017 –además, la inversión en energía ecológica en Corea del Sur está en auge. 
Como los precios de la energía ganan terreno, existe el riesgo de socavar más los incentivos de por sí pobres a la inversión en energías de bajo contenido de carbono. En Europa, los llamados para una “energía asequible” se convierten rápido en eufemismos debido a los mayores subsidios a los combustibles fósiles y retrocesos en cuanto a los compromisos de adopción de energía ecológica. 
Ahora, los líderes políticos atacan abiertamente la “carga” que supone los impuestos ecológicos. El gobierno ha pospuesto la fijación de la meta de descarbonización en la generación de electricidad; hay incertidumbre en cuanto a los precios de las fuentes de energías ecológicas; y el Banco de Inversión Ecológica no tiene suficientes fondos. 
Las expectativas superarán la evidencia si las negociaciones sobre el clima en Varsovia generan avances importantes. Con todo, las negociaciones sirven de base para acciones concretas –y para que los gobiernos demuestren liderazgo dando el ejemplo. 
Los países del G-20 que en principio ya han aceptado eliminar gradualmente los subsidios a los combustibles fósiles, deben aprovechar el momento. Podrían tener su propia cumbre en Varsovia para establecer un programa para pasar a la acción. 
Deberían hacer el compromiso de eliminar todos los subsidios para cuando llegue la COP 21cumbre sobre cambio climático de las Naciones Unidas en 2015, que tendrá lugar en París, y pueden empezar el próximo año mediante el retiro de toda la ayuda a la exploración de gas, petróleo y carbón. Además, deberían destinar parte de los ahorros que resulten en programas de cooperación energética con el fin de servir de apoyo a las transiciones hacia un menor contenido de carbono en países en desarrollo. 
La eliminación de subsidios a combustibles fósiles sería un paso pequeño hacia la creación de un acuerdo global sobre el cambio climático; pero un paso en la dirección correcta –y podría restablecer la confianza en un proceso de negociación que no conduce a ningún lado. 

Policías en el teclado 
CISPA es la sucesora de la Ley SOPA, el proyecto de ley “anti-piratería” que fue recientemente derrotado después de una fuerte protesta pública de ciudadanos y empresas de Internet. La ley SOPA, conceptualizada por sus proponentes con la finalidad de proteger a la industria del entretenimiento de los Estados Unido evitando robos, hubiese atado las manos de proveedores de contenido y de usuarios, y hubiese dado lugar a la proliferación de imitaciones de dicha legislación a lo largo y ancho de todo el mundo, desde Canadá y el Reino Unido hasta Israel y Australia. 
Ahora, con CISPA, la represión de la libertad en Internet viene disfrazada de un proyecto de ley dirigido a luchar contra el terrorismo cibernético, dicho proyecto debería causar a los empresarios de Internet – y a todos los líderes empresariales – pesadillas. Y, sin embargo, en esta ocasión, las empresas más importantes de Internet y tecnología, inclusive Facebook y Microsoft, apoyaron el proyecto de ley, bajo el argumento de que dicha ley crearía un procedimiento claro para tramitar las solicitudes de información del gobierno. 
Además, lo que se considera como “información sobre una amenaza” se define de manera tan amplia que puede significar cualquier cosa. “Independientemente de toda otra disposición legal”, el gobierno puede basarse en “los sistemas de ciberseguridad para identificar y obtener información sobre una amenaza cibernética”. 
El vago concepto de “información sobre una amenaza cibernética” no sólo permite que el Departamento de Seguridad Nacional investigue a cualquier persona. Al incluir información concerniente a “una vulnerabilidad de un sistema o de una red de un gobierno o de una entidad privada”, y a “a un robo o a una apropiación indebida de información privada o del gobierno, de propiedad intelectual, o de información personal identificable”, el proyecto de ley parece estar dirigido a poner en la mira a los denunciantes e informantes de irregularidades, y a atentar contra el periodismo de investigación. 
El respetado sitio de tecnología de Internet Techdirt ha llamado al proyecto de ley una “locura” (“insanity”): “CISPA ya no se puede llamar, de ninguna manera, un proyecto de ley de ciberseguridad. 
En efecto, el Departamento de Seguridad Nacional puede revisar los datos transmitidos vía Internet sin restricciones, sin importar lo que llegue a encontrar en última instancia. Y, en este sentido, los líderes empresariales que creen que este proyecto de ley tiene como objetivo a los terroristas – o “a lo sumo” a los activistas y documentalistas nacionales quienes pueden dificultar las operaciones que ellos realizan – deben tener cuidado con lo que desean. 
De hecho, debido a que la definición de ciberterrorismo es tan amplia y subjetiva, los líderes empresariales estadounidenses que apoyan el proyecto de ley CISPA toman el riesgo de exponerse ante el poder que obtendría el Departamento de Seguridad Nacional para escudriñar su vida personal, emitir emplazamientos para obtener sus registros bancarios, y para perturbar sus comunicaciones electrónicas. Y, la ley otorgaría al Departamento de Seguridad Nacional un control similar sobre las vidas personales y financieras de cualquier persona que hace negocios en los Estados Unidos o con empresas estadounidenses – un poder que el gobierno de los Estados Unidos ya ha intentado hacer vale al emitir un emplazamiento para que se le entregue los registros bancarios personales de la legisladora islandesa Birgitta Jonsdottir. 
Todas las personas tienen secretos: aventuras amorosas, problemas de abuso de sustancias, diagnósticos relacionados con su salud mental, preferencias sexuales heterodoxas, o charlas cuestionables con sus contadores. 
De forma rutinaria, las campañas introducían a espías – pasantes, personal doméstico, o incluso amantes – en el campo adversario, y dedicaban un gran número de horas-hombre al escrutinio detallado de registros privados para investigar a sus contrincantes. Habitualmente, los resultados de estas investigaciones se usaban detrás de bambalinas para amedrentar, intimidar, y coaccionar a las personas que estaban en la mira. 
CISPA otorgaría el mismo poder al Departamento de Seguridad Nacional. Los líderes empresariales de Estados Unidos pueden pensar que se encuentran inmunes, pero la definición del proyecto de ley de lo que es una “amenaza” es tan vaga – no distingue entre lo que es una “amenaza” a Internet y cualquier “amenaza” al azar, incluso metafórica, en Internet – que el Departamento de Seguridad Nacional pueden seguirle el rastro a cualquier persona que dice algo que fastidia a alguien que está en un cubículo. 
Si CISPA se convierte en ley de los Estados Unidos, colocándose a lado de la recientemente promulgada Ley de Autorización de la Defensa Nacional (National Defense Authorization Act) – que le da al gobierno el poder de detener, por siempre, a cualquier estadounidense por cualquier cosa – las libertades civiles fundamentales se verán amenazadas, en una forma que ninguna democracia puede tolerar. Y, debido a que gran parte de la libertad en Internet alrededor de todo el mundo se deriva de la libertad de expresión que hasta hace poco caracterizaba a los Estados Unidos, la promulgación de CISPA plantea una amenaza similar en todo el mundo. 
La buena noticia es que el presidente Barack Obama ha prometido vetar CISPA. La mala noticia es que él hizo una promesa similar – y posteriormente la rompió – con relación a la Ley de la Autorización de Defensa Nacional. 

Keynes y la socialdemocracia de ahora 
Sin embargo, la relación de John Maynard Keynes con la socialdemocracia es compleja. Aunque fue uno de los arquitectos de los componentes claves de la política socialdemócrata –en particular su énfasis en mantener el pleno empleo- no apoyó otros objetivos principales de la socialdemocracia, como la propiedad pública o la expansión masiva del Estado de bienestar. 
Por otro lado, los mercados no regulados no pueden lograr dos objetivos fundamentales de cualquier sociedad civilizada: “Los grandes defectos de la sociedad económica en la que vivimos son que no puede ofrecer pleno empleo y su arbitraria y desigual distribución de la riqueza y los ingresos.” 
Antes de la publicación de La teoría general en 1936, los socialdemócratas no sabían cómo lograr el pleno empleo. Sus políticas se dirigían a privar a los capitalistas de la propiedad de los medios de producción. 
Había la idea, originalmente de Ricardo y Marx, de que la clase capitalista necesitaba de un “ejército de reserva de desempleados” para mantener su margen de ganancias. Si se eliminaban las ganancias, la necesidad de ese ejército de reserva desaparecería. 
No obstante, independientemente de la imposibilidad política de nacionalizar la economía en su conjunto de manera pacífica, este enfoque tuvo el error fatal de ignorar el papel de la demanda agregada. Se asumía que la demanda siempre sería suficiente si se eliminaban las ganancias. 
Keynes demostró que la causa principal de los periodos de desempleo fuerte y prolongado no era una usurpación de las ganancias por parte de los trabajadores sino las perspectivas fluctuantes de la inversión privada en un mundo incierto. Casi todo el desempleo en un ciclo de desaceleración era el resultado de fallas de la demanda de inversión. 
La industria podría dejarse con seguridad en manos privadas siempre que el Estado garantizara un poder de gasto suficiente en la economía para mantener el nivel de inversión de pleno empleo. Ello se podría alcanzar mediante la política fiscal y monetaria: bajas tasas de interés y amplios programas de inversión pública. 
Una mayor tendencia al consumo serviría para “incrementar al mismo tiempo el incentivo a la inversión.” Además, las bajas tasas de interés necesarias para mantener el pleno empleo en última instancia conducirían a la “eutanasia de los rentistas” –de aquéllos que viven de sus rentas de capital. 
La redistribución moderada fue el supuesto más radical en términos políticos de la teoría económica de Keynes, pero las medidas que se describieron en los párrafos anteriores también representan los límites de la intervención del Estado para él. Mientras "el Estado sea capaz de determinar el monto agregado de los recursos dedicados a aumentar los instrumentos [es decir, la base de capital] y la recompensa básica para quienes los poseen" no existe una "causa evidente" para una mayor intervención. 
Si bien la línea de combate solía situarse entre los gobiernos y los propietarios de los medios de producción –los industriales, los rentistas—ahora está entre los gobiernos y las finanzas. Medidas como los esfuerzos del Parlamento Europeo para regular los mercados de derivados o la prohibición de las ventas al descubierto por el gobierno británico a raíz de la crisis financiera o las exigencias de limitar los bonos de los banqueros son las expresiones contemporáneas del deseo de reducir el poder para dañar la economía que tiene la especulación financiera. 
El capital se mueve a través de las fronteras con mayor libertad y rapidez que las mercancías o las personas. No obstante, si bien las grandes firmas globales habitualmente utilizan sus altas concentraciones de recursos financieros para presionar en favor de una mayor desregulación ("o nos vamos a otro lugar"), la crisis ha hecho que su tamaño se convierta en una debilidad. 
Ser demasiado grande para fracasar sencillamente significa ser demasiado grande. Keynes observó que "la precariedad de los mercados financieros es en gran medida la razón de nuestro problema contemporáneo de adquirir inversiones suficientes". 
Una vez más, esto exige un política gubernamental activa. Sin embargo, como Keynes habría aducido, es importante que la expansión de la participación del gobierno se base en fundamentos económicos sólidos y no en la ideología política, socialdemócrata o de cualquier tipo. 
La crisis actual ha demostrado con la mayor claridad posible que los mercados privados son incapaces de autoregularse; por lo tanto, la regulación interna es una área clave en la que el gobierno debe desempeñar un papel. De manera similar, hay cuestiones de inconsistencia de tiempo que impiden que las grandes compañías internacionales compartimenten sus mercados. 
No obstante, la principal contribución de Keynes a la socialdemocracia no yace en los detalles de política específicos, sino en su insistencia de que el Estado, en su calidad de protector supremo del bien público tiene el deber de complementar y regular las fuerzas del mercado. Si los mercados son necesarios para evitar malas conductas del Estado, también es necesario el Estado para evitar las malas conductas de los mercados. 

Keynes contra los clásicos: Segundo round 
LONDRES – El economista John Maynard Keynes escribió La teoría general del empleo, el interés y el dinero (1936) para “concientizar a mis compañeros economistas sobre nuestras profundas divergencias de opinión, que solamente han deteriorado la influencia práctica de la teoría económica”. Setenta años después, los economistas más influyentes todavía se siguen atacando casi en los mismos términos que en los años 1930. 
En la pelea estelar más reciente figuran el nuevo campeón del keynesianismo, Paul Krugman, de la Universidad de Princeton, y el nuevo campeón clásico, John Cochrane, de la Universidad de Chicago. Recientemente Krugman publicó un artículo periodístico intitulado “¿Cómo pudieron equivocarse tanto los economistas?” 
Desafortunadamente, “esta visión aséptica de la economía hizo que gran parte de los economistas ignoraran todas las cosas que podían salir mal." Por tanto, ahora los economistas tendrán que aceptar “la importancia de los comportamientos irracionales y a menudo impredecibles; admitir las imperfecciones frecuentemente idiosincrásicas de los mercados y aceptar que una elegante ‘teoría económica de todo' está muy lejos todavía." 
La golpiza que Krugman dio a la teoría económica de la Escuela de Chicago incitó a Cochrane, profesor de Finanzas, a lanzar un contraataque malhumorado en el sitio Web de la universidad, que en mucho consistió en ataques personales a la integridad científica de Krugman. Cuando aborda la economía, Cochrane dirige sus golpes a dos objetivos: el ataque de Krugman a la “teoría de los mercados eficientes” y su defensa del “estímulo fiscal” para las economías en recesión. 
Cochrane acusa a Krugman de engañar a sus lectores sobre la teoría de los mercados eficientes, que afirma que dada la información disponible, los mercados financieros siempre aciertan en lo que refiere a los precios de los activos. En lugar de defender esta teoría, Cochrane acepta que “los precios de los activos se mueven más que las previsiones razonables de los flujos de liquidez futuros.” 
No obstante, es nihilismo teórico, Cochrane señala, atribuir estas fluctuaciones excesivas a los comportamientos “irracionales” como hace Krugman. Lo que realmente persigue Krugman (“aunque no puede decirlo así") es que el gobierno “se haga cargo de las asignaciones de capital." 
Cochrane reserva sus golpes más duros para el respaldo de Krugman a los estímulos fiscales del presidente Barack Obama. Invoca el venerable “teorema de equivalencia ricardiana”, que reavivó el economista de Harvard, Robert Barro, quien señala que "el gasto financiado con deuda no puede tener ningún efecto porque las personas, al ver que en el futuro los impuestos necesarios para pagar la deuda aumentarán, simplemente ahorrarán más. 
En suma, Krugman “no tiene la menor idea sobre lo que causó el desplome, las políticas que podrían haberlo evitado y las políticas que deberíamos adoptar en el futuro” – salvo que ahora el gobierno debería gastar dinero a manos llenas. A los economistas no les sobran las matemáticas, necesitan más para “conservar la lógica." 
La opinión de que un gasto gubernamental adicional desplaza una cantidad equivalente de gasto privado, de tal forma que el efecto neto de estímulo es cero, sería cierta solamente si en la economía hubiera pleno empleo. En efecto, la Escuela de Chicago supone tácitamente que en las economías siempre hay pleno empleo. 
Para los economistas de Chicago, un aumento de los trabajadores inactivos representa una elección voluntaria de ocio. En nombre del sentido común, conceden que las personas pueden cometer errores y que en esa medida un estímulo puede ser benéfico. 
En contra de esta opinión, Keynes señaló que las reducciones en las tasas de interés podrían no resolver las cosas porque a tasas cero o cercanas a cero, los inversionistas acumulan el efectivo en lugar de prestarlo. De ahí que, como lo dijo en 1932, tal vez “no podamos escapar de las depresiones prolongadas y quizá interminables salvo a través de una intervención directa del Estado para promover y subsidiar nuevas inversiones” –que es lo que acertadamente está haciendo la administración Obama. 
El debate está más equilibrado en cuanto a la pregunta de qué causó el desplome. Krugman está limitado debido a que él lo atribuye a los comportamientos “irracionales”, que, como señala Cochrane, no es una teoría. 
En mi opinión, la principal contribución de Keynes a la teoría económica fue hacer hincapié en "la extrema precariedad de la base de conocimiento sobre la que nuestras estimaciones de rendimiento potencial tienen que hacerse.” Su ignorancia obliga a los inversionistas a refugiarse en ciertas convenciones, de las cuales las más importantes son que el presente continuará en el futuro, que los precios existentes de las acciones resumen las perspectivas futuras, y que si la mayoría de las personas creen en algo, es porque deben tener razón. 
Esto contribuye a una estabilidad considerable en los mercados en la medida en que las convenciones sigan siendo válidas. No obstante, pueden quedar anuladas repentinamente en vista de malas noticias pasajeras, porque “no hay una base de convicciones firmes para mantenerlas constantes.” 
La teoría económica de la Escuela de Chicago nunca ha sido tan vulnerable como ahora –y merecidamente. Sin embargo, los ataques contra ella nunca fructificarán a menos que los keynesianos como Krugman estén dispuestos a solucionar las implicaciones de la incertidumbre irreducible de la teoría económica. 



El discurso secreto de Khrushchev y el fin del Comunismo 
Uno de esos momentos tuvo lugar hace cincuenta años con el llamado "discurso secreto" que Nikita Khrushchev pronunció en el vigésimo congreso del Partido Comunista de la Unión Soviética. Creo que es el acontecimiento más crítico del siglo XX., después de la Revolución Bolchevique de 1917 y el inicio de la Guerra de Hitler en 1939. 
Se estimaba que todas las imperfecciones del comunismo eran temporales, sólo piedras en el camino hacia la sociedad justa que estaba naciendo entonces. Una tercera parte de la humanidad consideraba que la Unión Soviética encabezaba al mundo hacia el socialismo global. 
Fue el momento de la verdad, una limpieza de la brutalidad del estalinismo desde dentro. El discurso que Khrushchev pronunció en el congreso generó dudas y reflexiones a tráves de todo el movimiento comunista mundial. 
Los motivos de Khrushchev al momento de subir al podio la mañana del 25 de febrero de 1956 eran, a su parecer, morales. Tras su expulsión del poder, en el aislamiento de su dacha, escribió: "Mis manos están cubiertas de sangre. 
Khrushchev, por supuesto, había participado de cerca en las represiones de Stalin, pero también ignoraba la mitad de lo que estaba sucediendo. Todo el sistema estalinista de gobierno estaba construido sobre la base del secreto absoluto en el que sólo el Secretario General mismo conocía todo el panorama. 
En un principio, Khrushchev no pensaba mantener en secreto la denuncia sobre Stalin. Cinco días después del congreso, el discurso fue enviado a todos los líderes de los países socialistas y se leyó en las reuniones locales del partido por toda la Unión Soviética. 
Después del congreso fue evidente que el evangelio comunista era falso y criminalmente corrupto. Pero no se ofreció otra ideología, y la crisis -la lenta descomposición del sistema que se hizo evidente durante la era de estancamiento bajo Leonid Brezhnev- que empezó con el discurso de Khrushchev duró otros treinta años hasta que Mikhail Gorbachev adoptó el manto del cambio. 
Las dudas que se generaron durante el congreso pueden haber sido incipientes pero no obstante sembraron un malestar genuino. En la primera de las protestas que sacudieron al mundo comunista en 1956, las multitudes en Georgia exigieron que se despidiera a Khrushchev y que se restituyera la memoria de Stalin. 
Todas estas protestas fueron reprimidas brutalmente, lo que produjo que muchos comunistas de Europa occidental dejaran el partido con una desilusión total. El discurso de Khrushchev también enecendió la enemistad entre la China de Mao y la URSS porque le permitió a Mao reclamar la corona del liderazgo revolucionario mundial. 
La liberación de los prisioneros del Gulag que tuvo lugar después de su discurso continuó pero se realizó en silencio. Se rehabilitó a los miembros del partido que habían sobrevivido a las purgas y se les dieron nuevos empleos, pero se les prohibió hablar de los horrores que tuvieron que soportar. 
Estas se difundieron públicamente y se discutieron en radio y televisión. El cuerpo de Stalin fue retirado de la Plaza Roja, sus monumentos fueron destruidos y las ciudades recobraron sus nombres soviéticos originales. 
La idea del Gulag ingresó a nuestra literatura con Un día en la vida de Iván Denisovich de Alexander Solzhenitsyn. Esta segunda campaña antiestalinista duró dos años pero no fue suficiente para cambiar la mentalidad del país. 
El vigésimo congreso fracturó el movimiento comunista mundial y resultó imposible cerrar las grietas. La Unión Soviética y otros países socialistas se enfrentaron a una crisis de fe, ya que la principal amenaza no era el imperialismo o los disidentes ideológicos sino la propia pobreza intelectual y desilusión del movimiento. 
El sistema ya estaba muerto y es un gran mérito de Yeltsin que haya podido rescatar a Rusia de las ruinas en una pieza. Aunque el futuro de Rusia es incierto, su historia se hace más clara en parte porque ahora sabemos que el vigésimo congreso del partido inició el proceso que significó el fin del despotismo soviético. 

Cómo librarse del hábito del petróleo 
La canciller Angela Merkel convirtió el tratamiento del cambio climático en una alta prioridad en la agenda de Alemania para sus presidencias de la UE y del G8, que comienzan en enero. He aquí una propuesta concreta, lo suficientemente general para que los líderes mundiales la consideren y la acepten, y lo suficientemente clara para que otros gobiernos y empresas la entiendan: nada más que fijar una fecha, en la próxima cumbre del G8, a partir de la cual los autos alimentados a petróleo ya no puedan circular más en los principales países industrializados. 
La verdadera causa de las preocupaciones de hoy en materia de energía no es la caída de las reservas mundiales de petróleo, sino más bien que la producción de petróleo interna de los grandes consumidores -Europa, Estados Unidos y China- decaerá en el preciso momento en que la creciente demanda asiática sature el mercado. Las reservas disponibles se concentrarán cada vez más en Oriente Medio, sencillamente porque la oferta en el resto de las regiones se agotará antes. 
Es más, los principales exportadores de petróleo no están dispuestos a subordinar sus políticas de inversión a los requerimientos del mercado. Arabia Saudita intenta manejar su producción petrolera de manera independiente, mientras que Irán asusta a los potenciales inversores con sus obstáculos burocráticos y su corrupción. 
Creer que los elevados precios del petróleo son buenos porque sirven al medio ambiente es ignorar algunos datos básicos de la política internacional. Primero, en muchos de los países africanos y asiáticos más pobres, las importaciones de petróleo representan una porción significativamente mayor del gasto nacional que en los países industrializados, lo que implica que el crecimiento económico y el desarrollo social están en peligro, al mismo tiempo que acechan nuevas crisis de deuda. 
Gracias a su lubricada fortaleza financiera, regímenes como los de Venezuela e Irán cada vez se sienten menos restringidos por las reglas internacionales. Los recién llegados al universo de las naciones consumidoras, como es el caso de China, imitan los antiguos hábitos del Occidente industrializado, con su largo historial de pasar por alto los abusos de los derechos humanos a fin de poder asegurar acuerdos lucrativos con regímenes autoritarios y ricos en petróleo. 
Sólo los pesos pesados políticos y económicos del mundo, los principales países industrializados que siguen siendo, por lejos, los mayores consumidores de hidrocarburos, pueden iniciar un cambio a nivel global. El cambio debe comenzar por el sector del transporte, que representa más de la mitad del consumo actual de petróleo –una proporción que probablemente aumente en el futuro. 
Por lo tanto, los países del G8 deberían ponerse de acuerdo para impedir que circule todo automóvil alimentado a petróleo del 2025 en adelante. Esta decisión no apuntaría contra la movilidad individual, sino contra la disipación de un recurso escaso que se necesita con más urgencia para producir materiales sintéticos. 
Es más, deberían ofrecerle a la industria automotriz incentivos para desarrollar tecnologías alternativas que se basen en combustible de biomasa, hidrógeno y hasta gas natural durante un período de transición. Los países líderes desde un punto de vista político les ofrecerán a las industrias internas, como un beneficio colateral, una posición de liderazgo en materia de tecnología energética, asegurando mercados futuros. 
Llegado el caso, la esperada reducción significativa de las emisiones de dióxido de carbono podría traer aparejado el punto de inflexión necesario en las políticas internacionales en materia de clima. Pero también entra en juego el desarrollo económico: curar nuestra “adicción” al petróleo le dejaría más petróleo a los países más pobres, menos desarrollados y recientemente industrializados, al mismo tiempo que forzaría la caída de los precios y aliviaría la competencia geopolítica por la energía. 
Desde un punto de vista geopolítico, los beneficios serían igualmente obvios, ya que se reduciría marcadamente la capacidad de los principales exportadores de petróleo de chantajear a los países industrializados. Esto podría aumentar el poder de negociación de la comunidad internacional en Oriente Medio, y podría fortalecer a las fuerzas sociales en países como Arabia Saudita, Irán y Rusia que seriamente desean promover la reforma política y económica desde adentro. 
Por ser un país tecnológicamente avanzado y uno de los principales productores de automóviles, Alemania está en condiciones de proponer una iniciativa de esta naturaleza. Merkel, que tiene un doctorado en física e inició su carrera política siendo ministra de Medio Ambiente (presidiendo en 1995 la primera conferencia de la Convención Marco de las Naciones Unidas sobre el Cambio Climático), puede tener más credibilidad a la hora de abordar esta cuestión que cualquiera de sus colegas de la UE y del G8. 


Riñon en venta 
NEW HAVEN – El Día Mundial del Riñón, que se celebrará el 12 de marzo, forma parte de una campaña mundial de salud encaminada a alertarnos sobre las repercusiones de la enfermedad renal. Lamentablemente, hay poco que celebrar. 
Según la Sociedad Internacional de Nefrología, la enfermedad renal afecta a más de 500 millones de personas en el mundo, es decir, el 10 por ciento de la población adulta. Como cada vez hay más personas con tensión arterial alta y diabetes (los principales riesgos de enfermedad renal), el panorama ha de empeorar por fuerza. 
Todos los años hay 1.800 casos nuevos de la forma más grave de enfermedad renal: la insuficiencia renal. 
“El sistema actual no funciona”, dijo, citado por el Sidney Morning Herald . “Hemos hecho toda clase de intentos para conseguir apoyo” a la donación de órganos, pero “la gente no parece dispuesta, sencillamente, a ceder sus órganos gratis”. 
Carney quiere impedir que los pacientes compren riñones en el mercado negro y en mercadillos de órganos extranjeros. Como receptora americana de un riñón, yo misma, que estuvo en tiempos tan desesperada como para acariciar esa idea (por fortuna, un amigo acabó donándomelo), convengo absolutamente en que debemos ofrecer a personas bien informadas una compensación, si están dispuestas a salvar la vida de un desconocido. 
Si no, seguiremos afrontando una doble tragedia: por una parte, los millares de pacientes que mueren todos los años por no disponer de un riñón; por otra, un desastre en materia de derechos humanos en el que intermediarios corruptos engañan a donantes indigentes sobre el carácter de la cirugía a la que los someten, los engañan con el pago y desatienden sus necesidades postoperatorias. 
La Organización Mundial de la Salud calcula que entre el 5 por ciento y el diez por ciento de todos los transplantes que se hacen anualmente –tal vez 63.000 en total– corresponde a los submundos clínicos de China, Pakistán, Egipto, Colombia y Europa oriental. 
Lamentablemente, gran parte de los organismos mundiales relacionados con los transplantes, incluidas la OMS, la Sociedad Internacional de Transplantes y la Asociación Médica Mundial– propugnan sólo un remedio parcial. Se centra en el objetivo de acabar con el tráfico de órganos, pero pasan por alto la verdad confirmada por el paso del tiempo de que los intentos de acabar con los mercados ilícitos hacen que aumente su clandestinidad o que la corrupción reaparezca en otro lugar. 
Por ejemplo, después de que China, la India y el Pakistán empezaran a adoptar medidas severas contra los mercados ilícitos de órganos, muchos pacientes recurrieron a las Filipinas. En la pasada primavera, después de que las Filipinas prohibieran la venta de riñones a extranjeros, un titular en el Jerusalem Post decía así: “Los candidatos a transplantes de riñón se encuentran en el limbo, después de que las Filipinas hayan cerrado sus puertas”. 
Cierto es que más países deben crear sistemas eficientes de donación póstuma, fuente importante de órganos, pero incluso en España, famosa por su éxito en la obtención de órganos de personas recién fallecidas, mueren personas que estaban esperando un riñón. 
La verdad es que el tráfico cesará sólo cuando la necesidad de órganos desaparezca. 
Eso es totalmente retrógrado. El remedio para ese sistema de intercambio corrupto y carente de regulación es un régimen, transparente y regulado, encaminado a la protección de los donantes. 
Como la puja y la compra privada no estarían permitidas, se distribuirían los órganos a los siguientes en la lista y no sólo a los ricos. Se examinaría cuidadosamente a los donantes para descartar los afectados por problemas físicos y psicológicos, como se hace actualmente con todos los donantes de riñones vivos. 
Muchas personas se sienten incómodas a la hora de ofrecer el pago de una suma en metálico. Una solución es la de la concesión de compensaciones –como, por ejemplo, la entrada para la compra de una casa, una contribución a un fondo de jubilación o un seguro de enfermedad para toda la vida–, programa que no sería atractivo para personas que, de lo contrario, podrían apresurarse a donar con la promesa de una gran suma instantánea y en metálico. 
La única forma de acabar con los mercados ilícitos es la de crear otros legales. De hecho, no hay una justificación mejor para poner a prueba los modelos legales de intercambio que las propias depredaciones del mercado clandestino. 
En el British Medical Journal , un destacado cirujano británico especializado en transplantes pidió un programa de compensación de los donantes controlado en el caso de los donantes vivos sin relación familiar con el receptor. Durante el pasado año, los gobiernos de Israel, Arabia Saudí y la India han decidido ofrecer incentivos que van desde un seguro de enfermedad vitalicio para el donante hasta una prestación en metálico. 
Mientras los países no creen medios legales de compensación a los donantes, los destinos de los donantes y los pacientes del tercer mundo que necesitan órganos para sobrevivir seguirán morbosamente entrelazados. ¿Qué forma mejor de celebrar el Día Mundial del Riñón que la de que dirigentes mundiales de salud den un paso audaz e insten a los países a experimentar con las compensaciones a los donantes? 

¿Riñones en venta? 
El año pasado, el magnate del comercio minorista de Singapur, Tang Wee Sung, fue sentenciado a un día de cárcel por aceptar comprar un riñon de forma ilegal. Posteriormente, recibió el riñón de un asesino ejecutado –que aunque es legal, en términos éticos es más cuestionable que la compra de un riñón, porque crea incentivos para condenar y ejecutar a aquéllos que han sido acusados de cometer penas capitales. 
Oficialmente, estos pagos son sólo para rembolsar gastos, aunque siguen prohibidos los pagos cuyo monto se considere un “incentivo indebido”. Sin embargo, es vaga la definición de "incentivo indebido". 
Estos acontecimientos plantean otra vez la cuestión de si la venta de órganos debería siquiera considerarse un delito. Tan sólo en los Estados Unidos, 100,000 personas al año requieren un trasplante de órganos, pero únicamente 23,000 lo consiguen. 
Al mismo tiempo, muchas personas pobres están dispuestas a vender un riñón por mucho menos de 160,000 dólares. Aunque la compra y venta de órganos humanos es ilegal en casi todos lados, la Organización Mundial de la Salud (OMS) estima que en todo el mundo aproximadamente el 10% de los riñones trasplantados se consiguen en el mercado negro. 
Un estudio de 2002 hecho a 350 indios que vendieron ilegalmente su riñon apoya esa opinión. La mayoría dijo a los investigadores que lo que los había motivado era el deseo de pagar sus deudas; sin embargo, seis años después tres cuartas partes de ellos todavía tenían deudas y se arrepentían de haber vendido su riñón. 
Algunos partidarios del libre mercado rechazan la opinión de que el gobierno deba decidir por los individuos las partes del cuerpo que pueden vender –el pelo, por ejemplo, y en los Estados Unidos, el esperma y los óvulos- y las que no. Cuando en el programa de televisión Taboo se trató el tema de la venta de órganos se mostró cómo un habitante de los barrios deprimidos de Manila había vendido su riñón para poder comprar un triciclo motorizado que le serviría como taxi y así poder llevar dinero a su familia. 
¿Debería haberse impedido que esa persona tuviera esa opción? 
El programa también mostró a vendedores descontentos, pero también hay vendedores descontentos, digamos, en el mercado de la vivienda. 
En un mundo ideal no habría gente desposeída y habría suficientes donantes altruistas y así nadie moriría esperando un riñón. Zell Kravinsky, un estadounidense que donó un riñón a un desconocido, señala que donar un riñón puede salvar una vida, mientras que el riesgo de morir por una donación es sólo de una en 4,000. 
Sin embargo, la mayoría de nosotros todavía tenemos dos riñones, y la demanda de riñones persiste, así como la pobreza de aquéllos a los que no ayudamos. Debemos diseñar políticas para el mundo real, no para uno ideal. 
¿Se obtendría un resultado aceptable para el vendedor? 
Una asociación de caridad integrada por pacientes concierta la transacción en la que se establece un precio fijo y nadie más que el vendedor obtiene las ganancias. Según un estudio publicado en 2006 por especialistas iraníes en riñones, este esquema ha eliminado la lista de espera de riñones en ese país sin que hayan surgido problemas éticos. 
En 2006, un programa de televisión de la BBC mostró cómo se rechazaba a muchos donantes potenciales porque no cumplían los estrictos requisitos relativos a la edad, y a otros se les pedía que acudieran al psicólogo. Todavía se necesita un estudio más sistemático del modelo iraní. 


Matar a la justicia en Rusia 
PRAGA – La muerte de Eduard Chuvashov, un juez asesinado a sangre fría el 12 de abril en Moscú, es uno más en una larga y creciente lista de asesinatos perpetrados contra aquellos en Rusia que tratan de buscar la justicia para las víctimas de delitos –una tarea esencial para el futuro desarrollo de la sociedad rusa. 
En el sistema judicial ruso, Chuvashov era uno de los raros jueces que tenía el valor de dictar sentencias contra funcionarios locales influyentes así como contra oficiales de alto rango del Ministerio del Interior. En efecto, osó enviar a prisión a varios de ellos. 
La prensa occidental ha, hasta ahora, descrito a menudo la administración del presidente ruso, Dmitry Medvedev, como un tiempo de liberalización, un periodo en el que el gobierno ruso está empezando a relajar su control autoritario sobre la sociedad. Algunos incluso sugieren que, con Medvedev, una nueva era de perestroika está a punto de comenzar. 
No obstante, el patrón de asesinatos cometidos contra los “revoltosos” rusos, que comenzó hace varios años con los homicidios del experto en derechos humanos, Nikolai Girenko, y la periodista, Anna Politkovskaya, no se ha abordado eficazmente. De hecho, en 2009, el segundo año de la administración de Medvedev, tuvo lugar una serie devastadora de asesinatos de ese tipo. 
Stanislav Markelov, Natalya Estemirova, Maksharip Aushev, e Ivan Khutorsko, todos estaban vivos a principios de 2009, resueltos a mejorar el historial de Rusia en materia de derechos humanos y mostrar la verdad sobre los abusos. Markelov, abogado, normalmente abordaba los casos de derechos humanos que nadie más estaba dispuesto a llevar. 
Estemirova, principal activista del grupo Memorial en Chechenia, que está decidido a informar a los rusos sobre la verdad de su historia moderna, investigó secuestros y asesinatos extrajudiciales. En efecto, Estemirova era una fuente esencial de información sobre la situación en Chechenia. 
Aushev, uno de los activistas principales de la oposición y periodista en Ingusetia, dirigió un influyente sitio Web de noticias locales después de que Magomed Yevloev fue asesinado a tiros mientras estaba bajo custodia policial en 2008. Y, Khutoskoi, importante activista antifascista con sede en Moscú, organizaba las cuestiones de seguridad en conciertos antifascistas, así como en las conferencias de prensa de Markelov. 
Todo su trabajo lo acabaron unos asesinos. 
Al permitir los asesinatos de aquéllos que tienen como único propósito la preservación de la dignidad humana, Rusia está perdiendo sus perspectivas de un mejor futuro. Como mínimo, las autoridades rusas no están cumpliendo con la tarea central de todo gobierno: proteger la vida e integridad física de todos sus ciudadanos. 
Estas acusaciones tienen que investigarse si no se quiere que suenen falsas las afirmaciones del presidente Medvedev de querer una sociedad basada en el Estado de derecho. Entre más determinación muestren las autoridades para proteger a todos los ciudadanos, más se construirá una cooperación internacional constructiva con Rusia. 
Deben poner en relieve el gran peligro que implica para la salud de la sociedad y Estado rusos el hecho de que las personas que actúan en beneficio del interés público sean silenciadas con el asesinato. Y la comunidad internacional tiene que encontrar formas de ofrecer apoyo, protección y dar refugio a los defensores de derechos humanos en Rusia que están en peligro. 

Acabar con la pena de muerte 
Una gran mayoría de la ONU adoptó la propuesta el 15 de noviembre, a pesar de los intentos por parte de algunos estados miembros de obstruirla, modificarla o eliminarla. Afortunadamente, al final los oponentes se vieron obligados a combatir una voluntad más fuerte que la suya: la voluntad de quienes, tras la abolición de la esclavitud y la tortura, desean otro punto de inflexión para la civilización. 
Sin embargo, ¿será esta votación de diciembre una mera formalidad? La experiencia nos enseña a ser prudentes. 
Para ser honesta, no estoy segura de que todos los gobiernos del mundo hayan aceptado lo inevitable, o que hasta el más inflexible termine por aceptar la moratoria. Pero sigo teniendo fe en que la Asamblea General sabrá, como siempre, encontrar la manera de enfrentar este reto. 
Todos estamos conscientes de que incluso si la votación tiene éxito, la resolución de la ONU no será vinculante y que establecer y aplicar una moratoria es solamente un paso intermedio y necesario hacia la abolición total. Creo que la ONU debería presionar para llegar a una suspensión de facto inmediata, sin esperar a que comiencen los debates acerca de las reformas legales en los países respectivos. 
Una gran lección que aprendí durante la lucha por crear el Tribunal Penal Internacional (TPI), y ahora durante la batalla por la moratoria sobre la pena de muerte, es que a menudo es mejor apuntar a un resultado realista más que a uno perfecto. Antes de que la comunidad internacional creara el TPI, había dos tribunales ad hoc, uno para la ex Yugoslavia y otro para Ruanda. 
Algunos países de la Unión Europea querían impulsar de inmediato la abolición total de la pena de muerte. Entiendo su postura, y yo habría deseado lo mismo. 
En esto hay una lección importante para la UE, en un momento en que intenta convertirse en un actor global: debemos llegar a un consenso interno, teniendo siempre en mente las posibles ramificaciones externas de nuestra decisión. 
También es útil para la UE una segunda lección que aprendí, ya que nos encontramos en un mundo en que están surgiendo nuevas potencias y todos los actores, desde Manila a Argelia y de Doha a Libreville, deben enfrentar a diario los retos de la globalización y la interdependencia. Esa lección es que Europa tiene más amigos que enemigos en el mundo. 
Estos amigos merecen respeto y atención. Si Italia y la UE no hubieran comprendido la necesidad de trabajar en conjunto con países no europeos, y hacerles sentir responsables y con un protagonismo completo, no habrían funcionado los esfuerzos por crear el TPI y estar tan cerca de declarar una moratoria universal de la pena de muerte. 
Sé que esta no es exactamente una nueva lección, pero es lo que tengo en mente cuando pienso en un multilateralismo eficiente. No sólo funciona bien, sino que (sobre todo en algunos casos) es la única manera de avanzar. 
Finalmente, una tercera lección –relevante para la lucha contra la pena de muerte y, de hecho, para ganar cualquier batalla política- es la perseverancia, que considero una mezcla de obstinación y capacidad de mantener la posición propia. Sin perseverancia, no se puede avanzar. 
Todo esto es un éxito no sólo para los radicales opuestos a la pena de muerte, sino para la asociación “Manos de Caín”, el gobierno italiano y la Unión Europea y sus amigos en el mundo. 

La política climática del carbón 
COPENHAGUE – En el Tratado de las Naciones Unidas sobre el Cambio Climático de 1992, el mundo se comprometió a “evitar interferencias antropocéntricas peligrosas en el sistema climático”. Con todo, desde ese entonces las emisiones de gases de efecto invernadero han seguido aumentando significativamente. 
A medida que se acerca la cumbre global de Copenhague en diciembre para negociar un instrumento sucesor del Protocolo de Kyoto, los Estados Unidos son una vez más la principal preocupación. Incluso ahora, la política estadounidense sigue estando fuertemente dividida en cuanto al tema del cambio climático –aunque el Presidente Barack Obama tiene nuevas oportunidades para desbloquear la situación. 
Cuando se adoptó el Protocolo de Kyoto en 1997, Clinton ni siquiera lo envío al senado estadounidense para su ratificación, a sabiendas de que sería rechazado. El Presidente George W. Bush desconoció el Protocolo en 2001 y prácticamente no hizo nada por el cambio climático durante su presidencia. 
Hay diversas razones que explican la inacción de los Estados Unidos –incluidas la ideología y la ignorancia científica- pero mucho se reduce a una palabra: carbón. 
Las emisiones per cápita de carbono en los Estados estadounidenses que producen carbón tienden a ser mucho más altas que la media nacional. Dado que cuando se aborda el cambio climático se enfoca principalmente la reducción de las emisiones del carbón –el combustible con mayor intensidad en carbono de todos- dichos estados están particularmente temerosos de las implicaciones económicas de cualquier control (aunque las industrias del automóvil y el petróleo no se quedan muy atrás). 
Para ratificar un tratado se requiere el respaldo de 67 de los100 miembros del Senado, un obstáculo casi infranqueable. El Partido Republicano, con sus 40 escaños, sencillamente tiene demasiados ideólogos –y, en efecto, demasiados senadores decididos a desbaratar cualquier iniciativa de Obama- como para conseguir el mínimo de 67 votos. 
Además, el Partido Democrático incluye senadores de estados que producen carbón y petróleo, lo cual hace improbable que respalden acciones enérgicas. Esta vez la idea es evitar la dependencia de los 67 votos, al menos al principio, concentrándose en la legislación interna y no en un tratado. 
Según la Constitución de los Estados Unidos, la legislación interna (a diferencia de los tratados internacionales) requiere de una mayoría simple tanto en la Cámara de Representantes como en el Senado para que pueda ser enviada al presidente para su firma. Es casi seguro que se conseguirán 50 votos para una ley de cambio climático (con el voto del vicepresidente que rompería un eventual empate). 
Eso será ciertamente lo que sucederá con la iniciativa interna de cambio climático. Hay una cuesta muy empinada para llegar a asegurar 60 votos. 
Según un análisis basado en estos factores, hay 50 votos a favor probables de los demócratas, 34 republicanos en contra, y 16 por decidir. Diez de esos votos son demócratas, principalmente de estados productores de carbón; los otros seis son republicanos que podrían aunar su voto al del Presidente y la mayoría demócrata. 
Hasta hace poco, muchas personas creían que China y la India serían los verdaderos obstáculos en las negociaciones sobre el cambio climático. No obstante, China ha anunciado un conjunto de iniciativas importantes –en tecnología solar, eólica, nuclear y de captura de carbono—para reducir la intensidad en gases de efecto invernadero de su economía. 
Estas acciones ejercen una presión creciente sobre los Estados Unidos. Ahora que los países en desarrollo están mostrando su voluntad de llegar a un acuerdo global, ¿podría el Senado de los Estados Unidos realmente ser el último obstáculo para el mundo? 
Obama tiene a su disposición herramientas para que los Estados Unidos se unan a la corriente mayoritaria global en materia de cambio climático. En primer lugar, está negociando acuerdos independientes con los senadores que están en contra para mitigar el impacto económico sobre los estados productores de carbón e incrementar las inversiones estadounidenses en la investigación, desarrollo y probable adopción de tecnologías de carbón limpio. 
En segundo lugar, puede ordenar a la Agencia de Protección Ambiental que imponga controles administrativos a las plantas de carbón y los productores de automóviles incluso si el Congreso no aprueba la nueva legislación. 
La política en el Senado estadounidense no debe ocultar un punto más importante: los Estados Unidos han actuado de manera irresponsable desde que se firmó el tratado sobre el clima en 1992. Es el país más grande y poderoso del mundo y el mayor causante del cambio climático hasta ahora y se ha comportado sin el menor sentido de la responsabilidad –hacia sus propios ciudadanos, hacia el mundo y hacia las generaciones futuras. 

La victoria pírrica del Rey Carbón 
BRUSELAS – A veces la noticia más importante es lo que no está sucediendo. Este verano nos ha dado un ejemplo así: el proyecto de ley sobre el cambio climático, que el Presidente Barack Obama ha impulsado tanto, no será presentado siquiera al Senado de los Estados Unidos, porque no tiene posibilidad alguna de ser aprobado. 
Hace veinte años, en 1990, los EE.UU. participaron (al menos inicialmente) en las primeras negociaciones mundiales encaminadas a lograr un acuerdo mundial para reducir las emisiones de CO2. En aquel momento, la Unión Europea y los EE.UU. eran, con mucha diferencia, los mayores emisores, por lo que parecía apropiado eximir de compromiso alguno a las economías en ascenso del mundo. 
Sin el plan legislativo americano sobre el cambio climático, las promesas hechas por el gobierno de los EE.UU. hace tan sólo siete meses en la cumbre de Copenhague han pasado a ser inútiles. La estrategia europea está hecha jirones... y no sólo en el frente transatlántico. 
El compromiso de China de aumentar la eficiencia en materia de CO2 de su economía en un 3 por ciento al año no sirve de ayuda, porque las tasas de crecimiento anual de casi 10 por ciento del PIB significan que las emisiones del país van a dispararse durante este decenio. De hecho, en 2020 las emisiones chinas podrían ser más del triple de las de Europa e incluso superar las de los EE.UU. y Europa combinadas. 
¿Por qué han fracasado todos los intentos de fijar precios para las emisiones de carbono? Podemos encontrar la respuesta en una palabra: “carbón”... o, mejor dicho, el hecho de que el carbón sea barato y abundante. 
Por esa razón, los propietarios de minas de carbón y sus clientes se oponen rotundamente a cualquier impuesto al carbono. Constituyen un grupo pequeño, pero bien organizado, que ejerce una inmensa capacidad de cabildeo para bloquear los intentos de limitar las emisiones de CO2 poniéndoles un precio, como habría hecho el previsto sistema de límites máximos y comercio de los EE.UU. 
De hecho, el impuesto parece recaer más que nada sobre los proveedores extranjeros de carbón (y en menor medida sobre los proveedores extranjeros de hidrocarburos en Oriente Medio y Rusia). En cambio, la oposición por parte de los estados de los EE.UU. cuyas economías dependen en gran medida de la producción de carbón resultó decisiva para la suerte del proyecto de ley sobre el cambio climático de Obama. 
La experiencia de los EE.UU. tiene consecuencias mayores. Si resultara imposible introducir un impuesto moderado al carbono en una economía rica, no cabe la menor duda de que China no ofrecerá compromiso alguno para la próxima generación, por ser un país que sigue siendo mucho más pobre y que depende aún más del carbón autóctono que los EE.UU., y, después de China, asoma la India como la siguiente superpotencia industrial en ascenso basada en el carbón. 
Sin un compromiso válido de los EE.UU., el Acuerdo de Copenhague, tan laboriosamente logrado el año pasado, ha pasado a ser inútil. Todo seguirá igual, tanto desde el punto de vista de la diplomacia en materia de cambio climático con su circo itinerante de grandes reuniones internacionales, como desde el del rápido aumento de las emisiones. 
Las reuniones van encaminadas a dar la impresión de que los dirigentes del mundo siguen buscando una solución para el problema, pero el aumento de las emisiones de CO2 constituye lo que de verdad está ocurriendo en el terreno: una base industrial en rápido crecimiento en los mercados en ascenso que va a ir unida a una utilización intensiva del carbón. 
Un planeta compuesto de Estados-nación, dominados, a su vez, por grupos de intereses especiales, no parece capacitado para resolver el problema. Lamentablemente, existe demasiado carbón por ahí para propulsar emisiones aún mayores durante al menos otro siglo. 
La adopción de medidas decididas en el nivel mundial sólo llegará a ser posible cuando el cambio climático ya no sea una predicción científica, sino una realidad que la población sienta, pero, en ese momento, será demasiado tarde para invertir las repercusiones de decenios de emisiones excesivas. Un mundo incapaz de prevenir el cambio climático tendrá que vivir con él. 


Los gigantes de Asía con nuevos dirigentes 
Como los tres están experimentando importantes transiciones políticas, ya se trate de elegir a un nuevo dirigente o de experimentar las primeras decisiones decisivas de un dirigente recién instalado, este momento es decisivo para la configuración del futuro de la economía mundial. Si Narendra Modi y Joko “Jokowi” Widodo vencen en las próximas elecciones de la India y de Indonesia, respectivamente, se sumarán al Presidente de China, Xi Jinping, para impulsar el crecimiento económico regional, con lo que probablemente contribuyan a que el ascenso de Asia a la preeminencia económica mundial se produzca antes de lo que el mundo imaginó jamás. 
En el año transcurrido desde que tomó posesión como Presidente de China, Xi ha logrado en grado notable estar en el centro del poder. No sólo se ha situado como Secretario General del Partido Comunista Chino y Presidente de la Comisión Militar Central, sino que, además, ha neutralizado a sus posibles rivales, incluido el ex jefe del Partido en Chongqing Bo Xilai y el ex jefe de seguridad Zhou Yongkang. 
Al fin y al cabo, el predecesor de Xi, Hu Jintao, tardó mucho más en lograr un grado similar de autoridad, pero se trata sólo de un primer paso. Ahora Xi está intentando utilizar su poder para sacar adelante las difíciles reformas que Hu y su Primer Ministro, Wen Jiabao, desatendieron, por lo que recibieron críticas generalizadas. 
Pese a la presión para recuperar el tiempo perdido, Xi sabe que debe ser pragmático en sus medidas de reforma. En primer lugar, debe lograr un consenso nacional que permita superar los poderosos intereses creados que se oponen al cambio –incluidas la disolución de los monopolios, una mejor reglamentación del mercado, una mayor transparencia y una reforma tributaria– y brindar un terreno de juego igual para todos. 
Si bien los dirigentes occidentales apoyan en general la estrategia de reformas orientadas al mercado de Xi, siguen perplejos ante su devoción por el PCCh. Para la mentalidad occidental, cualquier reformador de verdad eficaz debe ser un demócrata en su fuero interno, como el último Presidente de la Unión Soviética, Mijail Gorbachev. 
Pero Xi no tiene intención de ser el último Presidente de la República Popular y el desplome de la Unión Soviética tras las reformas políticas de Gorbachev le hizo ver la importancia de equilibrar el cambio con la estabilidad. Para Xi, el atractivo del PCCh no radica tanto en su ideología como en su capacidad para contribuir a fortalecer la prosperidad de China. 
Es probable que otro nacionalista modernizador, Narendra Modi, llegue a ser el Primer Ministro de la India tras las elecciones que se han iniciado este mes. El planteamiento proempresarial de Modi es un tema importante de su campaña electoral y los indios de a pie abrigan la esperanza de que su programa de gobierno aumente su bienestar. 
Como Primer Ministro de Gujarat, Modi procuró alentar la inversión extranjera, brindar suministro eléctrico 24 horas al día, construir carreteras y llevar a cabo una inteligente planificación urbana. El crecimiento económico anual en ese estado ascendió a más del 10 por ciento por término medio de 2006 a 2012, año en el que la ciudad gujarati de Ahmedabad fue seleccionada como candidata al Premio Mundial para Ciudades Lee Kuan Yew. 
Pero la Historia es un quebradero de cabeza para la campaña de Modi: a saber, la muerte de más de 1.000 personas en los disturbios antimusulmanes habidos en Gujarat en 2002. 
No por ello ha dejado Modi de arriesgarse políticamente, comenzando por su afirmación de que la India necesita retretes más que templos, pero su decisión de presentarse a la elección de Primer Ministro es, con mucha diferencia, la iniciativa más arriesgada, pues pondrá a prueba su atractivo a escala nacional. 
Naturalmente, aun cuando Modi venza, la separación de poderes y la constitución democrática de la India nunca le permitirían consolidar el mismo grado de poder que Xi. En el mejor de los casos, encabezará un gobierno de coalición en el que su capacidad para lograr avenencias y conectar con aliados improbables dictará su éxito. 
Si Jokowi, el Gobernador de Yacarta, vence en las elecciones presidenciales de Indonesia que se celebrarán en el próximo mes de julio, afrontará un imperativo similar, pues su Partido Democrático Indonesio de la Lucha no tendrá una mayoría en el Parlamento. Por fortuna, es un político muy hábil: popular, pero no populista, y con una tremenda capacidad de persuasión. 
Esas cualidades permiten a Jokowi obtener resultados, ejemplicifados en su éxito al convencer a los habitantes de los suburbios de Yacarta para que abandonaran sus chabolas a fin de permitir el desarrollo urbano. Bajo su dirección, se han reactivado en esa ciudad proyectos de carreteras que habían estado bloqueados durante 16 años. 
A ese respecto, sus antecedentes como fabricante y exportador de muebles es un activo importante, pues le permite aportar un nivel de conocimientos y experiencia prácticos del que carecían los presidentes indonesios anteriores. Gracias a su sagacidad empresarial, Jokowi entiende que, para tener relaciones económicas con el mundo, Indonesia debe mejorar sus capacidades logísticas. 
Saben que, para lograr un crecimiento económico y una modernización rápidos, lo que constituye una prioridad máxima para los tres, deben alcanzar avenencias con las fuerzas de oposición en sus países y adoptar los procedimientos óptimos del extranjero. Su deseo compartido de formar parte del mundo moderno indica que su dirección mejorará la vida de los ciudadanos de sus países y la mejora de la vida de una tercera parte de la población mundial nos beneficiará también a todos. 

¿La trinidad de las reformas de Asia? 
SINGAPUR – Asia está a punto de entrar en un momento histórico favorable, pues tres de sus países más populosos –China, la India e Indonesia– están encabezados por dirigentes fuertes, dinámicos y con mentalidad reformista. En realidad, Xi Jinping de China, Narendra Modi de la India y Joko “Jokowi” Widodo de Indonesia podrían acabar clasificados entre los mayores dirigentes modernos de sus países. 
En China, Mao Zedong unió el país en 1949, mientras que Deng Xiaoping fue el encargado de fraguar su ascenso económico sin precedentes. Para que Xi los acompañe, debe crear un Estado moderno y basado en normas, lo que requiere, por encima de todo, matar al enorme dragón de la corrupción. 
Con los años, la corrupción ha llegado a ser endémica en China, pues los dirigentes regionales del partido y los jefes de las empresas de propiedad estatal se valen de sus enormes privilegios y autoridad para acumular fortunas personales, lo que ha socavado gravemente la legitimidad del Partido Comunista de China y ha dificultado la competencia basada en el mercado, que la economía de China necesita para propulsar al país a la categoría de los de ingresos elevados. 
Hasta ahora, Xi parece estar a la altura del empeño. Ha estado persiguiendo audazmente a figuras importantes que antes estaban consideradas “intocables”, como, por ejemplo, el general Xu Caihou, ex Vicepresidente de la Comisión Militar Central, y Zhou Yongkang, ex miembro del Comité Permanente del Politburo, máximo órgano gubernamental de China. 
Pero la lucha a largo plazo contra la corrupción no puede depender sólo de Xi. Sólo dará resultado, si se crean instituciones fuertes para proteger y fomentar el Estado de derecho mucho después de que Xi haya abandonado el poder. 
Como dijo el ex embajador de los Estados Unidos en China Gary F. Locke en un discurso pronunciado en fecha anterior de este año, el concepto de igualdad ante la ley tiene profundas raíces históricas. De hecho, en el siglo IV a.C., el estadista y reformador Shang Yang formuló su famosa máxima: “Cuando el príncipe viola la ley, el delito que comete es el mismo que el de las gentes del común”. 
Partiendo de esa tradición, Xi puede crear instituciones fuertes que resistan el paso del tiempo. Si lo hace –al reconocer que, para ser creíble, se debe aplicar el imperio de la ley incluso a las figuras más influyentes del Partido–, llegará a ser el tercer dirigente importante de la China moderna. 
En la India, Mahatma Gandhi rejuveneció el alma del país, que había sido maltratado por el colonialismo, y Jawaharlal Nehru creó su cultura política democrática. Ahora Modi debe poner los cimientos para el ascenso de la India como potencia económica mundial. 
La repetición de las tasas de crecimiento del diez por ciento anual logradas en Gujarat bajo la dirección de Modi de 2004 a 2012 sería, evidentemente, importantísimo para las perspectivas de desarrollo y la posición mundial de la India, pero, para lograrlas de forma sostenible, serían necesarias reformas de gran alcance y a veces dolorosas, como, por ejemplo, la eliminación de las despilfarradoras subvenciones, en particular de los combustibles, para liberar recursos con miras –pongamos por caso– a aumentar el gasto en atención de salud. Otros imperativos son los de reducir el déficit presupuestario, suprimir los obstáculos internos al comercio y fomentar la inversión privada. 
A fin de conseguir el apoyo necesario para aplicar esas reformas sin socavar la estabilidad política ni la cohesión social, Modi debe demostrar que es un dirigente no excluyente, capaz de cooperar con los indios que no pertenecen a su base hindú nacionalista, incluidos los 150 millones y pico de musulmanes. Si lo logra, llegará a ser, como Xi, el próximo dirigente icónico de su país. 
En el caso de Indonesia, los dos dirigentes más influyentes hasta ahora han sido Sukarno, que recurrió a una retórica potente para fomentar un sentido de unidad nacional en uno de los países más diversos del mundo, y Suharto, que derrocó a Sukarno y creó una fuerte base económica que sacó a millones de personas de la pobreza. Ahora Jokowi debe poner los cimientos institucionales para la gestión idónea de los asuntos públicos. 
Jakowi se ha elevado desde unos comienzos humildes hasta la cúspide del poder sin comprometer su reputación de “hombre del pueblo” y, además, pragmático y honrado. Tiene una larga ejecutoria de gestión idónea de los asuntos públicos, por haber aplicado políticas eficaces durante su período de alcalde de Surakarta (como, por ejemplo, las reformas de los mercados, el traslado a mejores viviendas de los habitantes de chabolas y la reducción del papeleo burocrático) y como gobernador de Yacarta (donde amplió el acceso a la atención de salud y la educación). 
Pero la reproducción de ese éxito en el nivel nacional no será una tarea fácil. Jakowi, que pasará a ocupar su cargo en octubre, debe aplicar políticas que aborden la desigualdad en aumento, unas subvenciones de los combustibles insostenibles, una corrupción muy arraigada, unas infraestructuras insuficientes y una legislación laboral restrictiva, sin por ello dejar de volver a infundir confianza en las instituciones indonesias. 
A las dificultades que afronta Jokowi se suma el hecho de que su coalición de gobierno sólo cuenta con una tercera parte de los escaños del Parlamento de Indonesia, mientras que el resto son leales a la coalición de su rival en las elecciones presidenciales, Prabowo Subianto. Así, pues, al introducir un nuevo estilo de gobierno, ejemplicifado por los nombramientos de los miembros de su gabinete basados en los méritos, Jokowi debe procurar no enajenarse las minorías selectas políticas y empresariales que se han beneficiado durante mucho tiempo de su férreo control del poder. 
En resumen, para que Jokowi forme un consenso nacional sobre las instituciones que necesita Indonesia, tendrá que cooperar con todos los demás partidos. Para ese fin, el transpartidista “Pacto por México” del Presidente de este país, Enrique Peña Nieto, podría servir de modelo útil. 
Resulta prometedor que Jokowi tenga fama de independiente de las políticas partidistas y religiosas y talento para comunicar con el pueblo. Además, como político independiente, su posición es excepcional para dirigir a Indonesia hacia un futuro más próspero y unido y elevarse hasta el panteón de los grandes dirigentes de su país. 
China, la India e Indonesia están bien situadas para dar importantes pasos adelante. El compromiso por parte de Xi, Modi y Jokowi de hacer lo necesario aportaría avances rápidos y transcendentales para sus países respectivos, Asia y el orden mundial. 

La transformación tecnopolítica 
La economía mundial, el panorama geopolítico, el medio ambiente y la tecnología están sujetos a condiciones de constante variación que se refuerzan y transforman recíprocamente en un sistema de interacciones complejas. En dicho marco impredecible e interconectado, el liderazgo efectivo se tiene que sustentar con perspectivas radicales, capacidades multifacéticas y un entendimiento de la tecnología y el talento. 
Por ejemplo, la globalización ha sacado de la pobreza a cientos de millones de personas, pero también ha contribuido a la fragmentación social y a un enorme aumento de la desigualdad, sin olvidar los serios daños al medio ambiente. Asimismo, los datos masivos ofrecen beneficios desconocidos a compañías y consumidores, pero plantean una amenaza verdadera a la privacidad y libertad personales. 
Una dicotomía similar se aplica a muchos otros asuntos esenciales, incluida la adaptación al cambio climático, los esfuerzos para mejorar la gestión de recursos, la urbanización y el auge de megaciudades, la mayor movilidad laboral y la expansión de capital humano. 
Sin embargo, el cambio rápido y de largo alcance también presenta oportunidades enormes. Para aprovecharlas al máximo, el mundo necesita dirigentes educados –llamémosles “tecnopolíticos” – que tengan un entendimiento intuitivo de cómo modelar el progreso en este entorno nuevo e impredecible. 
Dentro del marco de la tecnopolítica, el crecimiento económico y la innovación tecnológica son dos de los factores más importantes que definen el panorama global. Nuestro futuro colectivo dependerá de cómo nos adaptemos y guiemos su trayectoria. 
En términos económicos, el mundo está entrando en una era de expectativas disminuidas. Si, como se ha previsto, el crecimiento anual promedio del PIB será de 3% en el futuro inmediato, se necesitarán 25 años para que la economía mundial crezca el doble –son diez años más de lo que había tardado en llegar a dicho nivel antes de golpeara la crisis económica mundial, cuando el aumento promedio del PIB se situó en 5%. 
Dado que la deuda estimulada por el consumo ha seguido su curso, el aumento de la productividad será crecientemente un motor de crecimiento económico crucial. Sin embargo, en una era en la que la desigualdad creciente está socavando la cohesión social, es muy poco seguro que las condiciones necesarias para lograr dicho aumento –es decir, mejor educación y más incentivos para innovar– se cumplan. 
Tal vez lo más importante es que incluso cuando el crecimiento económico ralentiza, el cambio tecnológico continúa a un ritmo vertiginoso, lo que aumenta las preguntas sin respuesta sobre el impacto potencial de dicho cambio para la economía mundial. Si bien, algunos señalan que el progreso tecnológico dejará a muchos sin empleo, otros siguen convencidos de que los trabajadores desplazados encontrarán nuevos empleos que todavía no existen, como ha ocurrido en el pasado. 
¿Cómo nos podemos adaptar a un mundo así? ¿Cuál será la base del éxito en este entorno nuevo y desafiante? 
El talento es ahora el elemento principal que impulsa la competitividad (o la falta de) para las empresas y países por igual. En efecto, el “talentismo” será el credo económico predominante, en el que el capital humano o intelectual se convertirá en el activo más importante –y el más difícil de adquirir y mantener. 
La innovación, estimulada por el talento, determinará el éxito. En el futuro, la distinción entre países de altos ingresos y bajos ingresos, o entre mercados emergentes y mercados maduros, ya no será relevante. 
Un tecnosistema también reconoce la importancia crucial de la cooperación, el pensamiento estratégico y la adaptación. Los desafíos más grandes de ahora son mundiales por naturaleza, y por ende solo se pueden abordar mediante la participación de los responsables de toma de decisiones y grupos de interés pertenecientes a varios ámbitos. 
Deben ser capaces de responder a nuevos e inminentes acontecimientos sin demora y experimentar constantemente nuevas ideas y procesos. Además, tienen que poder entender y reaccionar simultáneamente frente a múltiples realidades concurrentes. 
El papel del tecnosistema es orientar al mundo hacia resultados positivos. Hará que los responsables de toma de decisiones usen su mente y corazón –y también pondrá a prueba sus nervios. 

La economía mundial en 2014 
GINEBRA – Al comienzo de un nuevo año, el mundo esta inmerso en varias transiciones épicas. Los modelos de crecimiento económico, el paisaje geopolítico, el contrato social que une a las personas y el ecosistema de nuestro planeta están experimentando, todos ellos, transformaciones simultáneas y radicales que engendran ansiedad y, en muchos lugares, agitación. 
En cuanto al crecimiento, el mundo tendrá que vivir con menos. Para entender las repercusiones de ese fenómeno, pensemos en lo siguiente: si la economía mundial creciera al ritmo anterior a la crisis (más del cinco por ciento al año) en el futuro previsible, su tamaño se duplicaría en menos de 15 años; al tres por ciento, la duplicación del PIB requeriría 25 años. 
Así se produce una diferencia importante según la velocidad con la que aumente la creación de riqueza, con efectos profundos en las esperanzas de la población. Pasar por alto la capacidad que entraña la creación de riqueza nos perjudica. 
China está substituyendo un modelo de crecimiento basado en la inversión y las exportaciones por otro impulsado por la demanda interna. Europa está esforzándose por mantener la integridad de su moneda única y al tiempo resolver una multitud de cuestiones institucionales complejas. 
En todos esos casos, la formulación y el resultado de decisiones normativas complejas y delicadas entraña muchas incógnitas, pues la interdependencia mundial intensifica el riesgo de grandes consecuencias no deseadas. Por ejemplo, la política de relajación cuantitativa (RC) de la Reserva Federal de los EE.UU. ha tenido importantes repercusiones en las divisas de otros países y en las corrientes de capital hacia los mercados en ascenso y procedentes de ellos. 
Cuando se lanzó la RC, era la menos defectuosa de las políticas disponibles y evitó una catastrófica depresión mundial, pero ahora resultan patentes sus inconvenientes y su atenuación en 2014 podría aumentar aún más la incertidumbre. 
La política de RC de la Reserva Federal y las variantes de ella en otros países han hecho que los balances de los más importantes bancos centrales aumentaran espectacularmente (de entre cinco y seis billones de dólares antes de la crisis a casi 20 billones ahora), con lo que los mercados financieros se han vuelto adictos al dinero fácil, lo que ha propiciado, a su vez, una búsqueda mundial de réditos, una inflación artificial de los precios de los activos y una asignación inapropiada del capital. 
Ahora la preocupación estriba en que, cuando la Reserva Federal comience a reducir progresivamente la RC y disminuya la liquidez en dólares de los mercados mundiales, resurgirán los problemas estructurales y los desequilibrios. Al fin y al cabo, las reformas que aumentan la competitividad en muchas economías avanzadas distan aún de haber concluido, mientras que la relación entre el total de deuda pública y privada y el PIB es ahora un 30 por ciento mayor que antes de la crisis. 
En 2007, se esperaba que el ritmo de crecimiento de los mercados en ascenso fuera superior al de las economías avanzadas en un gran margen, antes de converger. Actualmente, las economías avanzadas contribuyen más al crecimiento del PIB mundial que los países en ascenso, donde se prevé un crecimiento medio del cuatro por ciento en los próximos años. 
La economía de los EE.UU., por ejemplo, sigue empantanada en una recuperación insuficiente: la inflación es demasiado baja y el desempleo demasiado elevado. 
Lo bueno es que se ha evitado el desastre predicho por muchos expertos y la recesión toca a su fin, pero mejorar no equivale a resurgir: la consecución del sólido crecimiento necesario para reducir el desempleo elevado, disminuir la relación entre la deuda y el PIB y mejorar las perspectivas fiscales sigue mostrándose esquiva. 
Entretanto, la desaceleración de los mercados en ascenso podría perfectamente persistir, en particular en las economías mayores. A lo largo de los 15 últimos años, los BRIC (Brasil, Rusia, India y China) han logrado avances notables, pero sus reformas –incluidos nuevos reglamentos bancarios y regímenes cambiarios– han figurado entre las más difíciles de aplicar. 
Las llamadas reformas de segunda generación, que son de carácter más estructural, son decisivas para el crecimiento a largo plazo, pero mucho más difíciles de realizar. La eliminación de subvenciones, las reformas de la justicia y del mercado laboral y las medidas eficaces contra la corrupción tienen una carga política y con frecuencia quedan bloqueadas por poderosos intereses creados. 
La desaceleración del crecimiento mundial se está produciendo sobre un fondo de aumento de la desigualdad económica, debido a una menor participación de la mano de obra en los ingresos nacionales, fenómeno mundial resultante de la mundialización y del progreso tecnológico, que constituye una grave amenaza para las autoridades. Los sistemas que propagan la desigualdad o que no parecen poder detener su aumento contienen el germen de su propia destrucción, pero en un mundo interdependiente no hay una solución evidente, porque la gran movilidad de las corrientes de capital alimenta la competencia mundial entre sistemas tributarios. 
En los EE.UU., por ejemplo, la renta media de los hogares se ha reducido en más del cinco por ciento desde que comenzó la recuperación. De forma más general, un crecimiento menor está alimentando las protestas populares y los disturbios sociales, en particular en países que estaban creciendo rápidamente (por ejemplo, el Brasil, Turquía y Sudáfrica), por la repercusión del aumento de los niveles de vida en las esperanzas de la población. 
El progreso tecnológico es una posibilidad clara, pero muy incierta. Muchas tecnologías que causan grandes modificaciones (por ejemplo, la robótica avanzada, la genómica de próxima generación, el almacenamiento de energía, la energía renovable y la impresión en tres dimensiones) podrían impulsar el crecimiento venidero, pero sólo en un futuro lejano se podrán hacer realidad todas sus posibilidades. 
Como la mayoría de los gobiernos afrontan restricciones fiscales, las autoridades se muestran reacias a examinar proyectos que podrían aumentar la deuda pública, pero hay alguna medida al alcance de la mano: las inversiones productivas que impulsen el crecimiento a largo plazo y, por tanto, sean rentables. 
Sin embargo, en última instancia la vía del crecimiento sostenido no requiere sólo nuevas políticas, sino también una nueva mentalidad. Nuestras sociedades deben volverse más emprendedoras, más centradas en la consecución de la paridad sexual y más orientadas a la eliminación de la exclusión social. 

Seamos benevolentes hacia los migrantes 
GINEBRA – La trágica suerte de varios centenares de africanos que murieron ahogados cerca de la isla italiana de Lampedusa en octubre llegó a los titulares de la prensa internacional y produjo un momento extraordinario de compasión y reflexión sobre los peligros que enfrentan muchos migrantes. Pero el único aspecto excepcional de este desastre fue la cantidad de víctimas. 
En noviembre, casi 30 haitianos perecieron cuando el barco que los llevaba a Estados Unidos se hundió a mitad de camino (fue el tercer caso que ocurre en el norte del Caribe desde octubre). A lo largo de la frontera entre México y Estados Unidos, un despliegue de sofisticados controles de frontera lleva a muchas personas a morir de hambre al intentar cruzar a través de las zonas más remotas del desierto. 
Los estados y regiones ricos se enfrentan al dilema que supone diseñar sus controles de frontera de modo de atender no solamente a las necesidades y demandas de sus poblaciones, sino también a su responsabilidad de cara a quienes intentan entrar en sus territorios. Esto no es ninguna novedad: la gente viene cruzando las fronteras nacionales desde el momento mismo en que se inventaron, sea formalmente o evadiendo los controles. 
Cuando los estados estrechan el control de sus fronteras, alientan a que las personas, desesperadas, corran riesgos mayores para cruzarlas (y sean explotadas por contrabandistas y traficantes). Como declaró la Organización Internacional para las Migraciones poco después de la tragedia de Lampedusa, la implementación de controles de frontera más intensos “no tuvo un impacto suficiente ni disminuyó la llegada de personas al sur de Europa en el largo plazo. 
Pero ante este fenómeno complejo, los estados tienden a tratar la inmigración que consideran no deseada con una actitud que, en la práctica, supone indiferencia hacia los problemas de los migrantes. Esto se aplica especialmente cuando aumenta la xenofobia en los países receptores, algo que suele ocurrir en períodos de dificultades económicas como las que experimentan muchas regiones en la actualidad. 
Existe una tendencia particularmente preocupante en la forma actual de encarar el control de migraciones por parte de los estados: apelar al cierre de fronteras como única respuesta y considerar a todos los migrantes como intrusos indeseados, sin antes determinar su situación, garantizar sus derechos o reconocer sus aportes. 
Conocen los riesgos, han oído hablar de las tragedias. Pero viendo que la puerta se les cierra cada vez más, se ponen en manos de contrabandistas inescrupulosos (a menudo, a cambio de pagos exorbitantes) que los meten apretados como sardinas en naves precarias incapaces de soportar tanto peso; luego emprenden el viaje de noche, cuando la policía de fronteras no puede verlos, y las operaciones de rescate tampoco. 
A través del fenómeno de las migraciones, los seres humanos tenemos una comprensión compartida de nuestros sufrimientos, nuestras esperanzas y de la compasión. De hecho, esta comprensión inspiró algunas de las más grandes hazañas de solidaridad de la comunidad internacional, como la Convención sobre el estatuto de los refugiados de 1951, que define el derecho de las personas a encontrar refugio fuera de sus países de origen. 
El aumento incesante de las muertes de migrantes en tránsito plantea un dilema: a medida que los migrantes se ven cada vez más forzados a tratar con redes de traficantes y contrabandistas, se alejan cada vez más hacia las zonas grises de la respuesta de la comunidad internacional. 
En este 2014 que está a punto de empezar, el mundo necesita definir líneas de responsabilidad más claras que permitan evitar futuras tragedias. Como comunidad internacional, debemos a los migrantes y refugiados más compasión. 

La errada guerra contra las drogas del África occidental 
ACCRA – Unos cálculos recientes de la Oficina Nacional de Estadística del Reino Unido, según los cuales el mercado ilegal de drogas suma 4.400 millones de libras esterlinas (7.600 millones de dólares) al año a la economía del país, dan una idea de la asombrosa magnitud del comercio ilícito de estupefacientes. En el caso de regiones como la del África occidental, con economías que no son tan grandes ni tan desarrolladas como la del Reino Unido, las repercusiones de esa actividad pueden ser aún más corrosivas. 
El África occidental se encuentra cada vez más inmersa en el comercio mundial de drogas. Su localización la hace vulnerable para que la aprovechen como punto de tránsito entre los centros de producción de Latinoamérica y Asia y los mercados de consumidores de Europa y los Estados Unidos. 
Las drogas ilegales y el dinero que las acompaña invaden y desestabilizan sus sociedades. Esa inquietante evolución, derivada de la fracasada “guerra mundial contra las drogas”, amenaza con invertir los recientes beneficios económicos y sociales obtenidos en nuestra región. 
Hasta ahora, el África occidental ha evitado lo peor de la violencia habitual y endémica que acompaña el paso de las drogas por Centroamérica, pero, como es tanto lo que está en juego, no hay margen para la complacencia. Tan sólo la magnitud del comercio de cocaína en el África occidental supera con mucho los presupuestos estatales combinados de varios países de la región. 
Ya sabemos que el comercio de estupefacientes ha desempeñado un papel, directo o indirecto, en las convulsiones políticas de países como, por ejemplo, Guinea-Bissau y Malí. Se deben aumentar las medidas nacionales e internacionales contra los traficantes y se debe incluir en ellas a quienes dirigen las redes, en lugar de gastar unos recursos escasos para la imposición del cumplimiento de la ley a fin de perseguir a sus soldados rasos. 
Pero no es sólo el comercio de drogas ilegales lo que está desestabilizando a los países de la región; también el consumo de estupefacientes está volviéndose un problema grave. La Comisión del África Occidental sobre las Drogas, que yo convoqué y que preside el Presidente de Nigeria, Olusegun Obasanjo, señala en un nuevo informe que la cocaína, la heroína y las metanfetaminas de producción local han llegado a estar cada vez más disponibles en toda la región, lo que ha propiciado un mayor uso y dependencia, en particular entre los jóvenes de la región. 
Con demasiada frecuencia, la reacción consiste en estigmatizar y castigar a los usuarios de drogas, pero con empujarlos hasta los márgenes de la sociedad o encarcelar a un número cada vez mayor de ellos no se resolverá el problema. Al contrario, se agravan los problemas de salud y se ejerce una presión enorme en los sistemas judiciales penales, ya desbordados, del África occidental. 
En cambio, el informe de la Comisión pide un nuevo planteamiento del uso indebido de las drogas, que no lo trate como un asunto de la justicia penal, sino como un problema de salud pública, lo que significa abordar la inexistencia casi total de programas y servicios de tratamiento de los drogadictos y la falta de personal competente para controlar y vigilar el uso indebido de drogas. 
La Comisión reconoce que hay muchas necesidades urgentes y unos presupuestos de atención de salud escasos, pero es tal la importancia de ese imperativo y son tan duras las consecuencias de no cumplirlo, que la Comisión recomienda encarecidamente la adopción de una política con normas mínimas en toda la región. 
Entre otras cosas, debe comprender la creación de servicios e instalaciones para el tratamiento de los drogadictos y para otros fines y la aplicación de planteamientos que reduzcan los daños, como, por ejemplo, programas de intercambio de jeringuillas, que, como se ha demostrado, reducen la proliferación del VIH y la incidencia de las muertes relacionadas con las drogas. Hasta la fecha, el Senegal es el único país del África occidental que ha aplicado alguna iniciativa estatal para la reducción de daños. 
Para abordar las repercusiones de las drogas mediante una política humanitaria bien fundada y coordinada, se requerirán capacidad de dirección y medidas concertadas por parte de los países de toda la región. La Comisión pide un compromiso compartido de los gobiernos, los grupos de la sociedad civil y las organizaciones regionales. 
En el informe se insta también a la comunidad internacional a que preste un apoyo mayor a dichas medidas. Los gobiernos de esos países del África occidental que son los principales productores y consumidores de drogas ilegales deben financiar las iniciativas de prevención, tratamiento y reducción de daños, en lugar de invertir sólo en la prohibición y la imposición del cumplimiento de la ley. 
Sin un cambio de dirección, el tráfico, la producción y el consumo de drogas en el África occidental seguirá socavando sus instituciones, amenazando la salud pública y perjudicando los avances en materia de desarrollo, pero, si se reforman las leyes relativas a las drogas, se ofrece un tratamiento adecuado a los usuarios crónicos y se persigue vigorosamente a los traficantes de drogas de alto nivel, se reducirán las repercusiones dañinas de las drogas ilegales en las comunidades, las familias y las personas. Si tenemos valor para reorientar las medidas nacionales e internacionales, podremos velar por que nuestros jóvenes crezcan sanos y seguros. 

La calificación de la Abenomics 
TOKIO – Hace ya casi un año que el Primer Ministro Shinzo Abe lanzó su plan para sacar la economía del Japón de sus dos decenios de deflación y recesión. ¿Qué resultados ha obtenido la Abenomics (“economía de Abe”) hasta ahora? 
Para responder esa pregunta, hay que descomponer la Abenomics en tres componentes –relajación monetaria en gran escala, política fiscal expansionista y estrategia de crecimiento a largo plazo–, que Abe, refiriéndose al cuento de Motonari Mori, daimyo (“señor feudal”) del siglo XVI, llama las “tres flechas”. Según la leyenda, Mori ordenó a cada uno de sus tres hijos que rompiera una flecha en dos. 
Como las tres flechas de Mori, las tres de la Abenomics deben reforzarse mutuamente, pero las de Mori estaban atadas paralelamente, mientras que las de la política de Abe están conectadas mediante relaciones estructurales subyacentes. Mientras que las dos primeras flechas van encaminadas a transformar la vía de crecimiento real del Japón, la tercera corresponde a la vía del crecimiento potencial de la economía, que supone la utilización óptima de todos los recursos y tecnologías disponibles. 
Desde que se lanzó la Abenomics, el “desfase deflacionario” (la diferencia entre la producción real y la potencial) se ha reducido de unos tres puntos porcentuales hasta quedar por debajo de 1,5. Eso quiere decir que, mientras que las dos primeras flechas están contribuyendo a mejorar la vía de crecimiento real del Japón, a la tercera le queda mucho por hacer en pro del crecimiento potencial. 
Además, el aumento del crédito se ha acelerado y los precios de los activos han subido, tendencias que alentarán el consumo al desencadenar el efecto de riqueza (cuando las personas gastan más, porque se sienten más ricas). Y la expansión monetaria está teniendo también unas consecuencias positivas en el mercado laboral: la tasa de desempleo se ha reducido al cuatro por ciento y la relación entre empleos y solicitantes de ellos va acercándose a la paridad. 
Como el crecimiento del PIB real en la primera mitad del año ha sido de cuatro por ciento, aproximadamente (si bien se redujo al dos por ciento en el tercer trimestre), la primera flecha ya ha acertado en el centro de la diana, hazaña digna de una A+. 
Aunque quienes, como yo, se adhieren al marco Mundell-Fleming (según el cual el estimulo fiscal quedará contrarrestado por las consiguientes entradas de capital, apreciación de la divisa y reducción de la competitividad de las exportaciones) no subrayan las repercusiones de una política fiscal flexible, los keynesianos se las toman muy en serio. Partiendo de la base de que un crecimiento más rápido neutralizará cualquier amenaza a la sostenibilidad de la deuda, la segunda flecha recibe una B. 
Cuando las dos primeras flechas eleven el crecimiento real por encima del potencial, la expansión monetaria dejará de poder producir aumentos del PIB o del empleo. Entonces es cuando la tercera flecha, encaminada a impulsar el crecimiento potencial del Japón mediante el cambio estructural (caracterizado, entre otras cosas, por un aumento de la inversión privada, la innovación tecnológica, unos vínculos comerciales mejorados y una reforma de la política en materia de impuesto de sociedades), pasará a ser mucho más importante. 
Abe ha expuesto la visión en que se basa su plan de crecimiento a largo plazo. “El Japón es un país que sabe afrontar los problemas, que está abierto y que innova”, dice, pero muchos de los detalles de su estrategia siguen sin estar claros. 
El planteamiento de la política industrial a largo plazo por parte del Japón, según el cual el Ministerio de Industria y Comercio Internacional prestaba apoyo y concedía subvenciones a determinadas industrias para ayudarlas a competir en los mercados mundiales, ha quedado obsoleto (de hecho, en 2001 el Ministerio de Economía, Comercio e Industria absorbió las funciones de ese ministerio). Cuando las empresas japonesas están a la vanguardia de la industria, los burócratas no pueden elegir a los ganadores. 
En realidad, las descripciones de algunos proyectos para la tercera flecha parecen basadas en poco más que ideas ilusorias, como esperando, al parecer, que una tecnología o unos conocimientos técnicos nuevos le caigan del cielo al Japón. Un planteamiento más eficaz entrañaría objetivos concretos y alcanzables como unas reglamentaciones más flexibles de los mercados laboral y financiero, la reducción del impuesto de sociedades, la liberalización del comercio adhiriéndose a la Asociación Transpacífica y tal vez la relajación de la política de inmigración. 
De hecho, la desreglamentación les exigiría que pusieran los intereses de su país a largo plazo por encima de sus intereses a corto plazo, opción a la que hasta ahora han opuesto resistencia. Parafraseando a John F. Kennedy, ya es hora de que los dirigentes del Japón no se pregunten por lo que su país puede hacer por su Estado, sino por lo que éste puede deshacer en su país. 
En ese marco, aún no se puede evaluar de forma justa la tercera flecha de la Abenomics. Si bien hasta ahora no ha tenido repercusiones, no se puede, desde luego, considerarla un fracaso, pues los más importantes dirigentes del Japón siguen trabajando incansablemente para que cobre el impulso necesario. 
Con una A+, una B y una “E”, las calificaciones correspondientes al primer año de la Abenomics reflejan avances importantes, lo que da muchos motivos para el entusiasmo. Incluso sirven para deletrear el nombre de su autor. 

¿Quién le teme al fin de la flexibilización cuantitativa? 
TOKIO – La decisión de la Reserva Federal de Estados Unidos de abandonar gradualmente su política de flexibilización cuantitativa (compra ilimitada de activos a largo plazo) generó preocupación en los mercados financieros y en el ámbito político internacional, donde ya muchos alertan sobre una fuga de capitales de las economías emergentes y un derrumbe de precios de los activos. Pero estas preocupaciones son en gran medida infundadas, ahora que la mayoría de las grandes economías operan con un régimen cambiario flexible. 
La aplicación de políticas monetarias no convencionales en Estados Unidos (y en otros países avanzados, particularmente el Reino Unido y Japón) produjo una baja de los tipos de interés locales, lo cual inundó de liquidez los mercados financieros internacionales. En busca de más rentabilidad, los inversionistas llevaron esa liquidez a los mercados emergentes (sobre todo en forma de capitales especulativos a corto plazo), lo que creó una presión alcista sobre las monedas de estos países y aumentó el riesgo de generación de burbujas financieras. 
Desde luego, no todos los mercados emergentes están igual de expuestos según este argumento. Los países más vulnerables son Turquía, Sudáfrica, Brasil, India e Indonesia (los denominados “cinco frágiles”), que se caracterizan por déficits gemelos (fiscal y de cuenta corriente), alta inflación y problemas de crecimiento económico. 
Ahora bien, el argumento sería correcto si el mundo operara con un régimen de fijación cambiaria, en el que los gobiernos anclaran los tipos de cambio oficiales a otras monedas o al precio del oro. En estas condiciones, la contracción monetaria en una economía (o una desaceleración de su expansión) tendría un impacto recesivo sobre otras economías, o al menos reduciría el estímulo al crecimiento. 
Pero con flexibilidad cambiaria, una contracción monetaria en una de las economías principales obra en el corto plazo como estímulo sobre otras economías, mientras que una expansión monetaria las perjudica. (Aunque en el mediano a largo plazo, la expansión monetaria puede facilitar un aumento de la producción local y el comercio, con posibles efectos derrame positivos.) 
Tras el colapso de Lehman Brothers en 2008, la veloz expansión de la oferta monetaria en Estados Unidos y el Reino Unido provocó una apreciación abrupta del yen japonés y de las monedas de algunos países emergentes. En síntesis, lo que debería preocuparnos es la flexibilización cuantitativa, no su final. 
Claro que el cambio de rumbo de la Reserva Federal puede ser perjudicial para países con sistemas de fijación cambiaria (o, como en el caso de China, “flotación administrada”). También pueden verse en problemas las economías más débiles de la eurozona, como Grecia y España, que preferirían contar con un mayor grado de estímulo monetario que el que están dispuestos a aceptar sus socios europeos más competitivos. 
De hecho, tampoco hay que atribuir los efectos negativos de la expansión monetaria exclusivamente a la Reserva Federal o a los bancos centrales de otros países avanzados. En Japón, por citar un caso, uno de los elementos fundamentales de la estrategia del primer ministro Shinzo Abe para sacar a la economía de una recesión que duró más de una década fue aplicar una audaz política de flexibilización monetaria que condujo a una notable recuperación. 
El problema es que también provocó la depreciación del yen, y entonces los países vecinos acusaron a Japón de competencia desleal. Lo mismo ocurrió con la política de expansión monetaria en Estados Unidos y el Reino Unido, cuando funcionarios de diversos países emergentes alertaron de que daría lugar a una oleada de devaluaciones competitivas; incluso el ministro de finanzas de Brasil, Guido Mantega, llegó al punto de denunciar que la Reserva Federal y el Banco de Inglaterra habían declarado una “guerra de divisas”. 
Pero si bien es cierto que las políticas expansivas pueden tener un impacto recesivo en otras economías, la teoría moderna de las finanzas internacionales demuestra que el concepto de “guerra de divisas” es un mito. La realidad es que con regímenes cambiarios flexibles, la devaluación competitiva no produce desequilibrios indeseables, sino que por el contrario, puede fortalecer la recuperación de las economías participantes. 
De hecho, la devaluación de las monedas fue fundamental para poner fin a la Gran Depresión. Como demostraron Barry Eichengreen y Jeffrey Sachs en 1984, si bien el abandono del patrón oro tuvo un efecto negativo en lo inmediato, al poco tiempo se convirtió en un motor de recuperación, y los primeros países en devaluar sus monedas lograron salir de la depresión antes. 
El hecho es que con un régimen cambiario flexible, cada país puede usar una política monetaria independiente para compensar el impacto recesivo de la expansión monetaria en un país vecino, siempre atendiendo a unas metas de inflación cuidadosamente escogidas. Si todos los países adoptan este modelo, la economía global sale beneficiada en su conjunto. 
Con sus medidas para revitalizar la economía de los Estados Unidos, la Reserva Federal (lo mismo que los bancos centrales de otros países avanzados) no hace más que cumplir con la misión que tiene encomendada. En vez de protestar, los políticos de los países emergentes deben ponerse a idear estrategias para compensar los derrames que se produzcan en sus propias economías. 

La prueba de aumento de impuestos de Japón 
El contraste con lo que hoy está sucediendo en Estados Unidos no podría ser más marcado. Mientras los opositores domésticos del presidente norteamericano, Barack Obama, se resisten a aceptar la legislación sobre atención médica que lleva su firma, debido a las transferencias de riqueza que conlleva, los burócratas japoneses intentan recuperar la autoridad para administrar los ingresos tributarios destinados a sustentar los programas de bienestar social 
Al mismo tiempo, la tasa efectiva del impuesto corporativo en Japón es más alta que en otras partes, lo que hace que a Japón le resulte difícil atraer inversiones, extranjeras o domésticas. Para sobrevivir a la competencia impositiva internacional -y así poder recurrir a los impuestos corporativos como fuente de ingresos-, debería reducirse la tasa del impuesto corporativo de Japón en el largo plazo. 
Sin embargo, ahora que la economía de Japón apenas empieza a recuperarse de más de 15 años de estancamiento, un incremento marcado del impuesto al consumo no es aconsejable. De hecho, rara vez -si es que alguna vez sucedió- se intentó un alza tan importante, debido al riesgo de que alentara a los consumidores a gastar antes de que entrara en vigencia, reduciendo así el consumo futuro. 
Jeffrey Frankel, por ejemplo, recomienda un plan preanunciado para aumentar la tasa tributaria en, digamos, un punto porcentual por año durante cinco años. Pero, en general, los responsables de las políticas, los medios y los académicos en Japón siguen defendiendo un alza repentina y sustancial. 
El año pasado, cuando la Dieta de Japón sancionó la legislación para aumentar el impuesto al consumo, incluyó una cláusula que exigía que el plan fuera reevaluado si las condiciones económicas así lo requerían. Cuando la Oficina de Gabinete llamó a 60 líderes empresarios, académicos y economistas (incluido yo) para realizar esta evaluación, más del 70% estuvo a favor del aumento. 
Sin embargo, la selección de expertos reflejó un claro sesgo a favor de las opiniones del Ministerio de Finanzas. De hecho, el ministerio utilizó su "campaña informativa" para moldear la discusión pública, convenciendo a los académicos, a los economistas y al público en general de que debían preocuparse más por mantener el déficit presupuestario bajo control que por los efectos de un shock negativo de la demanda. 
Durante más de dos décadas -un período caracterizado por una recesión y una deflación crónicas-, Japón conservó su posición como el país más rico del mundo en términos de riqueza neta en el exterior. A fines del año pasado, la riqueza neta internacional de Japón era de 296 billones de yenes (3 billones de dólares). 
Esto es una exageración. Por ejemplo, Ichizo Miyamoto, ex funcionario sénior del Ministerio de Finanzas, sostiene que, teniendo en cuenta los activos del gobierno, el ratio deuda neta/PBI de Japón está por debajo del 100%, similar al de Estados Unidos. 
La validez de la posición del Ministerio de Finanzas sobre el aumento impositivo fue cuestionada frente a la caída del índice Nikkei de futuros de acciones de Japón después del anuncio del 1 de octubre de Abe. Sin duda, la crisis de presupuesto en Estados Unidos hizo que la mayoría de los futuros de acciones cayeran ese día. 
Y aun así, si bien el momento para aplicar un aumento al impuesto al consumo no es ideal, no soy del todo pesimista sobre su impacto. El modelo Mundell-Fleming -que describe la relación a corto plazo entre el tipo de cambio nominal, las tasas de interés y la producción en una economía abierta- indica que, con el régimen de tipo de cambio flexible de Japón, la caída de la demanda luego de un aumento impositivo podría resolverse con relativa facilidad mediante una política monetaria más expansionista. 
Esta es la razón por la que el presidente del Banco de Japón, Haruhiko Kuroda, debería responder en consecuencia si el aumento del impuesto tiene un impacto deflacionario. Al hacerlo, evitaría las críticas que enfrentó el ex director del Banco de Inglaterra Mervyn King por apoyar un aumento del impuesto al consumo en 2011 y no usar la política monetaria para compensar sus efectos recesivos. 
Hace apenas un año, el ex primer ministro de Japón Yoshihiko Noda, a pesar de una profunda recesión, intentó aumentar el impuesto al consumo sin un alivio monetario -una estrategia que podría haber generado sólo un estancamiento económico continuo-. Abe no debe cometer el mismo error. 

Kosovo es responsabilidad de Europa 
La violencia interétnica -que muchos temían- se evitó ampliamente y el éxodo masivo de serbios que algunos también predijeron nunca ocurrió. La Propuesta Integral de Acuerdo sobre el Estatuto de Kosovo (el llamado "Plan Ahtisaari"), que establece la supervisión internacional de la independencia de Kosovo, se está implementando gradualmente. 
Desafortunadamente, sin embargo, todavía no podemos dar vuelta la página de este conflicto pernicioso, que derivó en tanta tragedia y que fue causa de inestabilidad en los Balcanes durante tanto tiempo. La cuestión no desaparecerá, porque Serbia insiste en su rechazo de la nueva realidad, y está haciendo todo lo que está a su alcance para impedir la normalización. 
Al hacerlo -y aquí reside la ironía de la cuestión-, los serbios mismos están impidiendo la pronta implementación de los amplios derechos comunitarios previstos en el Plan Ahtisaari, que les permitirían llevar una vida normal y segura. A nivel internacional, Serbia -con un fuerte respaldo de Rusia- está comprometida activamente en bloquear el acceso de Kosovo a las Naciones Unidas y a otras organizaciones globales o regionales. 
Nadie negará que, para cualquier estado, estar separado de parte de su territorio es una cuestión dolorosa -incluso si un grupo étnico diferente ocupa gran parte de ese territorio-. Aún así, hay ejemplos en la historia reciente en los que esto se logró de manera consensuada. 
En el caso de Kosovo, después de que el comportamiento brutal del régimen de Milosevic en los años 1990 -que incluyó represión, violaciones masivas a los derechos humanos y expulsiones en gran escala de los albanos kosovares- obligara a la OTAN a intervenir y a las Naciones Unidas a asumir la administración del país, un retorno al régimen serbio se volvió impensable. Los líderes democráticos de Serbia de hoy deben entender que la pérdida de Kosovo -aunque no se debió a su accionar- es una realidad irreversible a la que deben acostumbrarse. 
Lo único que pueden lograr con su actual política de rechazo es demorar la tan necesaria estabilización de la región tras la separación de Yugoslavia, y hacer que la vida de Kosovo y su pueblo se torne miserable. ¿No sería más inteligente brindarle una mano de ayuda al estado de corta edad, convirtiendo hostilidad en amistad y así asegurando la presencia futura de serbios en Kosovo? 
Kosovo es, ante todo, un problema europeo y sobre la UE recae la principal responsabilidad de convertirlo en una historia de éxito. Lamentablemente, al no poder acordar una política común, la Unión no sólo debilitó su papel a nivel internacional, sino que también se convirtió en un importante obstáculo para una acción firme en el país mismo. 
Los cinco estados miembro que siguen rechazando el reconocimiento de Kosovo deberían tomar conciencia de que su postura alienta a quienes le niegan a la misión de la UE toda colaboración e impiden su trabajo. También hace que a las fuerzas moderadas de Serbia les resulte infinitamente más difícil ajustarse a la nueva situación. 
Sólo una posición unificada de la UE, combinada con la certeza de que el acceso de Serbia a la UE es impensable mientras este conflicto no se haya resuelto por completo, con el tiempo puede llevar a un cambio de actitud tanto por parte del pueblo serbio como de su gobierno. Kosovo, por otra parte, necesita una perspectiva europea clara y una ayuda certera para encarar los desafíos desalentadores a los que se enfrenta. 
Nadie debería dejarse engañar por la relativa calma que hoy prevalece en Kosovo. Las recientes tragedias de los Balcanes demostraron que los problemas a los que no se les encuentra solución tarde o temprano se convierten en un conflicto abierto, y que los costos se vuelven intolerables para todos. 

El pecado original de Kosovo 
No son desaparecidos como los albanos a quienes los serbios ejecutaron y enterraron en fosas secretas durante el conflicto de Kosovo de 1999. Estas personas desaparecieron después del conflicto, cuando el país se encontraba bajo la vigilancia de la OTAN y las Naciones Unidas. 
Kosovo, en gran medida, debe su independencia a una intervención militar de la OTAN emprendida en nombre de los derechos humanos. Y en nombre de los derechos humanos es el momento de saber la verdad acerca de las personas que desaparecieron después del conflicto y por qué, durante una década, los funcionarios de la ONU hicieron caso omiso de los llamados de las familias de las víctimas y no iniciaron investigación criminal alguna. 
Por años, las autoridades albanas de Kosovo no han tomado ninguna decisión importante sin recibir el beneplácito de las Unión Europea y, especialmente, los Estados Unidos. Deberían instar al gobierno de Kosovo a llevar a cabo una investigación con credibilidad, por el bien de las víctimas y del pueblo de Kosovo que desea que su estado se rija por el imperio de la ley. 
En 1999, Estados Unidos encabezó la guerra de la OTAN contra la Serbia de Slobodan Milosevic para poner fin a las brutales violaciones de los derechos de la mayoría albana en Kosovo. Los nacionalistas serbios habían aplastado la autonomía de Kosovo, y sus tropas golpearon, mataron y encarcelaron a los albanos, cuyos líderes, siguiendo las recomendaciones de las embajadas occidentales, llamaron a la no violencia. 
Tras el levantamiento de la insurgencia albana, el Ejército de Liberación de Kosovo (UCK), Milosevic inició una campaña abierta y violenta para expulsar a los albanos de Kosovo, quemando pueblos y haciendo que las fuerzas policiales serbias asesinaran a civiles albanos y expulsaran a cientos de miles. (Las autoridades de Belgrado todavía deben dar cuenta clara de los civiles albanos ejecutados y enterrados en bases militares y policiales en Serbia.) 
La OTAN obligó a las fuerzas serbias a retirarse en junio de 1999, y las tropas de la fuerza de paz internacional encabezada por la OTAN ocuparon Kosovo. La ONU envió una misión para ayudar a establecer las instituciones locales. 
Sin embargo, según una reciente investigación de la BBC, los miembros del UCK secuestraron serbios, albanos, gitanos y a otras personas tras la llegada de la OTAN. Los investigados dae la ONU para la búsqueda de personas desaparecidas -no investigadores de causas criminales- las buscaron por años y no encontraron rastros de ellas en Kosovo. 
Ahora la BBC ha difundido entrevistas con albanos que fueron prisioneros de campos secretos del UCK en Albania. Estos testigos confirmaron que en los campos también había serbios, gitanos y otros. 
A pesar de advertir a los miembros del personal, los jefes de estas misiones evitaron iniciar investigaciones criminales acerca de las desapariciones. Algunos líderes del UCK, azuzados por la población albana local que los proclamaba vencedores de 1999, son quienes están a cargo del gobierno de Kosovo hoy. 
Kosovo no convencerá a muchos países a que reconozcan su independencia hasta que investigue estas desapariciones y demuestre un compromiso con el imperio de la ley. (De manera similar, nadie debería olvidar a los muertos albanos que serbia no ha devuelto). 
Sin embargo, los diplomáticos que hablan off the record cuentan una historia diferente, incluso cuando algunos líderes políticos albanos, incluidos algunos ex miembros del UCK, llaman a que se realice una investigación. Estados Unidos debería usar su influencia política con Albania y Kosovo para presionar a que se lleve a cabo una investigación a fondo, y se procese judicialmente a quien sea que esté implicado. 
Los albanos están furiosos por las acusaciones de que hubo miembros del UCK que cometieron crímenes de guerra y cayeron en otras conductas criminales. Algunos albanos aducen que se trata de propaganda serbia, pero hay muchos otros que saben lo contrario y creen que Kosovo no está pudiendo enfrentar las acciones de unos pocos combatientes descarriados. 
Los albanos de Kosovo no quieren un estado manchado por estas acusaciones. Quieren un estado que respete los derechos humanos de todos, y quieren respuestas acerca del destino de cientos de personas que ha estado desaparecidas durante una década. 


Paul Krugman y la recuperación de Obama 
NUEVA YORK – Durante muchos años –a menudo, varias veces al mes– Paul Krugman, el economista, ganador del premio Nobel y columnista del New York Times, ha presentado un mensaje central a sus fieles lectores: los «austerianos» (como llama a los partidarios de la austeridad fiscal) que están a favor de reducir el déficit han sido engañados. 
El déficit presupuestario federal ha caído del 8,4 % del PBI en 2011 hasta del 2,9 % del PBI, según las estimaciones para el total de 2014. Según el Fondo Monetario Internacional, el déficit estructural (a veces llamado «déficit de pleno empleo»), una medida de estímulo fiscal, ha caído del 7,8 % del PBI potencial al 4 % entre 2011 y 2014. 
Krugman ha protestado vigorosamente, aduciendo que la reducción del déficit prolongó, e incluso intensificó, lo que reiteradamente llama una «depresión» (o, a veces, una «depresión leve»). Solo unos tontos como los líderes del Reino Unido (quienes le recuerdan a los tres chiflados) podrían pensar lo contrario. 
Sin embargo, en lugar de una nueva recesión o la continuidad de la existente, tenemos que la tasa de desempleo en EE. UU. se ha reducido del 8,6 % en noviembre de 2011 hasta el 5,8 % en noviembre de 2014. 
Ahí quedaron los pronósticos de Krugman. Ni uno solo de sus comentarios en el New York Times durante el primer semestre de 2013, cuando el recorte «austeriano» del déficit estaba haciendo efecto, pronostica una significativa reducción del desempleo, ni que el crecimiento económico se recuperaría a tasas briosas. 
En consecuencia, «Parece que aún falta un largo camino para la recuperación completa», advirtió. «Y empieza a preocuparme que eso nunca llegue». 
Y por ello la economía está funcionando mucho mejor». Se trata de una afirmación increíble. 
El déficit presupuestario fue reducido bruscamente y el desempleo ha caído. Sin embargo, Krugman ahora dice que todo resultó como él lo predijo. 
Por un lado, ha sido la «conciencia de un liberal», centrándose correctamente en la forma en que el gobierno puede combatir la pobreza, la mala salud, la degradación medioambiental, la creciente desigualdad y otros malestares sociales. Admiro ese lado de la escritura de Krugman y, como afirmé en mi libro El precio de la civilización, coincido con él. 
(La posición de Krugman a veces es llamada keynesianismo, pero John Maynard Keynes sabía mucho mejor que Krugman que no debemos depender de «multiplicadores de la demanda» mecanicistas para fijar la tasa de desempleo). Los déficits no aumentaron lo suficiente en 2009 para eludir el elevado desempleo, insistió, y caían a una velocidad peligrosa después de 2010. 
Obviamente, las tendencias recientes –una disminución significativa de la tasa de desempleo y una tasa de crecimiento económico razonablemente alta y en alza– generan dudas sobre el diagnóstico macroeconómico de Krugman (aunque no sobre su política progresista). Las mismas tendencias han sido aparentes en el Reino Unido, donde el gobierno del primer ministro David Cameron recortó el déficit estructural desde el 8,4 % del PBI potencial en 2010 al 4,1 % en 2014, mientras que la tasa de desempleo ha caído del 7,9 %, cuando Cameron asumió, al 6 % según los datos más recientes para el otoño de 2014. 
Pero debemos pagarlo con mayores impuestos sobre los ingresos y la riqueza más elevados, un impuesto al dióxido de carbono, y el cobro de futuros peajes en las nuevas infraestructuras. Necesitamos la conciencia liberal, pero sin los déficits presupuestarios crónicos. 
Después de todo, los grandes déficits no tienen efectos confiables para reducir el desempleo y la reducción de los déficits puede ser coherente con la disminución del desempleo. 

Las contradictorias críticas de Krugman a Cameron 
Su última perorata comienza con la afirmación de que “los resultados económicos de Gran Bretaña desde que estalló la crisis financiera han sido llamativamente malos”. Vitupera al gobierno del Primer Ministro Cameron por su “deficiente ejecutoria económica” y se pregunta cómo pueden él y su gabinete hacerse pasar por “los guardianes de la prosperidad”. 
Vamos a ver. En los últimos meses, Krugman ha elogiado repetidas veces la recuperación económica de los Estados Unidos durante la presidencia de Barack Obama, al tiempo que atacaba la ejecutoria del Reino Unido, pero, cuando comparamos las dos economías, sus trayectoria son en general similares y el Reino Unido supera en resultados a los Estados Unidos respecto de ciertos indicadores. 
En los EE.UU., la tasa de desempleo en el cuarto trimestre de 2007 fue de 4,8 por ciento, en el período de marzo – mayo de 2010 fue de 9,8 por ciento y en el período de noviembre de 2014 – enero de 2015 fue de 5,7 por ciento. Así, pues, en los dos países la tasa de desempleo es ligeramente superior al nivel anterior a la crisis (final de 2007) y no hay una diferencia neta importante a lo largo del ciclo económico desde el final de 2007 hasta ahora. 
Bajó a 70,4 por ciento en el momento en que el gobierno de Cameron tomó posesión, pero desde entonces ha aumentado en gran medida, hasta el 73,3 por ciento en el período de noviembre de 2014 – enero de 2015, la mayor de todos los tiempos. En cambio, en los EE.UU. la tasa de empleo era de 62,8 por ciento al final de 2007, de 58,6 por ciento en el período marzo – mayo de 2010 y después ligeramente mayor, 59,2 por ciento, durante el período de noviembre de 2014 – enero de 2015, aún inferior al nivel anterior a la crisis, lo que indica que hay más trabajadores desanimados en los EE.UU. que en el Reino Unido. 
En los EE.UU., el PIB real se redujo en un 1,6 por ciento del cuatro trimestre de 2007 al segundo trimestre de 2010 y después aumentó en un 10,5 por ciento desde entonces hasta el cuarto trimestre de 2014. Así, pues, los dos países han experimentado tasas moderadamente altas y en general similares desde mayo de 2010, cuando el gobierno de Cameron tomo posesión. 
Evidentemente, no sería justo atribuir ninguna de esas tendencias a largo plazo a los gobiernos actuales. En cualquier caso, durante los dos últimos años, desde el cuarto trimestre de 2012 al cuarto trimestre de 2014, la economía de los EE.UU. creció un 5,6 acumulado, mientras que la del Reino Unido creció un 5,4 por ciento, esencialmente la misma que la de EE.UU. 
Krugman parece dar mucha importancia al hecho de que el Reino Unido no se recuperara aún más rápidamente de un descenso mayor de la producción entre el cuarto trimestre de 2007 y el cuarto de 2010, que se produjo antes de que el Gobierno de Cameron tomara posesión. Eso es cierto y el crecimiento calibrado de la productividad en el Reino Unido ha seguido siendo bajo, pero nadie puede estar seguro de a qué se debe. 
Tal vez la insostenible burbuja anterior a 2008 fuera mayor en el Reino Unido; tal vez la estructura de este país (en particular, una mayor participación de las finanzas en su PIB y la continua reducción de la producción energética) hicieran menos reversible la contracción inicial. El Reino Unido ha sido más vulnerable que los EE.UU. a la prolongada crisis de la zona del euro. 
Los cálculos del Fondo Monetario Internacional sobre el desfase de la producción (véase su base de datos sobre las Perspectivas de la Economía Mundial) correspondientes a los dos países no indican que hasta 2014 en el Reino Unido la depresión cíclica hubiera sido mayor que en los EE.UU. De hecho, al menos según los cálculos del FMI, sucedió lo contrario. El FMI sitúa el desfase de la producción del Reino Unido (como porcentaje del PIB potencial) en el 1,2 por ciento, frente al 3,5 por ciento en los EE.UU. Naturalmente, los dos cálculos están sujetos a interpretación; el FMI da por sentado, por ejemplo, que en el periodo 2006-2008 el Reino Unido funcionó muy por encima de su PIB potencial. 
El caso es que las economías de los EE.UU. y del Reino Unido parecen bastante similares en sus tendencias cíclicas generales, con contracciones profundas de 2007 a 2010, seguidas desde entonces de recuperaciones en materia de empleo y de PIB y con un ritmo de recuperación bastante rápido en los dos últimos años. Así, pues, si Krugman elogia la recuperación de Obama, debería elogiar también la de Cameron. 
Tal vez más notable sea que las economías de los EE.UU. y del Reino Unido hayan inspirado considerables dudas sobre la a menudo reiterada opinión de Krugman de que una recuperación sólida requeriría más estimulo fiscal, posición que mantuvo al menos hasta 2013. Las recuperaciones posteriores a 2010 en los dos países se dieron pese a reducciones importantes del déficit presupuestario estructural (cíclicamente ajustado), lo que indica que las dos se produjeron con una contracción fiscal. 
La verdad es que –de no haber otra tragedia griega– tanto el Reino Unido como los EE.UU. han salido por fin de la crisis posterior a 2008. Es el momento de que los dos países abandonen la política macroeconómica a corto plazo y centren la atención en los imperativos del desarrollo sostenible a largo plazo. 

El desafío de que Europa se atreva a innovar 
LUDWIGSHAFEN, ALEMANIA – La innovación juega un papel crucial para que haya un crecimiento económico sostenible. Sin embargo, sobre todo en la Unión Europea seguimos viendo cómo se ponen obstáculos a quienes están mejor posicionados para inventar nuevos productos, servicios o formas de hacer negocios. 
La innovación se ha puesto al centro mismo de Europa 2020, la estrategia de crecimiento de la Comisión Europea para la UE. Pero, a pesar del hecho de que la investigación científica europea está entre las más avanzadas del mundo, el continente va a la zaga de sus competidores globales en cuanto a su capacidad de llevar estas innovaciones al mercado. 
Independientemente de la forma que se elija para medir la innovación, para que florezca son necesarias tres condiciones: una fuerza de trabajo educada y calificada, una excelente infraestructura de tecnología de información y comunicaciones, y un entorno empresarial favorable. 
La UE cuenta con instituciones y procesos de evaluación bien establecidos para asegurar que se eviten riesgos inaceptables. Cuando es necesario delinear políticas pero las bases científicas son poco claras, las decisiones en materia de normativas se basan cada vez más en el "principio preventivo", diseñado para evitar situaciones que puedan resultar excesivamente perjudiciales. 
Por ejemplo, en América del Norte han llegado a un buen equilibrio entre la precaución y la proporción. En Europa, en cambio, se da más importancia a la prevención de riesgos, lo que está socavando la confianza del sector privado en la inversión en innovación. 
Sin embargo es imposible eludir todo el riesgo, por lo que no es factible apuntar tan alto. En lugar de ello, el principio de precaución se debería utilizar con prudencia y de manera racional, equilibrando los riesgos potenciales con los beneficios que pueden ofrecer la innovación y las nuevas tecnologías. 
Si se busca innovar sin riesgo alguno será difícil resolver problemas vitales, como garantizar la alimentación, el agua y la seguridad energética para una población en constante crecimiento, o incluso garantizar que Europa siga siendo competitiva tecnológicamente. Las innovaciones que cambian el mundo -en el transporte, las telecomunicaciones, la medicina, y muchos otros ámbitos- son casi siempre resultado de asumir riesgos de manera calculada y sopesarlos frente a las ventajas que pueden aportar las nuevas tecnologías. 
Después de todo, la gestión del riesgo no es simplemente aceptar niveles mayores o menores del mismo, sino entender de mejor manera cómo funciona. Cuando se analiza y prueba adecuadamente, se lo puede controlar con eficacia, e incluso reducirlo. 
Lo hemos visto en la reticencia de la Comisión Europea para decidir cómo se pueden usar los productos basados ​​en la biotecnología verde. Pero hay muchos ejemplos de inseguridad jurídica similares que amenazan con socavar la innovación y la inversión en una amplia variedad de tecnologías y sectores, como la industria química, electrónica y de consumo, la protección de cultivos y los productos farmacéuticos y de nutrición. 
Dado este entorno normativo, los directores ejecutivos de 12 compañías (entre las que se incluye BASF) que cuentan con un presupuesto de investigación y desarrollo anual combinado de 21 mil millones de euros ($ 28 mil millones), propusieron recientemente la adopción formal de un "principio de innovación" en la gestión del riesgo y las prácticas normativas europeas. La idea, concebida y desarrollada por los miembros del Foro Europeo sobre el Riesgo, es sencilla: siempre que se estudie formular leyes con características preventivas, debe tenerse plenamente en cuenta su impacto sobre la innovación. 
Este principio no implica apoyar la innovación sin importar sus efectos sobre la salud o el medio ambiente: cuando existe un peligro real, las consideraciones preventivas deben tener prioridad. 

La democracia kuwaití en acción 
Kuwait acaba de celebrar sus undécimas elecciones parlamentarias desde su independencia en 1961. Aunque el país es una monarquía, su historia parlamentaria no ha sido apacible y la campaña electoral reflejó las tensiones continuas entre la familia real y algunos segmentos del electorado. 
La elección, que estaba prevista en un principio para octubre de 2007, se adelantó para romper un impasse entre el parlamento y el gobierno en cuanto al número de distritos electorales del país. Actualmente existen 25 circunscripciones a nivel nacional, pero los reformistas han alegado desde hace mucho que un número menor –con más electores en cada uno—estaría menos expuesto a la manipulación de la élite política. 
Los 29 miembros del parlamento que apoyaban un número reducido de circunscripciones no pudieron ponerse de acuerdo con el gobierno sobre un número nuevo. Como resultado, la cuestión se convirtió en el centro de una vigorosa campaña por parte de los kuwaitíes descontentos que se reunieron enfrente del edificio de la Asamblea Nacional y en las universidades para expresar sus críticas. 
Como respuesta, el gobierno retiró del parlamento el tema de la redistribución de los distritos y lo envió al tribunal constitucional –en un intento, según los reformistas, de detener el cambio. Cuando tres miembros del parlamento quisieron cuestionar al Primer Ministro –derecho que les corresponde bajo la constitución kuwaití—se disolvió el parlamento y se convocó a elecciones. 
Las reglas de la vida política en Kuwait se han desarrollado a lo largo de 300 años, desde que esta pequeña área surgió como una unidad política independiente. La familia real tiene poderes de administración del país, pero a través de consultas con distintos sectores, como los líderes tribales o los grupos de mercaderes. 
Al llegar la independencia en 1961, estas reglas quedaron codificadas en una constitución. Comparada con otras monarquías del Golfo, la familia real de Kuwait tiene poderes limitados, aunque frecuentemente se han ignorado las reglas constitucionales –en 1967 las elecciones estuvieron manchadas con acusaciones de fraude y a lo largo de la historia del país se ha disuelto el parlamento varias veces. 
Sin embargo, desde la liberación de Kuwait después de la ocupación iraquí en agosto de 1990, el parlamento ha ganado tanto estabilidad como respeto. Las disoluciones del parlamento en 1999 y 2006 se llevaron a cabo de acuerdo con la ley y se convocó oportunamente a elecciones. 
El parlamento conserva el derecho de interrogar a los miembros del gabinete, incluido el Primer Ministro, sobre asuntos financieros y administrativos y con frecuencia ha aprobado votos de no confianza en el gobierno. Recientemente, al morir el Emir Sheikh Jabir al-Ahmad, la aprobación parlamentaria jugó un papel clave para resolver los debates sucesorios entre las facciones de la familia real. 
Aunque los partidos políticos no están legalizados, participan activamente en el parlamento y la vida pública. La vida en Kuwait refleja las múltiples y diversas tendencias políticas del mundo árabe, ya que la sociedad abierta y las oportunidades económicas que ofrece el país lo han convertido en un poderoso imán y en una válvula de seguridad regional desde los años 1950. 
En estos comicios, las mujeres kuwaitíes participaron en la elección del parlamento por primera vez. Aunque las mujeres han participado activamente en la vida pública de Kuwait desde hace tiempo, apenas el año pasado se les concedieron derechos políticos, por voto parlamentario, después de una larga y difícil campaña y sólo representaron 28 de los 249 candidatos. 
Sin duda las mujeres mostraron un gran entusiasmo por el proceso político y un gran número de ellas participaron en actos políticos y en las campañas en una serie de actividades electorales. Al final, si bien una coalición informal opositora compuesta de ex miembros del parlamento reformistas, islamistas y liberales ganó la mayoría de los 50 escaños de la Asamblea Nacional, ninguna mujer ganó. 
La mayoría de los kuwaitíes consideran esta cuestión tan técnica como una manera de presionar por las reformas. Los temas regionales importantes como la guerra en Iraq o el programa nuclear de Irán apenas se mencionaron. 
Los candidatos islamistas estaban en una posición incómoda, buscando los votos de las mujeres a cuya participación se habían opuesto. Sin embargo, los islamistas estaban entre los 29 diputados que apoyaron la reforma de las circunscripciones, un hecho que aligeró su dilema. 
Ahora que las fuerzas a favor de la reforma han fortalecido su posición en el nuevo parlamento, el gobierno tiene dos opciones. Puede llevar a cabo la reforma electoral, o puede buscar una oportunidad para disolver al nuevo parlamento. 
Cualquiera que sea el resultado inmediato, el gobierno de Kuwait se enfrenta a un nuevo horizonte político. Ahora las mujeres son la mayoría del electorado y los jóvenes se han sumado a la causa de la reforma. 

La revolución parlamentaria de Kuwait 
El mundo se ha quedado estupefacto ante la victoria de Hamas en las elecciones palestinas, pero una afirmación diferente del poder democrático y parlamentario, esta vez en el emirato de Kuwait en el Golfo, que cuenta con el diez por ciento de las reservas mundiales de petróleo, puede resultar igualmente importante. Todo indica que la ola de democratización en Kuwait es irreversible y las repercusiones de esos cambios llegan, más allá de Kuwait, a todos los demás países del Golfo ricos en petróleo, que también están gobernados por emires y jeques. 
A la muerte, el 15 de enero de 2006, del gobernante de Kuwait, el jeque Jaber al-Sabah, siguió una inquietud nacional sin precedentes, que propició la rápida abdicación de su sucesor designado, Saad Al Sabah. Nunca había sucedido nada semejante a la familia Al Sabah, que lleva dos siglos gobernando Kuwait. 
La sucesión había sido siempre un asunto estrictamente familiar y cualesquiera disputas existentes permanecían ocultas. Sin embargo, a la muerte del jeque Jaber al-Sabah, la sucesión no sólo ha sido objeto de un febril debate público, sino que, además, la prensa kuwaití y el Parlamento han desempeñado un papel decisivo en la determinación del resultado. 
El sistema político de Kuwait está considerado el más moderno de los emiratos y las monarquías del Golfo Árabe, porque todos los ciudadanos –hombres y mujeres—eligen su parlamento. Las elecciones con sufragio universal, combinadas con una prensa relativamente libre, propiciaron que la sucesión pasara a ser una cuestión pública, debatida en los medios de comunicación y por académicos durante meses, mientras el jeque Jaber agonizaba. 
Una vez violado el tabú que impedía hablar de la sucesión, las conversaciones sobre la idoneidad física y mental del probable sucesor pasaron a ser cosa corriente y los miembros de la familia gobernante que pusieron objeciones a la perspectiva de ser gobernados por un príncipe heredero gravemente incapacitado llegaron a contar con un amplio apoyo. 
Así, inmediatamente después de la muerte de Jaber al-Sabath, la sucesión pasó a ser un motivo de preocupación nacional. Lo que en el pasado habría sido un simple golpe palaciego se transmitió a las páginas de los periódicos y a los pasillos del Parlamento. 
Por primera vez, un parlamento árabe había votado para derrocar a un Jefe de Estado y había afirmado su voluntad de elegir al sucesor. La supremacía parlamentaria, una de las cuestiones decisivas en la democratización de cualquier país, parece estar al alcance de la mano en Kuwait. 
Naturalmente, Kuwait experimentará ahora enormes tensiones entre el gobierno transparente de un ejecutivo verdaderamente parlamentario y la herencia, aún poderosa, de un Estado gobernado por una familia y sin transparencia, pero el antiguo imperio de la fuerza y la intriga mediante el cual se ha depuesto a otros gobernantes de países del Golfo ha quedado substituido por un principio moderno: los Al-Sabah han renunciado al control exclusivo de la sucesión ante la voluntad del Parlamento, el único que podía brindar la legitimidad que necesita el nuevo emir. 
La ratificación parlamentaria no se limitó a refrendar un golpe palaciego; su aprobación fue condicional. Ahora los emires que necesitan la aprobación parlamentaria para lograr la legitimidad popular deben afrontar la necesidad de compartir el poder. 
A cambio de su voto para no ratificar al Príncipe Heredero, ahora el Parlamento de Kuwait pide incluso más reformas políticas y económicas, incluida la legalización oficial de los partidos políticos, la separación del cargo de Primer Ministro del de Príncipe Heredero e incluso la posibilidad de elegir para el cargo de Primer Ministro a personas no pertenecientes a la familia Al Sabah. Fue una auténtica revolución parlamentaria. 
Conforme a la Constitución de Kuwait, el nuevo gobernante tiene un año para nombrar al Príncipe Heredero, pero debe nombrar inmediatamente a un primer ministro. Ese aplazamiento es importante, porque los kuwaitíes no están acostumbrados a esa clase de influencia parlamentaria. 
Es probable que la victoria del Parlamento en la crisis de la sucesión de Kuwait propicie el endurecimiento por parte de algunas de las aristocracias vecinas de Kuwait en su resolución contra la modernidad y la democracia, pero Kuwait muestra que llegará sin falta un momento en que aferrarse a los procedimientos feudales deje de ser una opción válida. El modelo kuwaití puede ser arriesgado, pero la otra opción posible –la de hacer caso omiso de la necesidad de cambio– podría resultar fatal. 

El trabajo en un mundo de capitalismo financiero 
La hostilidad tradicional entre sindicatos y el mundo de las finanzas no debe ocultar su interés común en utilizar instrumentos financieros de forma expansiva y creativa. Vivimos en una época de capitalismo financiero y la única manera inteligente de avanzar -para los sindicatos y otras asociaciones de trabajadores-es que estas agrupaciones ayuden a sus miembros a hacer un uso cada vez más sofisticado de las herramientas de gestión del riesgo. 
Por ejemplo, las empresas incluyen con mayor frecuencia opciones sobre acciones en sus paquetes salariales normales, incluso para los empleados de base. En los Estados Unidos, el Departamento del Trabajo informa que en 2003 al 14% de los trabajadores en empresas con 100 o más empleados se les ofrecieron opciones sobre acciones. 
El problema es que la mayoría de los empleados no entienden bien las acciones y no saben cómo evaluarlas. Un trabajo reciente de los profesores del MIT Nittai Bergman y Derk Jenter indica que los directores tienden a otorgar opciones a los empleados cuando éstos se muestran excesivamente optimistas sobre las perspectivas de las acciones de la empresa -y así, de hecho, sustituyen de manera oportunista opciones sobrevaluadas por salario completo. 
No deben obstaculizar las compensaciones que incluyan opciones sobre acciones o que creen de alguna forma riesgos financieros para los empleados. Pero deben asegurarse de que dichos programas estén administrados tomando en cuenta los intereses de los empleados, porque las empresas que alientan a su trabajadores a recibir opciones o a invertir directamente en las acciones de la compañía les están pidiendo que corran parte del riesgo de las empresas. 
Pero también crea una concentración poco saludable de los riesgos: ahora no sólo el trabajo, sino también los bienes de un trabajador dependen de la suerte de la compañía. 
Obviamente los sindicatos tienen que estar alertas ante esas conductas impropias. A nivel más general, deben examinar los programas de propiedad para empleados con una óptica tanto favorable como analítica a fin de poder sugerir formas de limitar los riesgos que crean. 
Desde hace mucho los sindicatos han señalado con satisfacción los contratos ganados a pulso que especifican planes de pensiones de prestaciones definidas para sus miembros. Pero esos sindicatos a menudo no tenían la sofisticación financiera para juzgar si la empresa destinaba un capital suficiente para cumplir con sus compromisos años después. 
En los Estados Unidos el fracaso de los sindicatos en representar adecuadamente los intereses de los miembros contribuyó a un incumplimiento importante de los planes de pensiones en la Corporación Studebaker en 1963. La AFL-CIO, el United Auto Workers (sindicato de trabajadores de la industria automotriz) y el United Steel Workers (sindicato de trabajadores de la industria metalúrgica) solicitaron al Congreso -ante una firme oposición por parte de los intereses empresariales-que se estableciera la Corporación para la Garantía de las Prestaciones de Pensiones en 1974 con el fin de asegurar las pensiones privadas contra el incumplimiento por parte de las empresas. 
Gradualmente, muchos países, bajo la presión de sus sindicatos, cuentan ahora con algún tipo de plan de protección de prestaciones para las pensiones privadas. El ejemplo más reciente es el Reino Unido, donde los sindicatos han promovido la creación del Fondo de Protección de Pensiones que comenzará a operar el próximo año. 
Las tendencias a la baja en los mercados accionarios y las bajas tasas de interés han dejado a las pensiones privadas en todo el mundo en una situación más vulnerable de lo que se esperaba. Además, los riesgos para los fondos de pensiones pueden estar relacionados con los riesgos para otros factores económicos que afectan a grupos específicos de trabajadores. 
Eso significa que los sindicatos no deben dejarle a los gobiernos los complejos problemas financieros que supone el diseño de las pensiones. Los sindicatos locales tienen que participar, ya que los temas que involucra son específicos de las empresas y los trabajadores, y los gobiernos por sí solos no los pueden resolver. 
En efecto, la esencia de los sindicatos es que están al corriente de los problemas únicos de un grupo determinado de trabajadores, ofrecen conocimientos enfocados a esos problemas y así representan de manera inteligente sus intereses. En las complejas economías financieras de hoy, representar los intereses de los trabajadores no es tan sencillo como luchar con la directiva por una rebanada más grande del pastel. 
Desafortunadamente, en lugar de aprender cómo pensar de una forma financiera sofisticada, seguimos viendo que los sindicatos en Europa y otros lugares se ocupan demasiado de la seguridad laboral para los trabajadores. Pero hacer que resulte difícil para las empresas despedir a los trabajadores sólo da un beneficio ilusorio a los trabajadores, ya que pone en riesgo la capacidad de la empresa para competir y debilita sus incentivos para crear empleos. 
La alineación de los incentivos está en el centro de la teoría financiera moderna. Los sindicatos deben negociar con las directivas en cuanto a otorgar una gestión apropiada del riesgo en forma financiera a sus empleados: los tipos adecuados de seguros, opciones y otras inversiones que los protejan de manera realista sin garantizar su empleo y sin poner en riesgo la productividad de la empresa. 
Los líderes sindicales deben estudiar finanzas en lugar de tacharlas de malignas. Tienen que desarrollar un cuadro de profesionales con una comprensión sofisticada de la gestión de riesgo y deben trabajar para educar a sus miembros sobre las sutilezas financieras de sus circunstancias específicas. 

El trabajo en la era de los robots 
DAVOS – Los temores a las repercusiones de la tecnología en el mercado laboral no son nada nuevo. A comienzos del siglo XIX, un grupo de trabajadores textiles ingleses conocidos como luditas se preocuparon por que tecnologías nuevas como el telar mecánico y la máquina de hilar los privarían de sus puestos de trabajo. 
En medio de una importante crisis del empleo, la tecnología sigue reduciendo la mano de obra necesaria para la producción en masa, mientras que la automatización de tareas administrativas y contabilidad rutinarias está vaciando también ese sector del mercado laboral. La ciencia de la robótica está revolucionando la manufactura; todos los años, se ponen en marcha 200.000 robots industriales más. 
A escala mundial, unos 200 millones de personas están desempleados, 27 millones más que en 2008. Existe la necesidad imperiosa de adelantarse a los cambios tecnológicos por venir y ofrecer a la mano de obra mundial la instrucción y las aptitudes necesarias para participar en el mercado laboral mundial. 
Se deben fortalecer los programas estatales y los empleadores y los sindicatos deben dar muestras de mayor responsabilidad en materia de inversión con miras al desarrollo de las aptitudes. Además, deben consultar más asiduamente a los educadores y las autoridades: debates que deben basarse en la información sobre el mercado laboral, el examen de los desempeños y la disponibilidad de servicios de empleo. 
Sea cual fuere el nivel de desarrollo de un país, la inversión en instrucción y desarrollo de las aptitudes aumentará la capacidad de su fuerza laboral para innovar y adaptarse a las nuevas tecnologías. Dicha inversión puede determinar si el crecimiento económico de un país no es excluyente ni deja rezagados grandes segmentos de la sociedad. 
La naturaleza de la relación de un trabajador con su empleador está cambiando. Las personas que entran en el mercado laboral están encontrando sólo contratos temporales o a corto plazo; con frecuencia, se ven obligados a aceptar trabajo del sector no estructurado de la economía o emigrar en busca de empleo. 
Junto con un sistema sólido de prestaciones de desempleo, las protecciones sociales, como, por ejemplo, la atención de salud y las pensiones son esenciales para la total seguridad de los trabajadores y para garantizar una economía sana. Y, sin embargo, sólo el 20 por ciento de la población mundial tiene una cobertura suficiente de seguridad social; más de la mitad carecen de cobertura alguna. 
Ésa es la razón por la que la Organización Internacional del Trabajo, creada en 1919, sigue siendo pertinente actualmente. En un mundo de lugares de trabajo cada vez más automatizados y degradación de las relaciones entre empleadores y empleados, los valores codificados en las normas laborales de la OIT son más necesarios que nunca. 
Los complejas dificultades que afrontan los trabajadores a escala mundial requieren soluciones complejas. En 2013, la OIT lanzó su iniciativa Futuro del Trabajo, encaminada a determinar y analizar las tendencias incipientes y constituir un foro para los debates sobre lo que se debe hacer para adaptarse a las condiciones de un mercado laboral en rápido cambio. 
Tres cuartas partes de las personas de edad vivirán en lo que ahora son países en desarrollo y la mayoría de ellas serán mujeres. Esos cambios demográficos revolucionarán aún más el mercado laboral, los sistemas de seguridad social, el desarrollo económico y el mundo del empleo. 
Pese al progreso logrado por la sociedad humana desde la época de los luditas, persiste una verdad sencilla: las máquinas deben fortalecer, no debilitar, nuestras perspectivas de crecimiento no excluyente y prosperidad ampliamente compartida. 

De estado benefactor a estado innovador 
PRINCETON – Un espectro está acechando a la economía mundial -el espectro de la tecnología que mata el empleo-. La manera en que se enfrente este desafío determinará el destino de las economías de mercado y las políticas democráticas del mundo, de la misma manera que la respuesta de Europa al ascenso del movimiento socialista a fines del siglo XIX y principios del siglo XX dio forma al curso de la historia subsiguiente. 
Cuando la nueva clase trabajadora industrial comenzó a organizarse, los gobiernos apaciguaron la amenaza de la revolución desde abajo que Karl Marx había vaticinado expandiendo los derechos políticos y sociales, regulando los mercados, erigiendo un estado benefactor que proveyera amplias concesiones y seguro social y aliviando los altibajos de la macroeconomía. En efecto, reinventaron el capitalismo para hacerlo más inclusivo y darles a los trabajadores una participación en el sistema. 
Los potenciales beneficios de los descubrimientos y las nuevas aplicaciones en la robótica, la biotecnología, las tecnologías digitales y otras áreas nos rodean y son fáciles de ver. Por cierto, muchos creen que la economía mundial puede estar en el umbral de otra explosión de nuevas tecnologías. 
El problema es que la mayor parte de estas nuevas tecnologías traen aparejado un ahorro de mano de obra. Conllevan la sustitución de trabajadores con una calificación baja o mediana por máquinas operadas por una cantidad menor de trabajadores altamente calificados. 
Pero pocos empleos están realmente a salvo de la innovación tecnológica. Consideremos, por ejemplo, que habrá menos basura generada por el ser humano -y, en consecuencia, menos demanda de porteros- a medida que la fuerza laboral se vaya digitalizando. 
Un mundo en el que robots y máquinas hagan el trabajo de los seres humanos no tiene por qué ser un mundo con un alto nivel de desempleo. Pero ciertamente es un mundo en el que una parte importante de las alzas de la productividad queda en manos de los dueños de las nuevas tecnologías y las máquinas que las encarnan. 
Las tecnologías que requieren una alta capacitación y un nivel elevado de capital son el principal culpable detrás del crecimiento de la desigualdad desde fines de los años 1970. Todo indica que esta tendencia probablemente continuará, produciendo niveles sin precedentes de desigualdad y la amenaza de un conflicto social y político generalizado. 
No tiene por qué ser así. Con una dosis de pensamiento positivo y de ingeniería institucional, podemos salvar al capitalismo de sí mismo -una vez más. 
La clave es reconocer que las nuevas tecnologías disruptivas producen grandes beneficios sociales y, simultáneamente, pérdidas privadas. Estas ganancias y pérdidas se pueden reconfigurar de manera que todos resulten beneficiados. 
Cada potencial innovador enfrenta una gran ventaja, pero también un alto grado de riesgo. Si la innovación es exitosa, su pionero obtiene un gran beneficio, al igual que la sociedad en general. 
Estos riesgos son especialmente altos en los albores de una nueva era de innovación. Así las cosas, alcanzar el nivel socialmente deseable de esfuerzo innovador requiere de emprendedores osados -que estén dispuestos a asumir riesgos elevados- o una cuota suficiente de capital de riesgo. 
Los mercados financieros en las economías avanzadas ofrecen capital de riesgo a través de diferentes tipos de acuerdos -fondos de riesgo, operaciones bursátiles públicas, capital de riesgo, entre otros-. Pero no hay ninguna razón por la cual el estado no debería desempeñar este rol en una escala mucho mayor, permitiendo no sólo una mayor dosis de innovación tecnológica sino canalizando también los beneficios directamente a la sociedad en general. 
Internet y muchas de las tecnologías clave utilizadas en el iPhone han sido efectos colaterales de programas de investigación y desarrollo subsidiados por el gobierno y proyectos del Departamento de Defensa de Estados Unidos. Pero, por lo general, el gobierno no tiene ninguna participación en la comercialización de estas tecnologías exitosas, de modo que las ganancias quedan enteramente en manos de los inversores privados. 
Imaginemos que un gobierno estableciera una cantidad de fondos de riesgo públicos gestionados profesionalmente, que asumieran participaciones de capital en un corte transversal de nuevas tecnologías, recaudando los fondos necesarios mediante la emisión de bonos en los mercados financieros. Estos fondos operarían en base a principios de mercado y tendrían que ofrecer un reporte periódico a las autoridades políticas (especialmente cuando su tasa general de retorno cayera por debajo de un umbral especificado), pero fuera de eso serían autónomos. 
Pero los bancos centrales ofrecen un modelo de cómo esos fondos podrían operar con independencia de la presión política cotidiana. La sociedad, a través de su agente –el gobierno- entonces terminaría siendo el copropietario de la nueva generación de tecnologías y máquinas. 
El porcentaje de las ganancias de los fondos de riesgo públicos obtenido a partir de la comercialización de nuevas tecnologías sería devuelto a los ciudadanos comunes traducido en un dividendo por “innovación social” –un ingreso que complementaría las ganancias que reciben los trabajadores en el mercado laboral-. También permitiría reducir las horas de trabajo –y acercarnos, finalmente, al sueño de Marx de una sociedad en la que el progreso tecnológico les permite a los individuos “cazar por la mañana, pescar por la tarde, apacentar el ganado por la noche y dedicarse a criticar después de cenar”. 
El siglo XXI requiere un cambio análogo hacia el “estado innovador”. El talón de Aquiles del estado benefactor era que exigía un alto nivel de impuestos sin estimular una inversión compensatoria en capacidad innovadora. 


Las damas primero, las mujeres últimas 
NUEVA YORK – Mucha gente todavía cree que los atentados del 11 de septiembre de 2001 no fueron simples actos de terrorismo político, sino parte de una guerra cultural, un choque de civilizaciones. Las dos cosas que más agitan a la gente en los conflictos culturales son la religión y el sexo, especialmente la manera en que los hombres tratan a las mujeres. 
La interpretación cultural del 11/9 como un choque de civilizaciones explica por qué una cantidad de ex izquierdistas se sumaron a los conservadores en su hostilidad hacia el Islam. En el pasado, la mayoría de los izquierdistas norteamericanos habrían considerado la guerra en Afganistán como una incursión neo-imperialista. 
En rigor de verdad, es poco probable que el feminismo desempeñara algún papel en la decisión del presidente George W. Bush de llevar a Estados Unidos a la guerra. Pero las cuestiones culturales le permitieron reclutar bastantes aliados improbables. 
La respuesta al 11/9 y al reciente cruce de Dominique Strauss-Kahn con una mucama africana en un hotel de Nueva York tienen muy poco en común, excepto por algo: una vez más se invocó el conflicto cultural de una manera engañosa. 
Más allá de lo que haya sucedido entre el ex director general del Fondo Monetario Internacional y su acusadora, el hecho de que fuera arrestado y se lo haya hecho desfilar frente a la prensa como un sospechoso criminal recibió muchas críticas en Francia. Una acusación, formulada recientemente por un muy reconocido publicista francés, es que el arresto fue típico del puritanismo estadounidense. 
Más que eso, el arresto de DSK supuestamente fue en venganza por la protección por parte de Francia de otro hombre acusado de delitos sexuales, Roman Polanski, y por la prohibición francesa de la burqa. En otras palabras, el caso de DSK fue parte de otro choque de culturas sobre el sexo y, aunque sólo tangencialmente, la religión. 
Un problema con el argumento cultural es que muchas veces se lo utiliza para defender o excusar el comportamiento de los poderosos contra los débiles. Los hombres talibanes sin duda creen que la subyugación de las mujeres es un privilegio cultural, así como una obligación religiosa. 
Pero incluso en el Occidente más liberal -por no hablar de países con menos tradiciones liberales, como Japón-, la cultura sale al rescate de los poderosos con más frecuencia de la que protege a los débiles. Tanto Polanski como DSK estuvieron involucrados en actividades sexuales con mujeres que estaban lejos de ser sus pares, en edad y condición social, respectivamente. 
El uso bastante estricto de la ley en Estados Unidos para regular el comportamiento sexual podría reflejar una cultura puritana, pero es más probable que sea el resultado de la diversidad cultural. En una sociedad de inmigrantes, la gente proviene de una amplia variedad de tradiciones y fes, con visiones muy diferentes del sexo y el trato de las mujeres. 
Suecia, un país de diversidad cultural limitada, tiene leyes incluso más rigurosas sobre comportamiento sexual que Estados Unidos. Y Francia, debajo de su barniz de igualdad republicana, es cultural y étnicamente diversa. 
En el mejor de los casos, la ley es un gran ecualizador. El fin del comercio de esclavos en Occidente no se produjo porque la cultura europea cambió, sino porque los británicos cambiaron sus leyes. 
Y las víctimas femeninas suelen tolerarlo porque piensan que efectivamente es así. Sin duda muchas mujeres afganas vestidas con burqas están igualmente convencidas de que cubrirse el rostro es un mandato cultural -y por lo tanto una obligación natural. 
No obstante, son cada vez más las mujeres japonesas que luchan contra la atención masculina no solicitada, no negando la tradición o la cultura, sino acudiendo a un abogado y presentando una demanda legal. Su problema no tiene que ver con el sexo, o con el arte de la seducción, sino con el abuso de poder. 
Las mujeres musulmanas en sociedades autoritarias estrictas normalmente no tienen la opción de buscar la protección de la ley. Los hombres que desean seguir ejerciendo control sobre las mujeres sin duda continuarán utilizando la cultura y la tradición religiosa para justificar su dominio. 
Indudablemente sería mejor, especialmente para las mujeres, si los ciudadanos de países como Afganistán fueran iguales ante la ley. De la misma manera, sería mejor si los franceses poderosos dejaran de usar la "cultura latina" como una excusa para abusar de sus inferiores sociales. 
En cuanto a las mujeres de los países musulmanes, tal vez no haya mucho que la gente en Occidente pueda hacer para mejorar su situación. Pero es poco probable que se logre demasiada buena voluntad arrojándoles bombas 

Lady Macbeth de Pyongyang 
TOKIO – Todo parece indicar que el régimen comunista de Corea del Norte va a hacer su segunda transmisión dinástica del poder, esta vez de Kim Jong-il, que ha gobernado desde 1994, a su hijo menor, Kim Jong-eun. La asamblea general del Partido de los Trabajadores de Corea del Norte, que se está celebrando por primera vez en 44 años, es la señal más clara hasta ahora de que el “Amado Dirigente” Kim, que está gravemente enfermo, va a pasar la corona en el cenobítico reino fundado por su padre, Kim Il-sung. 
Una razón por la que se está produciendo una sucesión dinástica es la de que Kim Il-sung creó una ideología nacional, Juche, que mezcla el comunismo y la autarquía con una gran dosis de valores confucianos. El confucianismo exalta un vínculo idealizado entre padre e hijo como modelo de todas las relaciones humanas, incluida la del gobernante con los gobernados. 
Además, Kim Jong-il, como su padre, ha nombrado constantemente a miembros de su familia para cargos de poder. De hecho, Kim Jong-eun, el tercer hijo de Kim Jong-il y su difunta consorte Ko Young-hee, fue propuesto como sucesor de su padre hace casi un año. 
Los propagandistas norcoreanos proclaman “Joven General” a Kim Jong-eun, pero no está claro que vaya a ejercer la misma autoridad absolutista que su padre. No sólo es joven e inexperto, sino que, además, su tía, Kim Kyong-hui, hermana de Kim Jong-il y esposa de la segunda figura de la jerarquía de Corea del Norte, Chang Song-taek, puede mostrarse reacia a que el poder se le escape de las manos. 
Aunque raras veces se la ve o se la oye, Kim Kyong-hui, nacida el 30 de mayo de 1946, hija de Kim Il-sung y su primera mujer, Kim Jong-suk, ha ocupado diversos cargos importantes en el Partido de los Trabajadores, incluido el de subdirectora del Departamento Internacional y directora del Departamento de Industria Ligera. Pasó a ser miembro del todopoderoso Comité Central en 1988 y sigue ocupando ese puesto actualmente. 
Después de que su padre, Kim Il-sung, volviera a casarse, estuvo a cargo de diversos substitutos de la familia. Se dice que sufrió mucho, al observar la relación entre su padre y su madrastra y el afecto de éstos a sus hermanastros, y desarrolló una personalidad feroz. 
Cuando Kim Jong-il empezó a vivir con su segunda esposa, Kim Kyong.-hui intentó crear problemas, movida por un impulso de rivalidad. Después de casarse con Chang Song-taek, empezó a llevar algo así como una vida hedonista, pero vigilaba detenidamente la conducta de su marido y era presa de ataques de rabia celosa ante la menor señal de infidelidad. 
Kim Jong-il ha descrito a su hermana como “mi única familiar consanguínea de la que mi madre me pidió que cuidara hasta el momento de su muerte”. Se dice que la madre de los dos, Kim Jong-suk, murió de una hemorragia al dar a luz prematuramente a consecuencia de su angustia por la relación amorosa de Kim Il-sung con Kim Song-ae. 
Pero Chan Giryok, que fue médico de cabecera de Kim Jong-suk y ahora es doctor en la Universidad Nagoya del Japón, cuenta una historia diferente. Según Chan, Kim Jong-suk estaba en el hogar de Kim Il-sung en Pyongyang, cerca de la embajada soviética, discutiendo con él. 
Kim Jong-il, que, según se sabe, tenía mucho cariño a su madre, hubo de verse por fuerza psicológicamente afectado al presenciar el asesinato de su madre. Desde el momento de la muerte de su madre, mantuvo a su joven hermana siempre cerca de él en todo momento. 
De hecho, en un país en el que raras veces existe la confianza, Kim Kyong-hui es la única familiar consanguínea en la que Kim Jong-il ha tenido total confianza. Además, los dos comparten el mismo linaje que el Gran Dirigente, o Suryong, emparentado con Kim Jong-suk por parte de madre y están enteramente entregados a la causa de la supremacía absoluta de los Suryong y la sucesión hereditaria. 
Al dirigirse al Comité Central después de la muerte de Kim Il-sung, Kim Jong-il dijo: “Kim Kyong-hui es yo mismo, las palabras de Kim Kyong-hui son palabras mías y las órdenes dadas por Kim Kyong-hui son órdenes mías”. 
Corroboran el intento por parte de Kim Kyong-hui de ejercer el poder después del fallecimiento de su hermano los rumores de que contribuyó a preparar un accidente de tráfico en el que el pasado mes de junio murió Ri Je-gag, funcionario superior del Partido y considerado tutor de Kim Jong-eun, que, según dicen, intentó desbancar del poder a Kim Kyong-hui y a sus estrechos aliados. Sean ciertos o no, dichos rumores indican la magnitud de la influencia de esta última. 
De hecho, cada vez se afianza más la idea de que Kim Jong-il podría designar, en cualquier momento, a Kim Kyong-hui para que, después de su muerte, se haga cargo del sucesor de tercera generación, pero Kim Kyong-hui puede tener otros planes, como, por ejemplo, el de llegar a ser la sucesora del propio Kim Jong-il. 
La amenaza de Corea del Norte ha sido siempre la de que podría iniciar otra guerra, ya fuera por error de cálculo o a propósito, pero, aun cuando el “Joven General” o su tía no resulten ser unos megalómanos trastornados, la transición que se perfila inicia una nueva época de incertidumbre, en particular dadas las penalidades económicas de Corea del Norte. 
Tanto si Kim Jong-eun o Kim Kyong-hui se proponen seguir adelante en un aislamiento desesperado o imprimir un cambio económico, carecen de las credenciales revolucionarias y del control del poder necesario para ello. De modo que, cuando Kim Jong-il salga del escenario y la inestabilidad política se sume al desastre económico, el régimen podría desmoronarse. 
El Presidente de Corea del Sur, Lee Myung-bak ha empezado a prepararse prudentemente para esa posibilidad al proponer un “impuesto especial para la unificación”, que contribuiría a sufragar los costos de la posible desintegración de la dinastía Kim. El Japón y el resto de Asia deben prepararse también para ese momento. 

Patos cojos que se quieren 
FLORENCIA – Los temores sobre la deuda soberana y las dudas sobre el plan de rescate del euro han situado la cuestión de las divisas internacionales de reserva en primer plano. Hasta esta primavera, la mayoría de los observadores había dado por sentado que la participación del dólar en las reservas internacionales iría disminuyendo gradualmente, mientras que la del euro aumentaría, y que el mundo haría una suave transición gradual a un régimen de multirreservas. 
Las acciones de las divisas de reserva más importantes han estado estables, pues en 2009 el dólar representaba el 62 por ciento de las reservas de divisas y el euro el 27 por ciento. Los cambios importantes no se han debido a decisiones deliberadas de los bancos centrales de reasignar reservas, sino de la simple aritmética de los cambiantes tipos de cambio: con un dólar más fuerte, aumentó la proporción del dólar en las reservas mundiales, mientras que con un dólar más débil se redujo. 
De hecho, un equilibrio del terror –por decirlo así– ha obstaculizado reasignaciones importantes por parte de los grandes poseedores de reservas. El intento de diversificar vendiendo un activo determinado tendría tan grandes repercusiones en los mercados, que produciría grandes pérdidas a cualquier banco central que lo hiciera. 
La crisis del euro ha puesto en tela de juicio la opinión de que la transición a un régimen de multirreservas resultará suave. Los bancos centrales de Asia y Oriente Medio que cuentan con grandes reservas de euros se han puesto nerviosos ante los respaldos políticos al euro, pero con el gran déficit fiscal de los Estados Unidos, junto con la continua incertidumbre sobre sus mercados financieros, el dólar también es potencialmente vulnerable. 
En el decenio de 1960, la libra británica era la segunda divisa de reserva del mundo. Las autoridades americanas hicieron esfuerzos considerables para apoyar la libra, porque sabían que los mismos factores que hacían vulnerable la libra amenazaban también al dólar. 
El reciente frenesí de diplomacia telefónica de alto nivel, en la que el Presidente Barack Obama apremió a los dirigentes europeos para que actuaran a fin de rescatar el euro, reveló que esa dinámica seguía en pie. Fue una extraordinaria demostración no sólo de lo difícil que resultó a los dirigentes europeos reaccionar coordinadamente, sino también de la importancia estratégica que reviste una segunda divisa de reserva para la mayor de ellas. 
Al cabo de pocos años, el reino de la libra como divisa internacional de confianza pasó a ser cosa del pasado. El yen y el marco alemán surgieron como nuevas divisas de reserva en potencia, aunque los gobiernos y los bancos centrales japoneses y alemanes sintieron profunda preocupación por ese nuevo papel de sus divisas y la inestabilidad que podía entrañar. 
El ascenso del yen y del marco alemán ocurrió sólo veinte años después de la catastrófica devastación de la segunda guerra mundial, que había ido acompañada inevitablemente de inflación. Durante la ocupación de la inmediata posguerra, los planificadores militares de los EE.UU. tuvieron que imponer nuevos regímenes de divisas e instituciones de banca central. 
Aún más extraordinario es que, cuando esas nuevas divisas surgieron como nuevas aspirantes a la condición de reserva, hacía poco que habían pasado a ser convertibles para las transacciones de la cuenta corriente y aún estaban limitadas las corrientes de capital. Alemana había pasado a la convertibilidad de la cuenta corriente en 1958, pero el Japón no lo hizo hasta 1964. 
Sólo importaba un dato: unos impresionantes resultados de las exportaciones, pues los dos países mantuvieron grandes superávits comerciales durante varios años y a lo largo de diferentes fases del ciclo económico, gracias a lo cual parecieron una fuente de mayor estabilidad de las divisas que los Estados Unidos y Gran Bretaña. 
Naturalmente, la conversión en divisa de reserva en potencia creaba una profunda vulnerabilidad. Tanto el Japón como Alemania liberalizaron muy lentamente sus sistemas financieros nacionales, pues intentaron limitar las entradas de capitales durante un período de tiempo considerable para evitar una rápida apreciación de sus divisas y la consiguiente erosión de su competitividad exportadora. 
China pasó a la convertibilidad de la cuenta corriente en 1996, pero mantuvo un gran número de controles de los movimientos de capital, que han hecho de escudo contra el contagio financiero. ¿Siguen siendo necesarios? 
La enseñanza que se desprende del decenio de 1960 indica que un renminbi totalmente convertible podría pasar a ser rápidamente una importante divisa de reserva internacional. Sería atractiva no sólo porque el Banco Popular de China y otras importantes entidades chinas tienen enormes activos extranjeros, sino también porque China produce bienes que los consumidores del mundo siguen queriendo comprar. 
Pero, como país grande que es, China no tendría las vulnerabilidades de las divisas fuertes más pequeñas (la corona noruega o el franco suizo, por ejemplo) y, como suministrador de una divisa de reserva, China no necesitaría seguir acumulando reservas, lo que ha sido un importante factor que ha contribuido a la inestabilidad financiera mundial. Al sumárseles el renminbi como posible opción de reserva, los actuales patos cojos quedarían liberados de su matrimonio forzoso. 

La náusea rusa 
Por el contrario, tienden a colapsar por una extraña enfermedad interna: una combinación de creciente indignación de las élites consigo mismas y la conciencia del agotamiento del régimen. 
Actualmente, el régimen del primer ministro Vladímir Putin se ve afligido por esa misma enfermedad terminal, a pesar de –o debido al– aparentemente impermeable muro político que construyó a su alrededor durante años. El simulacro putiniano de un gran régimen ideológico sencillamente no pudo eludir su destino. 
Dos eventos han acelerado bruscamente el colapso de la confianza en el régimen de Putin, tanto entre la «élite» como entre los ciudadanos rusos comunes. 
En primer lugar, en septiembre, durante el congreso del partido político de Putin, Rusia Unida, Putin y el «presidente» Dmitri Medvédev formalizaron lo que todos preveían con el anuncio de la intención de Putin de regresar a la presidencia en marzo –declarándose virtualmente dictador vitalicio de Rusia. Su cruzada por el liderazgo eterno no solo está impulsada por su sed de poder, sino también por temor a que algún día se lo responsabilice por sus acciones. 
El segundo golpe letal al prestigio de Putin llegó con la inaudita escala del fraude perpetrado en las elecciones parlamentarias de diciembre. Según observadores confiables, como los fiscales electorales de la ONG Golos (La Voz) y Citizens’ Watch, el fraude en favor de Rusia Unida resultó en una ventaja estimada del 15-20% para el partido ahora llamado de «ladrones y sinvergüenzas». 
Esos dos eventos no solo han convertido en régimen de Putin en ilegítimo, también lo han tornado ridículo. Incluso si el régimen «gana» formalmente las elecciones presidenciales del 4 marzo, la suerte está echada. 
Lo que sucede hoy en Rusia es parte de un fenómeno global. A pesar de los extremos esfuerzos de Putin para aislar a Rusia y sus alrededores postsoviéticos, las tendencias antiautoritarias en las regiones cercanas (como el Medio Oriente) se están infiltrando. 
Es solo cuestión de tiempo hasta que los hechos conviertan en realidad esa derrota política. Y, cuando los líderes de otros regímenes autoritarios postsoviéticos –desde Aleksandr Lukashenko en Bielorrusia y Nursultán Nazarbáyev en Kazajistán, hasta el aspirante a Putin ucraniano Víktor Yanukóvich– no sobrevivirán en el poder por mucho tiempo. 
La siguió Ucrania, pero debido a discordias internas, la presión del Kremlin y la indiferencia de la Unión Europea, la Revolución Naranja fue incapaz de cumplir su promesa de democracia. Ahora Yanukóvich intenta revertir los avances democráticos en su país, pero se le está haciendo difícil, a pesar de haber arrestado a muchos de los líderes de la oposición. 
También en Kazajistán las muestras de descontento contra la presidencia vitalicia de Nazarbáyev se hacen oír cada vez más fuerte. Incluso los habitantes de la pequeña Osetia del Sur, anexada por el Kremlin luego de su guerra con Georgia en 2008, están resistiendo frente a los títeres locales del régimen de Putin. 
En Rusia, la desaprobación masiva de la corrupta administración putiniana se está transformando en abierto desprecio. Lo que comenzó hace apenas unos meses como una actitud de protesta se ha convertido rápidamente en una norma social. 
Si Putin desata su desarrollado aparato de coerción, habrá jugado la última carta que le queda. Cualquier intento por recurrir a la fuerza bruta para reprimir las demostraciones acabaría con la legitimidad del régimen. 
«Todos entendemos», me confió recientemente uno de los ideólogos líderes del Kremlin, «pero no podemos alejarnos. Vendrán por nosotros instantáneamente. 
Pero se equivocan si creen que mantener este gobierno es más seguro. Rusia debe liberarse, de una vez y para siempre, de la corrupción sistémica del putinismo, de lo contrario, esta consumirá al país. 

Territorio por paz en Kosovo 
BELGRADO - Perseguir sueños imposibles ha terminado por acorralar a Serbia y Kosovo en un punto muerto. 
Puede que sea imposible un retorno a los conflictos armados -al menos por ahora-, dada la presencia militar de la OTAN en Kosovo (aunque se reducirá a la mitad en los próximos meses, para acabar en sólo 5.000 soldados), pero la falta de esfuerzos por llegar a un compromiso duradero que permita superar la controversia sobre la independencia de Kosovo amenaza con socavar la mayor parte de los pasos dados en los Balcanes Occidentales hacia la estabilidad y la democracia. 
Una resolución conjunta de la Unión Europea y Serbia en las Naciones Unidas, que crea un marco para el diálogo, permitió establecer negociaciones entre Serbia y Kosovo. 
Fue un triunfo para la jefe de política exterior de la UE, la Alta Representante Catherine Ashton, quien obtuvo el respaldo de los estados miembros de la UE (incluso de los cinco que no reconocen la independencia de Kosovo), los Estados Unidos, y Serbia y Kosovo. 
La resolución refleja la cruda realidad que Serbia enfrenta hoy. 
Por mucho que Serbia siga considerando a Kosovo como una de sus provincias, países y entidades clave de la comunidad internacional han invertido demasiado capital financiero y político en Kosovo como para estar dispuestos a reabrir la cuestión de su estatuto político. 
Serbia también debe enfrentar el hecho de que la adhesión a la UE es imposible hasta que se resuelva la disputa. 
La UE quiere evitar una nueva Chipre, donde un país candidato ocupa en parte un país miembro. 
Más cerca de casa, la reciente disputa entre Croacia y Eslovenia sobre su frontera marítima casi hizo fracasar los planes de adhesión de Croacia. 
Pero el gobierno de Kosovo también tiene interés en una solución. 
En su prisa por declarar unilateralmente la independencia, Kosovo se condenó a un futuro incierto a nivel internacional. 
La resolución de la ONU impulsada por Ashton no hace mención ni respalda la independencia de Kosovo. 
En efecto, tal como están las cosas, Kosovo no puede formar parte de la UE, la OTAN ni la ONU, dos tercios de cuyos miembros, entre ellos dos miembros permanentes del Consejo de Seguridad (Rusia y China), no reconocen su independencia. 
A pesar de su dura retórica, ambas partes saben que tienen que ceder terreno... y no sólo en sentido figurado. 
Una partición formal y mutuamente aceptable de Kosovo - un intercambio territorial del tipo que casi todo el mundo admite que es la única solución viable al conflicto entre Israel y Palestina - podría permitir alcanzar una solución completa y definitiva. 
Si se entregase a Serbia tres municipios del norte de Kosovo (Leposavić, Zubin Potok y Zvečan) que se encuentran alrededor de la ciudad de Mitrovica, y la propia ciudad al norte del río Ibar, se eliminaría un importante obstáculo. 

¿La última salida de Kabul? 
NUEVA DELHI – La guerra de los Estados Unidos en el Afganistán está acercándose a un punto de inflexión y cunden las dudas sobre la estrategia del Presidente Barack Obama. Aun así, después de enviar 21.000 soldados más al Afganistán, Obama está examinando la posibilidad de enviar a otros 14.000. 
Digámoslo claramente: la guerra afgana de los Estados Unidos no se puede ganar, aunque Obama haya modificado los objetivos americanos: de derrotar a los talibanes a impedir que Al Qaida utilice el Afganistán como una base para lanzar ataques contra los Estados Unidos. 
Los talibanes y muchos otros militantes afganos reciben también apoyo y sostén del interior del Pakistán. Aun así, Obama está aplicando un rápido aumento militar en el Afganistán y al mismo tiempo un rápido aumento de la ayuda al Pakistán, que ahora es el mayor receptor de asistencia de los EE.UU. en el mundo. 
Para derrotar a Al Qaida, los EE.UU. no necesitan un aumento de tropas… y, desde luego, no en el Afganistán. Sin una gran fuerza terrestre en el Afganistán o sin siquiera importantes operaciones terrestres, los EE.UU. pueden mantener a raya a los restos de Al Qaida en sus refugios de las regiones tribales montañosas del Pakistán mediante operaciones clandestinas, con aviones depredadores teledirigidos y ataques con misiles de crucero. 
De hecho, los expertos en inteligencia de los EE.UU. creen que Al Qaida, ya gravemente fragmentada, no está en condiciones de desafiar abiertamente a los intereses americanos. Según el último Annual Threat Assessment of the Intelligence Community publicado el pasado mes de febrero, “en vista de la presión a que hemos sometido, junto con nuestros aliados, a sus principales dirigentes en el Pakistán… hoy Al Qaida tiene menos capacidad y eficacia que hace un año”. 
Si el objetivo de Obama hubiera sido el de aplastar a los talibanes, otro aumento militar habría tenido sentido, porque a los talibanes resurgentes sólo se puede derrotarlos mediante operaciones terrestres, no mediante ataques aéreos y acciones clandestinas exclusivamente, pero, si el objetivo principal del gobierno de los EE.UU. en la guerra no son los talibanes, sino los restos de Al Qaida, ¿por qué han de recurrir a una estrategia basada en la utilización de gran número de tropas y encaminada a proteger los centros de población con vistas a granjearse su apoyo? En realidad, lo que el gobierno de Obama llama una estrategia encaminada a “aclarar, mantener y construir” es, en realidad, la de “aumentar, sobornar y salir corriendo”, excepto que la confusa naturaleza de la misión y la intensificación de la participación de los EE.UU. socavan el propósito de “salir corriendo”. 
Antes de que el Afganistán llegue a ser un atolladero del estilo de Vietnam, Obama debe reconsiderar su plan de hacer otro aumento rápido de tropas. Reducir gradualmente los niveles de tropas de los EE.UU. tendría más sentido, porque lo que une a los dispares elementos de la agrupación talibán es una oposición común a la presencia militar extranjera. 
Una salida militar americana del Afganistán no sería una inyección estimulante para las fuerzas de la yijad mundial, como parecen temer muchos en los EE.UU. Al contrario, eliminaría el elemento unificador de los talibanes y desencadenaría acontecimientos –una feroz lucha por el poder en el Afganistán conforme a las líneas divisorias sectarias y étnicas– cuya importancia sería en gran medida interna o regional. 
Los talibanes, con el apoyo activo del ejército pakistaní, se lanzarían, desde luego, hacia Kabul para repetir la toma del poder de 1996, pero no sería fácil, en vista, en parte, de su fragmentación, con la cola (ejércitos y milicias privados) meneando al perro. 
Además, ahora las fuerzas distintas de los talibanes y de los pastunes son más fuertes y están mejor organizadas y mejor preparadas que en 1996 para resistir cualquier avance sobre Kabul, pues se han fortalecido con la autonomía provincial o con los cargos que aún ocupan en el gobierno federal afgano y, conservando las bases afganas para realizar operaciones clandestinas, misiones de aviones depredadores y otros ataques aéreos, los EE.UU. podrían desencadenar su capacidad punitiva para impedir una conquista talibán. Al fin y al cabo, fue la capacidad aérea americana, junto con las operaciones terrestres de la Alianza del Norte, la que derrocó a los talibanes en 2001. 
En realidad, el resultado más probable de cualquier lucha por el poder entre afganos desencadenada por una retirada americana sería el de formalizar la actual partición de facto del Afganistán conforme a las líneas divisorias étnicas: dirección en la que también se encamina el Iraq. 
En esa situación, los tayicos, uzbecos, hazaras y otras minorías étnicas podrían encargarse de su autogobierno en las zonas afganas que dominan y dejar que las zonas de los pastunes a ambos lados de la línea Durand, trazada por los británicos, se las compongan. Gracias a la polarización étnica, hoy la línea Durand, o frontera entre el Afganistán y el Pakistán, existe sólo en los mapas. 
Como en el Iraq, una retirada americana podría desencadenar fuerzas de balcanización, cosa que puede parecer preocupante, pero probablemente sea una consecuencia imparable de la invasión inicial por parte de los EE.UU. 
En lugar de permanecer empantanados en el Afganistán e intentar engatusar y sobornar al ejército pakistaní para que deje de apoyar a los militantes islámicos, los EE.UU. tendrían libertad para aplicar una estrategia contraterrorista más amplia y equilibrada. Por ejemplo, apreciarían mejor los peligros para la seguridad internacional que representan grupos terroristas pakistaníes como Lashkar-e-Taiba y Jaish-e-Mohammed. 
La amenaza de una toma del poder islamista en el Pakistán no se debe a los talibanes, sino a grupos que han obtenido durante mucho tiempo el apoyo del ejército pakistání como parte de una alianza ya antigua entre el ejército y los mulás. En eso debería centrarse la lucha. 

La Strada en Wall Street 
El mercado, insisten, se regula solo. Pero, hace más de 50 años, el premio Nobel Paul Samuelson contradijo esta idealización de los mercados en términos gráficos: la absoluta libertad para el mercado conducirá a que el perro de Rockefeller se tome la leche que un niño pobre necesita para un desarrollo saludable, no por un fracaso del mercado, sino porque “los bienes van a parar a manos de quienes pagan más por ellos”. 
Este dilema distributivo reside en el corazón del sistema capitalista, que consiste en una competencia infinita alimentada por el deseo de maximizar las ganancias. En un mundo así, no hay espacio para una conciencia social. 
Nada supera a la economía de mercado como sistema para crear riqueza, pero sólo la compensación social asegura que esta riqueza se distribuya de manera justa. Las economías de mercado social de Europa, mucho más que el modelo neoliberal anglosajón, consideran que mitigar las desigualdades creadas por los mercados es la obligación del estado. 
La crisis financiera norteamericana demuestra lo que sucede cuando a los mercados se les da rienda suelta. Más que regularse a sí mismos, los actores del mercado se destruyen, por más que los hayan admirado como becerros de oro. 
Amenazaron con caerse -hasta que intervino el estado-. En la película “La Strada” de Fellini, los artistas de circo vivían en los márgenes de la sociedad; en el “Circo de Wall Street”, vivían como dioses, y ganaban millones. 
Wall Street colapsó. La crisis actual, la caída de Wall Street, es al neoliberalismo lo que la caída del Muro de Berlín en 1989 fue al comunismo. 
Ahora se acusa a la comunidad internacional de pensar en cómo reorganizar el sector financiero y minimizar el riesgo de una catástrofe similar en el futuro. Hasta ahora, una parte importante del problema fue la falta de voluntad de los países para cooperar. 
Es necesario dar un primer paso en la reunión de jefes de Estado y de Gobierno del Consejo Europeo en Bruselas a mediados de octubre. Es crucial que la Unión Europea acepte el desafío de la crisis financiera al más alto nivel, extraiga las conclusiones apropiadas y dé los próximos pasos lógicos. 
Entonces, ¿qué lecciones han de aprenderse del fracaso del modelo económico neoliberal? 
Una regulación más fuerte implica reglas y normas vinculantes legalmente y aplicables a nivel global. Si bien áreas importantes de la política económica son objeto de reglas que permiten sanciones penales, el sector financiero tiene un status especial que ya no es aceptable. 
Aquellas áreas del sector financiero que sufrieron el mayor daño a la reputación son las que menos se ajustan a la regulación y la supervisión: el mercado de derivados, los fondos de cobertura y fondos de capital privado, y las agencias de calificación. 
Necesitamos una organización de finanzas mundial legitimada democráticamente, que esté equipada con los instrumentos regulatorios necesarios para supervisar a las instituciones financieras globales de relevancia. Esta organización también debería tener autoridad para crear condiciones para una mayor transparencia e implementar mejores sistemas de advertencia temprana e instrumentos para la gestión de crisis. 
Pero sólo aquellas instituciones financieras que se sometan a estas reglas podrían contar con el respaldo de las autoridades públicas en caso de una crisis. Esto aseguraría tanto una estabilidad fiscal como una innovación fiscal -en contraste con la situación actual, en la que nadie obedecía ninguna regla y, cuando estalló la crisis, los contribuyentes tuvieron que salir al rescate. 
La crisis dejó en claro que satisfacer las necesidades elementales de la gente no debe depender de la especulación y las curvas del mercado bursátil. La expansión del financiamiento público para pensiones, atención médica y seguro de salud es, por lo tanto, crucial. 
Algunos países grandes de la UE están al borde de la recesión. Japón a principios de los años 1990 esperó demasiado tiempo para actuar y se perdió la oportunidad correcta de implementar contramedidas, razón por la cual Japón todavía no se ha recuperado de su largo estancamiento. 
Será necesaria la inversión pública en infraestructura (como por ejemplo una expansión masiva de la red ferroviaria europea), así como en tecnología de protección climática y ambiental. Para fortalecer el poder adquisitivo y estimular el consumo, será esencial implementar recortes tributarios para los hogares de ingresos bajos y medios. 
Por supuesto, los estados miembro de la UE deberían determinar la forma concreta que adopten este tipo de programas de estabilización económica. Pero eso no debería impedir que los gobiernos europeos trabajen en estrecha colaboración. 

El gran robo de la banca griega 
ATENAS – Desde el año 2008, los rescates bancarios implicaron una transferencia significativa de las pérdidas privadas a los contribuyentes en Europa y Estados Unidos. El último rescate de la banca griega se constituye en una historia aleccionadora sobre cómo la política – en este caso, la de Europa – está orientada hacia la maximización de las pérdidas públicas favoreciendo cuestionables beneficios privados. 
En el año 2012, el insolvente Estado griego se prestó 41 mil millones de euros (45 mil millones de dólares, o el 22% del menguante ingreso nacional de Grecia) de los contribuyentes europeos para recapitalizar a los insolventes bancos comerciales del país. Para una economía que estaba atrapada en las garras de una deuda insostenible e inserta dentro de la asociada espiral de deuda-deflación, el nuevo préstamo y la austeridad rigurosa a la que dicha deuda se condicionada se constituyeron en su bola con cadena. 
En el año 2013, una vez que el tramo de los fondos fue trasferido por el Fondo Europeo de Estabilidad Financiera (FEEF), el fondo de rescate de la eurozona, a su franquicia griega, el Fondo Helénico de Estabilidad Financiera (FHEF), el FHEF bombeó aproximadamente 40 mil millones de euros hacia los cuatro bancos “sistémicos” a cambio de acciones sin derecho a voto. 
Para hacer que las nuevas acciones sean atractivas para los inversores privados, la “troika” de acreedores oficiales de Grecia (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) aprobó la oferta de dichas acciones a un notable 80% de descuento sobre los precios que el FHEF, actuando a nombre de los contribuyentes europeos, había pagado unos meses antes. Crucialmente, se impidió la participación del FHEF, imponiéndose así a los contribuyentes una dilución masiva de su participación en el capital. 
Percibiendo potenciales ganancias a expensas de los contribuyentes, los fondos de cobertura extranjeros se apresuraron a invertir para aprovechar de dicha situación. Como para demostrar que sí se entendía la incorrección involucrada, la troika obligó al gobierno de Grecia a que otorgara inmunidad procesal a los miembros de la junta del FHEF frente a eventuales procesos penales por no participar en la nueva oferta de acciones y por la resultante desaparición de la mitad de la inyección de capital de 41 mil millones de euros de los contribuyentes. 
La troika festejó el interés mostrado por los fondos de cobertura como prueba de que su rescate bancario había inspirado la confianza del sector privado. Pero la ausencia de inversores a largo plazo reveló que el ingreso de capitales fue puramente especulativo. 
En febrero del año 2014, meses después de la segunda recapitalización, la empresa de gestión de activos Blackrock informó que el volumen creciente de préstamos no rentables necesitaba de una tercera recapitalización de gran magnitud. Hasta junio de 2014, el FMI filtraba informes sobre que se necesitaban más de 15 mil millones de euros para restaurar el capital de los bancos – mucho más dinero del que aún quedaba en el segundo paquete de rescate de Grecia. 
A finales del año 2014, cuando al segundo rescate de Grecia se le acaba el tiempo y el dinero en efectivo, y el gobierno nutría otros 22 mil millones de euros de pagos de deuda sin financiamiento para el año 2015, a los funcionarios de la troika no les quedó ninguna duda: para continuar fingiendo que el “programa” griego estaba yendo por buen camino, se requería de un tercer rescate. 
Varios gobiernos de la eurozona habían garantizado la avenencia de sus parlamentos haciendo la misma promesa. Fue por esta razón que dicho gobierno se derrumbó y, en enero de 2015, nuestro gobierno, liderado por el partido Syriza, fue elegido con un mandato de desafiar la propia lógica sobre la que se fundamentaban estos “rescates”. 
En mi calidad de ministro de finanzas del nuevo gobierno había tomado una postura firme sobre que cualquier nueva recapitalización de los bancos debería evitar los obstáculos de las dos primeras. Los nuevos préstamos deberían ser garantizados solamente después de que la deuda de Grecia se declarara como viable, y no iba a inyectar nuevos fondos públicos en los bancos comerciales, a menos que y hasta que, se establezca una institución con un propósito especial – un “banco para préstamos malos” – con el fin de hacer frente a los préstamos no rentables de dichos bancos. 
Su objetivo era aplastar a un gobierno que se atrevió a desafiarla. Y, la troika sí logró aplastarnos al diseñar una corrida bancaria de seis meses de duración, que provocó al cierre de los bancos griegos en el mes de junio, y llevó a que el primer ministro Alexis Tsipras se rinda y acepte un tercer préstamo de rescate de la troika en el mes julio. 
El primer paso importante fue la tercera recapitalización de los bancos en el mes de noviembre. Los contribuyentes aportaron otro 6 mil millones de euros a través del FHEF; sin embargo, nuevamente se les impidió comprar las acciones ofrecidas a inversores privados. 
Como resultado, a pesar de inyecciones de capital de aproximadamente 47 mil millones de euros (41 mil millones de euros en el año 2013 y otra de 6 mil millones de euros en el 2015), los contribuyentes vieron como su participación en el capital se redujo desde un nivel de más del 65% a menos del 26%, mientras que los fondos de cobertura y los inversores extranjeros (por ejemplo, John Paulson, Brookfield, Fairfax, Wellington, y Highfields) se hicieron del 74% del capital de los bancos por la insignificante suma de 5,1 mil millones de euros de inversión. A pesar de que los fondos de cobertura habían perdido dinero desde el año 2013, la oportunidad de hacerse cargo de todo el sistema bancario de Grecia por una suma tan insignificante demostró ser algo irresistiblemente tentador. 
El resultado es un sistema bancario que sigue inundado de préstamos no rentables, y que permanece golpeado por una continua recesión. Y, con la más reciente ronda de recapitalización, el costo de la postura firme de la troika en cuanto a apegarse a la práctica de préstamos de rescate que extienden y fingen, simplemente, se hizo más alto. 



La cruzada anticorrupción latinoamericana 
Ciudad de México – Aun cuando gran parte de Latinoamérica participa en celebraciones casi de hipérbole por los renovados vínculos diplomáticos entre Cuba y Estados Unidos, el continente enfrenta dos grandes desafíos. El primero –la caída del crecimiento económico a menos del 1 % en promedio en toda la región– ya se ha discutido vastamente; la explicación predominante es que la reducción del crecimiento económico chino ha sofocado los precios de las materias primas y, con ellos, los ingresos latinoamericanos por exportaciones. 
Latinoamérica se ha visto asolada por la corrupción durante siglos, desde que surgió de lo que el poeta mexicano Octavio Paz llamó naturaleza «patrimonialista» del reinado colonial español y portugués. Lo que ha cambiado en la actualidad es la respuesta a ella: las sociedades e instituciones se rehúsan a ser cómplices en la corrupción o a resignarse a su inevitabilidad. 
Esta actitud queda ejemplificada en la proliferación de juicios, investigaciones, demostraciones, condenas y renuncias relacionadas con la corrupción; especialmente en Brasil y Venezuela y, en menor medida, en México y Guatemala. En esos cuatro países han estallado grandes escándalos en los cuales funcionarios del gobierno de alto nivel y líderes empresariales han sido denunciados por los medios, el sistema judicial, los gobiernos extranjeros o la oposición local. 
A fines del año pasado –cuando el descontento ya se había extendido y las protestas contra los excesos y abusos en las preparaciones para la Copa del Mundo habían estallado en 2013– apareció el escándalo del petrolâo. Se reveló que enormes sumas de dinero habían sido transferidas directamente, o a través de gigantescas empresas constructoras, desde la empresa petrolera brasileña Petrobrás al Partido de los Trabajadores de la presidenta Dilma Rousseff. 
Denunciantes internos y testigos protegidos proporcionaron detalles de los arreglos a los jueces brasileños, que persiguieron a los funcionarios de Petrobrás, a políticos y a los directores ejecutivos de las corporaciones investigadas. Tanto Rousseff como su predecesor, Luiz Inácio Lula da Silva, han sido acusados de cohecho y tráfico de influencias. 
En Venezuela, las acusaciones filtradas por el gobierno estadounidense sugieren que muchos de los líderes del país –entre ellos, Diosdado Cabello, líder del Congreso y mano derecha del presidente Nicolás Maduro– no solo se enriquecieron, sino que lo hicieron en parte a través de vínculos con los cárteles de droga colombianos. Con el brusco deterioro de la economía venezolana y la proliferación de la violencia y las violaciones de los derechos humanos, Maduro se ha visto obligado a llamar a elecciones para diciembre. 
La situación en Guatemala no es tan dramática en términos económicos, pero hay una enorme presión sobre el presidente Otto Pérez Molina para que renuncie mientras las acusaciones de corrupción alimentan masivas demostraciones callejeras. De hecho, aunque Pérez Molina sobrevivió a una acusación por mal desempeño de sus funciones en junio, es posible que no llegue a completar su mandato, que finaliza el año próximo; se ha visto obligado a aceptar la renuncia de su vicepresidenta, Roxana Baldetti, y de varios ministros de su gabinete. 
El país cuenta con una vasta y antigua reputación de corrupción. Pero, desde fines de la década de 1990 –y especialmente después de 2000, cuando el Partido Revolucionario Institucional (PRI), que había gobernado durante 70 años, fue barrido del poder– México logró avances significativos para combatir esas prácticas, al menos en el nivel federal. 
Y, de alguna manera, los optimistas estaban en lo cierto; durante los últimos tres años Peña Nieto ha emprendido importantes reformas innovadoras. Pero, en términos de corrupción, resultaron estar muy equivocados; algo que se hizo evidente el año pasado cuando los medios locales e internacionales descubrieron actividades corruptas a montones: desde el otorgamiento de contratos a amigos hasta la compra de viviendas a esos mismos amigos, a precios inferiores a los de mercado. 
Aunque su partido se las arregló para mantener la mayoría en la cámara baja del Congreso, solo recibió el 29 % de los votos, su menor participación en la historia. Los llamados a la renuncia del presidente han zozobrado, pero la conclusión casi unánime es que este es el gobierno mexicano más corrupto desde fines de la década de 1980. 
Comenzó con acusaciones de tráfico de influencias contra el hijo y la nuera de Bachelet, y continuó con la aparición de otros escándalos que probablemente involucren a ministros del gabinete y a otros asesores. Bachelet intentó mostrar a los votantes que se tomaba en serio la cuestión y exigió la renuncia de todo el gobierno (aunque varios asesores clave fueron nombrados nuevamente o asignados a otros puestos). 
Con el recalentamiento de la campaña presidencial en Argentina, se presentarán cargos –con o sin fundamento– contra la presidenta saliente Cristina Fernández de Kirchner, cuyo patrimonio neto aumentó vertiginosamente durante los 13 años en los que ella y su ya fallecido marido dirigieron el país. De manera similar, la propuesta del Presidente nicaragüense Daniel Ortega para construir un canal interoceánico en su país (con un oscuro empresario chino, quien supuestamente cubrirá los enormes costos que podrían estar entre los 55 mil millones y los 100 mil millones de USD) es considerada en gran medida –aunque sin pruebas– como un ardid para generar dinero para su familia. 
Claramente, los inmensos progresos latinoamericanos para consolidar la democracia durante los últimos 30 años han logrado poco para erradicar uno de los flagelos de más larga data. Pero ahora hay una nueva fuente de esperanza: sus pujantes clases medias, el producto de 15 años de impresionante progreso económico y social. 

América Latina, olvidada en el voto estadounidense 
Berkeley - A medida que se acorta la carrera presidencial, los latinoamericanos pueden observar e imaginar lo que Hillary Clinton, Barack Obama o John McCain podrían hacer por sus países si llegan a la presidencia. ¿Cuál candidato es el mejor para América Latina? 
¿Alguien recuerda la política de Jimmy Carter, impulsada por el tema de los derechos humanos? ¿O las eras de intervencionismo de Reagan y Bush I que, dependiendo del punto de vista que tenga uno, salvaron la región de los revolucionarios o suprimieron el cambio que se necesitaba? 
Guste o no, Carter y Reagan mostraron agudos contrastes en la manera como abordaron a América Latina. Sin embargo, en los últimos 16 años los presidentes demócrata y republicano Bill Clinton y George W. Bush han ofrecido prácticamente lo mismo: libre comercio al extremo. 
Hay sólo indicios muy sutiles de que los Senadores Obama y Clinton o incluso el Senador McCain tengan intenciones distintas, por lo que intentar analizar sus posturas para decidirse por uno sobre el otro es más difícil que adivinar quién ganará la Copa Mundial de Fútbol. 
Por ahora, el mayor problema que representa la región para los norteamericanos son los 12 millones de inmigrantes indocumentados que, se estima, hay en Estados Unidos, la mayoría de los cuales habla español. Dígase lo que se diga sobre el libre comercio, en varios países los seres humanos han reemplazado al azúcar, las bananas y el café como principal exportación. 
Entonces, una primera pregunta para América Latina debería ser: ¿en qué se diferencian los candidatos en cuanto al trato a sus compatriotas que se encuentran indocumentados en los Estados Unidos? 
Si bien la extrema derecha del Partido Republicano preferiría que estos inmigrantes regresaran a casa -medida que sería devastadora tanto para América Latina como para Estados Unidos- los tres candidatos tienen una postura más sensata. 
McCain, Clinton y Obama apoyan una "reforma integral", palabras en clave para el ying y el yang de manejar el sentimiento antiinmigración aquí: dad a los estadounidenses algunas promesas de hacer que las fronteras sean más seguras y se tragarán el darles a los indocumentados una vía para acceder a la ciudadanía. 
Ha sido el único candidato que ha defendido el derecho de los indocumentados a obtener una licencia de conducir legal, propuesta impopular para muchos votantes. Aunque fue necesario un círculo de prostitución para derribar al ex Gobernador Eliot Spitzer, su plan de dar licencias de conducir a los inmigrantes ilegales de Nueva York -medida que según la mayoría de los expertos es de todo sentido común en términos de garantizar una mayor seguridad vial- demostró ser su primer error de cálculo. 
De modo, que a falta de una visión de largo plazo -quizás llegue tras las elecciones- volvemos al comercio como factor predominante del debate que pueda existir acerca de América Latina en la campaña. Aunque Clinton y Obama han insistido en que el Tratado de Libre Comercio de América del Norte (NAFTA) se renegociará en función de las inquietudes laborales y medioambientales -incluso llegando a amenazar con retirarse del acuerdo- es altamente improbable que esa retirada llegue a concretarse. 
Sin embargo, Obama fue el primero que habló, y de manera más insistente, sobre un libre comercio más equitativo, por lo que es más probable que termine adoptando una postura diferente a la de sus rivales. Además, el Gobernador Bill Richardson de Nuevo México y ex Embajador de EE.UU. en las Naciones Unidas, que tiene orígenes latinoamericanos y ahora apoya a Obama, tiene afinidad con América Latina. 
Clinton, aunque ahora se opone, antes se había manifestado a favor y McCain le daría hacia adelante hasta firmarlo. Sin embargo, lamentablemente se trata de apenas un acuerdo comercial, no de una visión. 
Después de todo, la producción de etanol basado en maíz estadounidense está haciendo subir notablemente los precios de los alimentos y esto a nadie en la carrera presidencial parece importarle. En materia de etanol los candidatos están todos de acuerdo, lo que sólo puede significar una cosa: las tortillas van a subir de precio. 


La vanguardia climática latinoamericana 
SANTIAGO – Es posible que Latinoamérica haya capeado la desaceleración del crecimiento económico mundial pero, para muchos, el posible impacto del calentamiento global y de las medidas necesarias para evitar lo peor de sus efectos puede socavar el frágil equilibrio político, económico y social de la región, y desandar años de avances. 
Pero la prosperidad económica y las acciones para mitigar el cambio climático no tienen por qué ser mutuamente excluyentes. De hecho, el actual ciclo electoral latinoamericano, junto con la Conferencia de las Naciones Unidas sobre el Cambio Climático (que tendrá lugar en diciembre, en Lima, Perú) proporcionan una oportunidad para que la región muestre cómo los países pueden beneficiarse de una economía con bajas emisiones de carbono, reducir los riesgos climáticos y crear prosperidad a largo plazo. 
México fue el primer país emergente en aprobar una ley integral sobre el cambio climático, en 2012, con el objetivo de reducir para 2020 el 30 % las emisiones de gases de efecto invernadero. Brasil recientemente logró disminuir la deforestación amazónica y las emisiones netas de dióxido de carbono han caído significativamente gracias a ello. 
En el mejor de los casos, los líderes latinoamericanos pueden facilitar activamente la próxima conferencia en Lima, que encomendará a sus delegados la producción de un borrador de acuerdo para un nuevo tratado mundial, que será finalizado en París el año próximo. El acuerdo debe ser tanto ambicioso como justo, para constituir la base de una respuesta global al cambio climático, que no ponga en peligro la prosperidad futura de ningún país. 
Lejos de entorpecer el crecimiento económico, una campaña legislativa coordinada debe entenderse como un requisito esencial para el desarrollo sostenible, especialmente en América Latina. Esa fue una premisa central de nuestro informe bandera para la Comisión Global sobre la Economía y el Clima, dirigida por el expresidente mexicano Felipe Calderón, que hizo un convincente llamado a la lucha contra el cambio climático y la reducción del riesgo climático. 
La legislación también puede transmitir señales positivas al sector privado (incluidos los inversores extranjeros) que puede desempeñar un papel decisivo para lograr cambios de gran alcance. Adecuadamente motivados, los inversores pueden impulsar las energías renovables; invertir en transporte urbano sostenible; fomentar la innovación; crear empleos con tecnologías más limpias; aumentar la productividad y ayudar a que la región abandone su dependencia de los recursos naturales finitos. 
El proceso legislativo también puede reforzar la influencia diplomática de la Asociación Independiente de Latinoamérica y el Caribe en la conferencia de cambio climático de la ONU. La AILAC, que incluye a Chile, Colombia, Costa Rica, Guatemala, Panamá y Perú, puede convertirse en una voz crítica en favor de los recortes mundiales a la emisión de gases de efecto invernadero basados en las responsabilidades diferenciales de los países. 
Es fundamental que los gobiernos no perciban que la lucha contra el cambio climático y el apuntalamiento del crecimiento económico son metas contradictorias. No es necesario desmantelar la legislación ambiental existente, debilitar políticas climáticas incipientes ni favorecer a los combustibles fósiles por sobre las energías limpias para garantizar la prosperidad. 
Un obvio indicador de progreso será la capacidad del gobierno para aumentar el ingreso per cápita y simultáneamente reducir las emisiones per cápita. A medida que nos acercamos a la convención en Lima, los países latinoamericanos tienen una enorme oportunidad para mostrar su compromiso con los cambios legislativos locales y lograr ambiciosas metas climáticas globales. 
Si los nuevos líderes de la región realmente desean mostrar su compromiso con el cambio, ¿qué mejor que disipar los temores económicos asociados con las acciones vinculadas al cambio climático? Si actúan ahora, darán a sus países –y al mundo en general– un nuevo rumbo, que producirá sociedades prósperas, inclusivas y fuertes en esta década y el futuro. 

El centro reformista en América Latina 
SANTIAGO – Se dice que el escritor vienés, Stefan Zweig, afirmó: "Brasil es el país del futuro - y siempre lo será". 
Para quienes la observan desde afuera, la región es prácticamente sinónima con la polarización política. Los guerrilleros de uniforme verde oliva, los populistas carismáticos y los reaccionarios jefes de juntas militares, han sido figuras más reconocidas que los políticos moderados vestidos de un deslucido gris. 
En los años '30, los políticos de una izquierda moderada, en respuesta a la crisis que la Gran Depresión había desatado en la región, construyeron los rudimentos de un estado de bienestar moderno. En los '60, los políticos de centro de diferentes tendencias - muchos de ellos democratacristianos - lucharon por encontrar una alternativa a la amenaza de la revolución armada y al totalitarismo de la Cuba de Fidel Castro. 
No obstante, en América Latina, las rígidas divisiones de clase y la profunda desigualdad de ingresos crearon un terreno fértil para el populismo. Y cuando los experimentos populistas se derrumbaron - como suele suceder - bajo el peso de una deuda insostenible y de una inflación desatada, fueron los derechistas partidarios del ajuste fiscal, junto con los empresarios conservadores, quienes tomaron las riendas. 
Con algunas excepciones (una especialmente preocupante es Venezuela), la democracia se ha consolidado en la región. Los procesos electorales han dado origen a algunos gobiernos capaces y a otros mediocres, pero sólo algunos deschavetados abogarían por un cambio que no se produjera en las urnas. 
La estabilización económica y diez años de auge del precio de las materias primas le dieron a América Latina un importante período de crecimiento. Y, si bien frente al debilitamiento actual de los precios de dichos productos el crecimiento ha caído, éste, junto con mejores políticas sociales, de hecho elevaron los ingresos familiares, redujeron la pobreza y originaron una notable expansión de la clase media. 
Hoy día, el ingreso promedio de una familia de clase media que vive en las afueras de Bogotá, Montevideo, São Paulo o Santiago, medido en dólares, es mucho menor que el de la misma familia en América del Norte o Europa. Sin embargo, lo más probable es que esa familia latinoamericana viva en su casa propia (adquirida con un crédito hipotecario) y que si aún no ha comprado automóvil, lo haga más temprano que tarde. 
Los miembros de la nueva clase media sufren por la mala calidad de los servicios públicos (especialmente salud y educación); se inquietan por la inseguridad laboral; se irritan por la persistencia de la discriminación en el mercado laboral; y se indignan por la mediocre infraestructura, la congestión vehicular y la delincuencia. Pero precisamente debido a que les cuesta pagar las cuentas, los ciudadanos de clase media tienen poca paciencia con los líderes que hacen que se disparen la inflación y las tasas de interés. 
Por cierto que los hijos de esta clase media con frecuencia han salido a manifestarse en las calles, como en Chile desde 2011 para quejarse por la educación, por ejemplo, y en Brasil en 2013 para protestar por el alza de las tarifas de la locomoción colectiva. Pero los críticos provenientes de la izquierda tradicional se equivocan cuando afirman que el objetivo esencial de estas protestas es acabar con "el modelo económico". 
Y este mensaje es música para los oídos de los reformistas moderados, quienes comprenden que los votantes de centro y de clase media son, por lo general, decisivos para el resultado de las elecciones nacionales. A medida que los populistas tipo Hugo Chávez, el ex presidente de Venezuela, pierden terreno, aumenta la fuerza de un centro liberal que busca reformas. 
Todas las últimas administraciones peruanas han gobernado desde el centro, si bien lo han hecho con estilos retóricos y etiquetas partidistas ampliamente diferentes. Y en Colombia, el gobierno de Juan Manuel Santos, a pesar de tener raíces históricas en la centro derecha, ha aumentado los impuestos e implementado un programa de reformas a la que algunos de sus propios ministros llaman "social-demócrata". 
Es posible que en un futuro no muy lejano, políticos del centro reformista lleguen al poder en dos de los países más grandes de América Latina. En Argentina, el partido del alcalde de Buenos Aires, Mauricio Macri, que era conservador y fuerte solamente en la capital, se ha movido tanto hacia el centro político como a las provincias, a través de su alianza con el Partido Radical, de larga tradición de centro izquierda. 
Si las elecciones se realizaran hoy, Neves u otro candidato de su partido ganaría sin dificultades. Si Roussef, asediada por escándalos y la paralización de la economía, logra terminar su gobierno, parece que estarán dadas las condiciones para que los social-demócratas triunfen en tres años más. 
Primero, tienen que adentrarse más en el terreno ocupado por los populistas, poniendo en práctica reformas que produzcan beneficios tangibles a corto plazo. Los subsidios al empleo para mujeres y jóvenes sin trabajo, un mayor a acceso a servicios de cuidado infantil, mejoras en el sistema de transporte público y medidas anti-delincuencia con buenos resultados, son políticas que de inmediato potencian tanto la justicia como la eficiencia. 
Segundo, los reformistas liberales deben continuar liderando en asuntos cada vez más sobresalientes, como el medio ambiente, la no discriminación, el matrimonio igualitario y la reforma a la política de drogas, que los políticos de la derecha y de la izquierda tradicional no son capaces de abordar. Pero deben hacerlo de una manera que atraiga a amplios sectores del electorado, no solamente a las elites con un alto nivel de estudios. 
Esto no es malo solamente para los políticos, sino también para la democracia. Al encabezar la lucha por la revitalización democrática, los reformistas de centro pueden sacar provecho de lo mejor de las tradiciones liberales de los siglos XIX y XX, y así asegurar el éxito de América Latina en el nuevo milenio. 

El eje anti-Chávez de América Latina 
BRUSELAS – El rescate de Ingrid Betancourt y otros 14 rehenes que habían estado en manos de las FARC por años marca más que un punto de inflexión en la larga guerra de Colombia contra sus guerrillas marxistas financiadas por el narcotráfico. También confirma el surgimiento de una nueva troika de líderes latinoamericanos -el Presidente colombiano Álvaro Uribe, el presidente brasileño Luiz Inácio Lula da Silva y el presidente mexicano Felipe Calderón- que se han propuesto terminar con los carteles de la droga y los movimientos guerrilleros que desestabilizan a América Latina, así como aislar al principal gobernante demagógico de la región, el Presidente venelozano Hugo Chávez. 
Sin embargo, está decidido a no negociar con las FARC acerca de los secuestros, y en lugar de ellos perseguir sin descanso a la insurgencia armada que asesinó a su padre, decisión que ha caracterizado su presidencia. En el proceso, ha transformado un país que estaba a punto de caer en manos de los barones de la droga y a pasos de convertirse en un estado fallido. 
El profesionalismo de las fuerzas armadas colombianas, junto con la popularidad de Uribe y la floreciente economía, han dado, por primera vez en tres décadas, normalidad a las ciudades de Colombia y un cada vez mayor imperio de la ley en gran parte de sus vastas regiones selváticas. La persistencia de Uribe ha generado olas de deserciones en las FARC, que ahora tiene cerca de 9.000 guerrilleros, después de haber llegado a 16.000 en 2001. 
Los beneficios de la aparente derrota de las FARC se extienden mucho más allá de Colombia. La misión de rescate de los rehenes también ha obligado a Chávez, que todavía se recupera del fracaso de su referendo para aferrarse al poder el año pasado (momento en el que el propio alto mando del ejército de Chávez supuestamente se negó a acatar su exigencia de amañar los resultados), a ponerse a la defensiva. 
Chávez es el perdedor no sólo por haber dado apoyo moral a las FARC (una vez las describió como “contendores”, no terroristas, y públicamente trató a Uribe de títere de Estados Unidos), sino también porque se cree que les dio un apoyo militar encubierto a las FARC, que pareció ser parte de su revolución socialista "bolivariana", que ha usado los petrodólares de Venezuela para financiar gobiernos de izquierdas en Ecuador, Bolivia y Cuba con la esperanza de formar una alianza antiestadounidense regional. 
En los últimos años hubo razones sólidas para creer que América Latina pasaba por uno de sus irregulares arranques de desetabilización de izquierdas, considerando el ascenso al poder del Presidente boliviano Evo Morales, el Presidente de Ecuador Rafael Correa, y el líder de todos ellos, Chávez. Sin embargo, el aumento mundial en los precios de los productos básicos ha significado que los polos regionales de poder de Chile, Brasil y México han experimentado sus propios auges económicos. 
Esto ha hecho que para Lula en aprticular haya sido más fácil distanciarse de sus aliados socialistas y que, en un momento tan reciente como es marzo de 2008, Chávez haya apoyado la breve incursión de Colombia en Ecuador, que mató al comandante de las FARC Raúl Reyes. La incansable e intransigente postura de línea dura de Calderón en México contra los barones de la droga en México, que ha seguido el modelo de la de Uribe al enfrentarse a las FARC, también se ha visto respaldada por el crecimiento económico que ha silenciado la oposición local. 
La emergente troika Uribe-Lula-Calderón tiene una influencia geoestratégica porque la situación ha comenzado a cambiar en Cuba desde que Fidel Castro entregara formalmente la presidencia a su hermano Raúl. América Latina está obsesionada con esta transición, y Uribe, Calderón y Lula no tienen intenciones de permitir que Chávez lleve la iniciativa 
En enero pasado, Lula visitó la isla con varios empresarios brasileños y formó acuerdos de comercio e inversiones por cerca de mil millones de dólares. Calderón, revirtiendo la política de su predecesor de hablar contra la falta de derechos humanos en Cuba, ha restituido la tradición de mantener lazos estrechos con la isla. 
Algunos comentaristas argumentan que, al mejorar las relaciones, Uribe, Calderón y Lula esperan apaciguar a sus oponentes de izquierdas. Más aún, la inestabilidad en Cuba prodría significar una amenaza en sus propios países. 
Tanto Brasil como México ven oportunidades comerciales en la isla, especialmente desde que Raúl Castroa abriera más la isla a la inversión extranjera. Sin embargo, tal vez la razón más importante para mejorar las relaciones con Cuba es lo que ninguno de los tres gobernantes dirá en público: ven que unas relaciones más estrechas con una manera de equilibrar la influencia de Chávez, que ha reemplazado a la Unión Soviética como el principal proveedor de ayuda. 
A diferencia de Chávez, el zalamero discípulo de Fidel, Uribe, Calderón y Lula están apoyando silenciosamente la liberalización en Cuba, y creen que a Raúl Castro también le preocupa la dependencia de Cuba de Venezuela, así como de China. Algunos en la administración Bush aceptan este argumento, diciendo que les agrada ver a las democracias latinoamericanas biscando influencia en donde los Estados Unidos no pueden llegar. 

Un ejemplo de cambio en América Latina 
BOGOTÁ - El mes próximo, el presidente colombiano Juan Manuel Santos será el anfitrión de la VI Cumbre de las Américas. Todos los gobernantes de América Latina (32 en total, con excepción de Cuba) asistirán para tratar una ambicioso temario de cooperación regional. 
Las percepciones externas sobre Colombia han mejorado notablemente en la última década, lo que se refleja en el aumento de la inversión extranjera y las exportaciones; en 2011 ambos indicadores llegaron a los niveles más altos nunca alcanzados. Colombia ya no es temida por sus vecinos como un país cuyos guerrilleros y narcotraficantes producen un efecto desestabilizador. 
La diplomacia colombiana también vive una época de oro. Santos ha mejorado las relaciones con los países vecinos y la subregión andina como un todo, a pesar de un profundo desacuerdo ideológico con sus gobernantes: Hugo Chávez de Venezuela, Rafael Correa de Ecuador, Evo Morales de Bolivia y Ollanta Humala de Perú. 
También emplean un modelo económico que, a diferencia del neoliberalismo que promueve Santos, no confía en el libre mercado y -sobre todo en el caso de Chávez y Morales- obstaculiza el libre comercio. Las diferencias se extienden a otros temas vitales, como su concepción de la democracia y sus relaciones con Estados Unidos. 
Colombia mantiene estrechas relaciones con EE.UU., que ha proporcionado US$ 6 mil millones en ayudas durante los últimos diez años, casi la totalidad en forma de asistencia militar para fortalecer la capacidad del gobierno de hacer frente a las Fuerzas Armadas Revolucionarias de Colombia (FARC) y a los narcotraficantes. Además, ambos países acaban de ratificar un acuerdo de libre comercio. 
El predecesor de Santos, Álvaro Uribe, tuvo tensiones con Venezuela y Ecuador por su presunto apoyo a las FARC, grupo guerrillero marxista-leninista que se financia en gran medida a través del tráfico de drogas. Las relaciones diplomáticas de Colombia con ambos países se suspendieron, y el apoyo de Chávez a las FARC, que sufrieron sus peores derrotas militares durante los ocho años de presidencia de Uribe, llevó al país al borde de una guerra con Venezuela. 
Preparó una agenda de cooperación sobre múltiples temas, que incluía la seguridad como máxima prioridad. Ecuador y Venezuela, interesados en dejar atrás el conflicto, comenzaron a participar en operaciones contra los grupos ilegales (guerrillas izquierdistas, paramilitares derechistas y narcotraficantes) que utilizan sus fronteras para eludir a las fuerzas armadas de Colombia. 
Santos fue un aliado político de Uribe y se desempeñó como Ministro de Defensa en su gobierno, pero como Presidente ha transformado radicalmente la política exterior del país. Ha dejado de lado el enfoque excesivamente ideológico y la retórica combativa de Uribe, adoptando en su lugar una actitud pragmática que apunta a fomentar las buenas relaciones con sus homólogos. 
Como resultado de sus políticas, ha aumentado la estatura diplomática de Colombia. El país se ha convertido en miembro no permanente del Consejo de Seguridad de las Naciones Unidas, una ex canciller, María Emma Mejía, es ahora secretario general de la Unión de Naciones Sudamericanas, y el propio Santos ha visitado más países y asistido a más foros multilaterales que cualquier otro gobernante de Colombia desde su independencia hace 201 años. 
Tras normalizar las relaciones con los países vecinos, comenzó a abordar los problemas regionales, suavizando las posiciones radicales e impopulares de Uribe. Ahora está buscando estrechar los lazos con las regiones y potencias de más allá de las Américas. 
Para tener éxito, Santos tendrá que demostrar persistencia a lo largo de su segundo mandato si, como se espera, es reelecto en 2014. Algunos críticos creen que sus intenciones son demasiado ambiciosas o que son insostenibles en el largo plazo. 

La calma de América Latina antes de la tormenta 
Los llamados países de las “Américas-1” –los que o son neutrales en la confrontación entre los Estados Unidos y el Presidente Hugo Chávez (y Cuba) o se oponen abiertamente a los llamados gobiernos “bolivarianos” de Bolivia, Cuba, Ecuador, Nicaragua y Venezuela– van avanzando lentamente. La izquierda radical de los de las “Américas-2” va retrocediendo moderadamente, pero aún consigue mantener sus posiciones y derrota cualesquiera intentos de reducir su influencia. 
Pero la relativa calma en el conflicto ideológico, político y diplomático permanente entre los dos grupos de países sólo es temporal. Si acaso, es la calma antes de una tormenta que se avecina. 
Las tornas se han vuelto en parte, porque los votantes en las elecciones recientes parecen haber cambiado del centro izquierda al centro derecha o al menos han vuelto a confirmar sus convicciones más conservadoras. En Chile, el empresario y demócrata de centro derecha Sebastián Piñera puso fin a más de veinte años de gobierno de la Concertación de centro izquierda, pero sus políticas interiores, limitadas por el reciente y duro terremoto y su propio mandato poco sólido, difieren sólo ligeramente de las de sus predecesores, al menos de momento. 
El probable vencedor en la segunda vuelta de las elecciones, que se celebrarán el 26 de junio, Juan Manuel Santos, continuará con la mayoría de las políticas interiores del presidente saliente, Álvaro Uribe, pero podría cambiar de rumbo ligeramente la de asuntos exteriores. Probablemente se muestre más agresivo al responder a los desafíos de su vecina Venezuela, tanto en la frontera como en toda la región. 
Santos puede estar menos dispuesto a evitar la confrontación, aunque sólo sea porque la antipatía personal entre los dos dirigentes es inmensa. Probablemente se mostrará más enérgico en las reuniones regionales al responder a Chávez, convencido como está de que el apoyo venezolano a la guerrilla de las FARC es demasiado evidente para pasarlo por alto y que es más prudente enfrentarse a él más pronto que tarde. 
Entretanto, Nicaragua es demasiado pequeña y pobre para representar una amenaza para nadie, pero siempre crea problemas mayores que su tamaño. El Presidente Daniel Ortega pretende permanecer en el cargo más o menos perpetuamente y parece dispuesto a perpetrar toda clase de estratagemas, desde el fraude electoral a la disolución del Congreso y la judicatura, para lograr sus objetivos. 
¿Estará dispuesta a mirar para otro lado mientras una nación pequeña destroza su democracia, viola los derechos humanos y conculca los convenios internacionales que ha subscrito? En ese caso, esa comunidad hemisférica demostrará ser notablemente inconsecuente, dado un segundo embrollo: el de Honduras. 
Chávez e incluso los Estados Unidos llegaron hasta el extremo de imponer sanciones económicas al gobierno provisional, en vista de que había interrumpido el gobierno democrático. En fecha tan reciente como el 7 de junio, los países bolivarianos consiguieron bloquear la reincorporación de Honduras a la OEA, pese a las elecciones, esencialmente libres y justas, celebradas en ese país en el pasado noviembre. 
¿Pasar por alto la inminente implosión democrática de Nicaragua y la falta de democracia alguna en Cuba? ¿O aplicar el mismo rasero a Nicaragua, Cuba y Venezuela que se ha aplicado a Honduras? 
Lamentablemente, los dos únicos países que podrían desempeñar un papel en la reforma del sistema interamericano y en la desactivación de las tensiones en aumento entre Colombia y Venezuela permanecerán pasivas, por razones diferentes. México está consumido por su fallida guerra a la droga, que ha costado más de 25.000 vidas y, según estadísticas que acaba de publicar el Gobierno de los Estados Unidos, ha disuadido a los traficantes de cocaína colombianos, pero ha fomentado aumentos espectaculares en la producción mexicana de heroína, marihuana y metanfetaminas. 
El Presidente mexicano, Felipe Calderón, nunca ha querido verse envuelto en las disputas y las confrontaciones ideológicas latinoamericanas. A medida que su mandato se acerque a su final (faltan dos años para las próximas elecciones presidenciales), se sentirá aún menos inclinado a involucrar a México en aventuras extranjeras. 
El Brasil está paralizado de forma similar, en parte por su campaña para las elecciones presidenciales, que está actualmente en marcha y no concluirá hasta el final de este año, y en parte por recientes contratiempos diplomáticos. El Presidente Luiz Inácio Lula da Silva ha intentado catapultar a su país al escenario mundial como potencia en ascenso, pero no le ha salido bien. 
El intento de Lula, junto con Turquía, de mediar para lograr un acuerdo entre el Irán y Occidente fracasó cuando los Estados Unidos convencieron a Rusia y China, junto con países como México, para que aprobaran una nueva ronda de sanciones de las Naciones Unidas contra el Irán. El Brasil acabó votando, solo con Turquía, contra las sanciones y sin nada que mostrar por sus gestiones de mediación. 
El Brasil siempre ha sido reacio a involucrarse en los conflictos internos de sus vecinos. Ahora que se ha aventurado hasta el otro extremo del mundo y ha quedado poco airoso, no es probable que quiera perseguir otros proyectos fútiles, como, por ejemplo, los de reformar la OEA, disuadir una mayor confrontación entre Venezuela y Colombia o velar por que las elecciones en Nicaragua sean libres y justas. 
De modo que, si bien América Latina puede seguir capeando el temporal económico mundial bastante bien, la paz y la calma diplomáticas de la región son engañosas. Cualquiera de las posibles tormentas podrían levantarse y ponerles fin. 

La bonanza de los productos básicos en América Latina 
BUENOS AIRES - América Latina está experimentando un auge excepcional gracias al notable aumento de los ingresos por las exportaciones de recursos naturales, pero ¿está la región aprovechando esta oportunidad al máximo? ¿Se han utilizado estos fondos de la forma más eficaz posible? 
Con la excepción de América Central, el aumento de los precios de los productos básicos ha mejorado las cuentas externas y la situación fiscal de los países de América Latina. Los ingresos por las exportaciones de recursos naturales representaron el 25% de los ingresos totales del sector público en 2008. 
Para determinar qué se debe hacer con este golpe de suerte, es importante saber si es probable que el aumento de los precios sea permanente o transitorio. En este último caso, el mejor curso de acción sería ahorrar los ingresos adicionales o usarlos, como segunda mejor opción, para reducir la deuda nacional. 
La elección dependerá de las características del país. Habría más razones para reducir los impuestos en Noruega, por ejemplo, que en América Latina, donde el curso de acción general sería aumentar el gasto. 
Es razonable suponer que el efecto positivo del boom de los productos básicos en los términos de intercambio de América Latina durará por un período prolongado - tal vez 10 a 15 años - pero que no será permanente. Más aún, se podría argumentar que si no se añade mayor conocimiento a las exportaciones, será difícil lograr un desarrollo económico sostenible basado en los recursos naturales. 
Teniendo en cuenta esto, sería conveniente destinar al menos parte de la bonanza a la mejora de la capacidad de innovación, que es esencial para un crecimiento de largo plazo más allá de la fluctuación de los precios internacionales de los productos básicos. Eso significa invertir en educación y crear incentivos para aumentar la productividad a través de cambios en los productos, los procesos o la organización. 
Algunos de estos fondos se destinaron a mejorar el balance fiscal de los países. Si bien el déficit primario (antes del pago de intereses) en 2002 fue similar entre los países con y sin recursos naturales importantes, en 2007 los primeros mostraron un superávit equivalente al 3,8% del PIB, en comparación con el 1,6% del PIB para los países no exportadores de productos básicos. 
Sin embargo, la consolidación fiscal no fue el resultado de reglas fiscales formales. Mientras que varios países establecieron límites legales para controlar el gasto, los déficits y la deuda, en algunos casos (por ejemplo, Argentina, Ecuador y Venezuela) esas leyes no se aplicaron. 
Además de reducir la deuda, Chile utilizó sus ingresos adicionales para aumentar los recursos de dos fondos fiscales: cuando comenzó la recesión, había más de 22 mil millones de dólares en activos en ambos fondos. 
Más allá de mejorar las cuentas públicas, gran parte de los ingresos recibidos por los altos precios de las materias primas se utilizó para aumentar el gasto público, aunque esta proporción varió de un país a otro. En un extremo se encuentra Argentina, con el mayor incremento en el gasto público respecto al PIB en América Latina (casi diez puntos). 
Puesto que las cuentas fiscales de los países no hay un capítulo específico para los ingresos por productos vinculados a los recursos naturales, sólo podemos aventurar una conjetura razonablemente informada acerca de cómo se distribuyó ese gasto. Entre 2001-2002 y 2007-2008 el gasto en bienestar social en los países con abundantes recursos naturales aumentó en alrededor del 55% en términos reales; el gasto en relación con el PIB aumentó en casi 3,5 puntos porcentuales. 
Algo muy similar ocurrió en Ecuador y Venezuela a lo largo de la década. En contraste, el gasto en otros objetivos - por ejemplo, la investigación y el desarrollo de nuevos productos y procesos - aumentó muy poco. 
En resumen, los países latinoamericanos han utilizado sus ingresos de exportación adicionales para pagar la deuda y aumentar el gasto social. Ambos fueron necesarios, pero, con pocas excepciones, la región no está usando los ingresos extraordinarios de los productos básicos para hacer lo que debe: mejorar su capacidad tecnológica lo suficiente como para asegurar que el crecimiento económico futuro no dependa totalmente de la voluble fortuna de recursos naturales que algún día acabarán por agotarse. 

El desafío de la corrupción en América Latina 
Es difícil distinguir las consecuencias de las causas de la corrupción que afecta de manera persistente a muchas naciones de América Latina y el Caribe. La corrupción limita el crecimiento, pero el mismo bajo crecimiento la estimula, haciendo difícil mejorar la eficacia del gobierno. 
Algunas instituciones son tan vitales que producen un estado competente y justo si funcionan bien, o un estado corrupto, ineficaz e injusto si funcionan mal. El saneamiento de dos de estas instituciones –el sector público y el poder judicial- debe ser una prioridad para varios gobiernos de la región. 
Los estudios realizados en El Salvador, Nicaragua, Bolivia y Paraguay en la última década han mostrado que la gente expuesta a la corrupción tiene menos confianza en el sistema político y se fía menos de sus conciudadanos. Se preguntó a los nicaragüenses si el pago de sobornos “facilita que las cosas se hagan en la burocracia". 
También es necesaria una burocracia que funcione bien, ya que contribuye al crecimiento económico. Pocos de los retos más importantes de esta región se pueden enfrentar con éxito si el estado no puede administrar programas públicos complejos. 
Las causas del fracaso de la administración pública son, entre otras, la falta de profesionalismo en el cuerpo de funcionarios públicos, normativas vagas, complejas o que se prestan a confusión, manejo inadecuado de las finanzas del gobierno, mala distribución de las tareas entre los niveles de gobierno, falta de transparencia en los procesos gubernamentales y dificultad para que los funcionarios se hagan responsables de sus acciones. Si cualquiera de estas áreas, o todas ellas, presentan debilidades, se crean incentivos para la corrupción, la ociosidad y la incompetencia. 
No basta con aumentar los salarios de los funcionarios públicos; también se necesitan reformas estructurales. Los países con funcionarios públicos más independientes y profesionales tienden a tener burocracias de mayor calidad y menos corrupción. 
En Ecuador, la incertidumbre judicial y las demoras en la aplicación de los contratos son un obstáculo para las inversiones. Otro estudio basado en entrevistas en profundidad a empresarios ecuatorianos sugirió que la inversión aumentaría en un 10% si el poder judicial estuviera a la par que los sistemas de tribunales más eficaces. 
Una encuesta realizada recientemente en todo el continente mostró que entre un 10% y un 40% de los latinoamericanos expresaron que no sienten “nada de confianza” en el poder judicial. Los investigadores hallaron que en México ocho de cada diez casos que van a los tribunales eran abandonados. 
Una manera de mejorar la administración de los programas públicos es ir a la raíz del problema y cambiar la manera en que los gobiernos proporcionan bienes y servicios y gestionan programas. Si se pone énfasis en sistemas automatizados y basados en la informática para las adquisiciones y la recaudación tributaria, se dará grandes pasos para limitar la corrupción. 
Esta reforma debe ir de la mano con una cuidadosa evaluación del clima normativo para las empresas, diseñado para eliminar o simplificar las reglas. Por ejemplo, aunque en Perú la corrupción estaba presente en todos los demás ámbitos, las reformas del gobierno que redujeron los impuestos lograron aumentar la recaudación desde un 8,4% del PGB en 1991 a un 12,3% en 1998, y aumentar el número de contribuyentes de 895.000 en 1993 a 1.766.000 en 1999. 
Por supuesto, no todos los programas tienen éxito, pero algunos casos eficaces de reformas a los sistemas de adquisiciones y recaudación tributaria rinden beneficios 100 veces mayores que sus costes. Incluso si la ganancia fuera mucho menor, es evidente que sería una sólida inversión en el futuro de la región. 
Se debería considerar tercerizar algunas actividades a organizaciones no gubernamentales o sin fines de lucro, además de mejorar la supervisión externa. Por ejemplo, Guatemala contrató servicios de nutrición y atención primaria para 3,4 millones de personas a US$ 6,25 por persona. 
El desempeño de la burocracia también se beneficiaría si se mejoraran las entidades de auditoría y defensoría del pueblo, y mediante el control de la corrupción a nivel de base, gracias a la asignación centralizada de mecanismos de entrega de información y asistencia técnica por parte de los gobiernos u organizaciones no gubernamentales. 
Con respecto al poder judicial, es evidente que el aumento de los salarios de los jueces y secretarios, además de la dotación de mejores sistemas informáticos y otros equipos técnicos, mejoraría la eficacia y el desempeño de los tribunales, lo que significaría una menor pérdida de tiempo y más claridad para los litigantes. No costaría nada eliminar las trabas burocráticas que obstaculizan los procesos legales, y hacerlo tendría grandes beneficios potenciales. 
Crear un nuevo sistema alternativo e independiente de solución de disputas fuera de los tribunales costaría algo de recursos, pero aseguraría una solución más rápida y aceptable de las disputas más comunes. Colombia ha implementado con éxito un sistema judicial alternativo usando “Juntas comunitarias” que tratan las disputas sobre títulos de dominio de tierras. 
La reforma del poder judicial y la burocracia debería ser prioritaria en la mayoría de los países de América Latina. Como mínimo, existe una crisis de confianza y, en el peor de los casos, esa falta de confianza es bien merecida. 

El tango de la Argentina con el Irán 
BUENOS AIRES – Un controvertido acuerdo parajudicial entre Irán y Argentina sobre un atentado terrorista en una organización judía en Buenos Aires ha relanzado el debate sobre la creciente presencia de Irán en América Latina. Ese atentado causó la muerte de 85 personas en 1994. 
En los años de la Guerra Fría, las acciones de cubanos y soviéticos, promoviendo movimiento guerrilleros, y las respuestas de Estados Unidos, apoyando a los “militares anticomunistas”, no formaban parte de las explicaciones habituales cuando se trataba de comprender las décadas de violencia insurgente y terrorismo de Estado que vivió la región. La democracia va cerrando las heridas de esos dramas pero la dificultad para incorporar lo que sucede en el mundo en el análisis político nacional, continúa. 
Hace un par de años, Mahmud Ahmadinejad visitó cuatro países de la región, Venezuela, Nicaragua, Ecuador y Cuba. Estos gobiernos que se declaran progresistas recibieron, sin inquietarse por la incoherencia, a un dirigente que milita en contra de la existencia histórica de Holocausto, que reprimió y mató a manifestantes que objetaban el último resultado electoral en su país y que exhibe orgulloso las posiciones más reaccionarias sobre libertades individuales. 
Hace algún tiempo, cuando le pregunté a un canciller latinoamericano el motivo del romance iraní, no me contestó. Luego de mi insistencia, logré que frotara el índice contra su pulgar en un ademán que en estas partes del mundo quiere decir dinero. 
Sea cual fuere la razón, otra vez se ignora que cada vez que las cuestiones de seguridad de Estados Unidos entraron en América latina nuestra región se convirtió en un infierno. ¿Cuál es el sentido de que América Latina vuelva a convertirse en zona de seguridad estratégica por los cálculos comerciales de algunos de sus países? 
En este marco surge ahora la sorpresiva celebración de un acuerdo entre Argentina e Irán para “avanzar“ en la investigación del atentado contra la Asociación de Mutuales Israelíes de Argentina (AMIA), acuerdo que no tendrá valor judicial sino, en todo caso, simbólico. 
Tras una intrincada investigación, la justicia argentina identificó hace años como los principales sospechosos del atentado a la AMIA a varios miembros del gobierno iraní. Teherán siempre negó su responsabilidad y rechazó que los sospechosos fueran indagados en el marco del proceso judicial. 
De forma inesperada, se abrieron negociaciones secretas que concluyeron hace pocos días con la firma de un memorándum de entendimiento entre los cancilleres de los dos países para formar una Comisión de la Verdad compuesta por juristas internacionales para analizar toda la documentación. 
La ley iraní y la constitución, a su vez, establecen que los ciudadanos iraníes sólo pueden ser citados a comparecer por una corte competente iraní sobre la base de una evidencia firme. Esto cierra la discusión sobre el carácter para-judicial de la comisión de la verdad y sobre la continuidad del procedimiento. 
Quizás tenga razón porque el retroceso que implicaría este memorando puede marcar la historia de la justicia del país. Ambos gobiernos, inexplicablemente, se han comprometido a que el memorándum sea ratificado por los parlamentos, lo cual lo transformaría en ley, elevándolo a la categoría de tratado. 
Curiosamente, en Argentina ni los defensores ni los detractores del acuerdo se preguntan por qué el negacionista Ahmadinejad, súbitamente, abre el camino para que se discuta (en Teherán) el asesinato de 85 personas, la mayoría judía. 
En octubre pasado, Ahmadinejad declaró a la agencia FARS: “sólo cuando el tema de estas investigaciones sea aclarado, estarán dadas las condiciones para la expansión de los vínculos entre Irán y Argentina”. 
Esto es lo más claro de esta confusa historia: el gobierno argentino quiere aumentar el comercio (hoy exporta 1.200 millones de dólares e importa 20 millones) y el presidente iraní quiere lavar una grave sospecha que lo perjudica en la región. 
Si los iraníes son los que concibieron el atentado, el acuerdo bloqueará a la justicia. Y si un verdadero proceso judicial un día probara que no fueron ellos, esta parodia habrá sido una excelente y sofisticada estafa política. 

La montaña rusa de las divisas de Latinoamérica 
BUENOS AIRES – Desde la Segunda Guerra Mundial, los países de América Latina han funcionado como una especie de laboratorio de divisas. En toda la región, se han aplicado innumerables regímenes de tipo de cambio –algunos, exitosos; otros, un fracaso abismal. 
Sin embargo, en todos los casos, las políticas de tipo de cambio desempeñaron un papel central a la hora de determinar los resultados macroeconómicos generales de estos países. Y hoy en día, después de dos décadas turbulentas, parecen estar convergiendo hacia un marco más unificado y sostenible. 
La segunda crisis petrolera y las elevadas tasas de interés internacionales, sumadas a una falta de inversión extranjera, condujeron a desequilibrios internos y externos significativos y a altos niveles de deuda externa. En todos los países principales, esto resultó en incumplimientos de pago, importantes y continuos ajustes del tipo de cambio y, para finales de la década, una profunda espiral de inflación/devaluación que rozó, en algunos casos, la hiperinflación. 
Estos acontecimientos traumáticos prepararon el escenario para la montaña rusa de las divisas de América Latina que se prolongó durante dos décadas. Esa experiencia estuvo marcada por el intento de utilizar un régimen de tipo de cambio fijo como el principal instrumento para controlar la inflación, el fracaso colosal de ese intento y el cambio, en la década pasada, a regímenes más flexibles, evitando que el tipo de cambio ejerciera un papel central en el control de la inflación, pero no necesariamente permitiendo una flotación pura en los mercados monetarios del mundo. 
A comienzos de los años 1990, con una inflación galopante, los tres países principales de América Latina decidieron utilizar el tipo de cambio como la pieza central de sus estrategias de estabilización. Dado que se habían reiniciado los flujos de capital internacionales, no temieron restricciones externas inmediatas. 
La Argentina adoptó el tipo de cambio más rígido, al introducir una política de convertibilidad y fijar el tipo de cambio por ley. México y Brasil también implementaron tipos de cambio fijos como parte de políticas de reforma más amplias. 
La inflación, en efecto, se redujo, pero el tipo de cambio real rápidamente se sobrevaluó. Esto, junto con las severas recesiones y las crisis externas, hicieron que los regímenes de tipo de cambio fijo se volvieran insostenibles, primero en México, luego en Brasil y más tarde, de manera espectacular, en la Argentina. 
Durante el mismo periodo, otros países latinoamericanos, particularmente Colombia y Chile, adoptaron una estrategia alternativa. Su inflación era más baja y orientaron sus políticas hacia mantener un tipo de cambio competitivo a través de la adopción de la llamada “banda reptante”, a través de la cual se permite que la moneda fluctúe dentro de una banda alrededor de una paridad central. 
Ambos países lograron reducir la inflación gradualmente al mismo tiempo que mantuvieron el crecimiento económico. Su mayor flexibilidad cambiaria, sin embargo, no impidió el impacto recesivo de las crisis asiática y rusa de 1997-98, y Colombia experimentó una crisis financiera en1999. 
El colapso de la fijación cambiaria en América Latina en las crisis financieras de los años 1990 contribuyó a un cambio en el paradigma monetario del mundo. Después de atravesar experiencias diferentes, la mayoría de los países convergió en la adopción de un tipo de cambio flotante, muchos en el contexto de metas de inflación. 
Sin embargo, lo que más caracteriza a la experiencia latinoamericana es que, a pesar de predicar públicamente las virtudes de un tipo flotante, las autoridades intervienen activamente en los mercados monetarios, esta vez de maneras diferentes y creativas. En consecuencia, el régimen de tipo de cambio en América Latina hoy es uno de flotación activamente controlada. 
Durante la primera parte de la década, la intervención estaba motivada por el deseo de evitar la devaluación, y por lo tanto respaldar las metas de inflación. Sin embargo, en períodos posteriores, el objetivo fue evitar la apreciación del tipo de cambio real y, al mismo tiempo, acumular reservas internacionales y fortalecer la credibilidad. 
La inflación es demasiado obcecada como para que hacerle frente sin un conjunto coordinado de políticas fiscales y monetarias. Anclar el tipo de cambio probablemente resulte en una apreciación real desproporcionada, en pérdida de competitividad, en crisis externas y financieras y en recesiones desastrosas. 
Sin embargo, al final, la credibilidad colapsaba por la falta de flexibilidad. Ahora, en un contexto de inflación baja, se considera, acertadamente, que la flexibilidad es una herramienta importante para evitar desalineamientos y proteger a las economías de las sacudidas externas. 
En un mundo sumamente integrado de precios y volúmenes altamente volátiles, flexibilidad también implica la capacidad de intervenir y controlar activamente el tipo de cambio. De hecho, una tercera lección es que ni los sistemas de fijación cambiaria ni la flotación sin restricción facilitan la preservación de un tipo de cambio real competitivo, que es crucial para promover y sostener el desarrollo económico. 
A pesar de que se aconseje lo contrario, esto ha sido sumamente estabilizador. Prácticamente no existen dudas de que la existencia de reservas externas sustanciales, sumada a una flotación flexible y a la intervención, han mitigado el impacto de la reciente crisis en América Latina, y contribuyeron a que fuera una de las regiones de mejor desempeño en una era de profunda incertidumbre en otras partes. 

La democracia disfuncional de América Latina 
En todo el hemisferio, los gobiernos paternalistas acostumbran a sus pueblos a recibir apenas lo suficiente para sobrevivir, en lugar de participar en la sociedad. A lo largo y ancho de la región, los políticos que alguna vez Octavio Paz llamara los "ogros filantrópicos" crean clientes en vez de ciudadanos, pueblos que esperan en lugar de exigir. 
De partida, hay demasiadas barreras para los pobres, los innovadores y quienes no tienen acceso al crédito. Existen demasiados muros erigidos contra la movilidad social, la competencia y la equidad en la política y los negocios. 
Como resultado, aunque los latinoamericanos pueden votar en un ambiente más democrático, no pueden competir en un mundo globalizado. Los estándares de vida han caído, los ingresos se han estancado y se ha perdido fe. 
La región es al mismo tiempo más democrática y más desigual que hace diez años. Unidos por el derecho a voto, los latinoamericanos siguen divididos por la pobreza. 
Pocos gobiernos de América Latina se han comprometido a hacer esta inversión. 
En tales proyectos, los políticos manipulan y compran votantes en lugar de verdaderamente representarlos. 
Las viejas elites siguen resguardadas en sus vecindarios bien protegidos, dejando afuera a los pobres y sin ningún incentivo para darles poder, ya que una abundante mano de obra barata es tan beneficiosa para quienes la emplean. Esto significa que amplios porcentajes de la población no terminan la secundaria, no tienen acceso a la universidad ni se convierten en ciudadanos con pleno ejercicio de sus derechos en sus propios países ni en el mundo. 
Los monopolios estatales se venden a amigos que entonces de convierten en multimillonarios, como el mexicano Carlos Slim. A pesar de los desórdenes en Bolivia y el avance de los políticos populistas, América Latina no está a punto de sufrir un desastre económico. 
De hecho, la región se mantiene en gran parte estable. No obstante, eso no es suficiente para hacer que la gente pase de una fábrica de tortillas a una compañía de software, para crear una clase media amplia y asegurar así la movilidad social. 
Pero alguna otra cosa no está funcionando bien, y va más allá de presidentes específicos, ya se trate del populista Chávez de Venezuela, del conservador Fox de México, o del izquierdista moderado Lula de Brasil. Tiene que ver con una realidad profunda, histórica, estructural. 
Tiene su raíz en un patrón de reformas estructurales pospuestas o realizadas a medias, de privatizaciones que benefician a las elites pero perjudican a los consumidores. Esto ha dado sustento a un modelo que pone más valor en la extracción de recursos que en la educación y la potenciación de la gente. 
Los recursos abundantes, como el petróleo, son una maldición para la democracia en los países en desarrollo, ya que cuando un gobierno obtiene los ingresos que necesita mediante la venta del petróleo, no siente la necesidad de cobrar impuestos. Los gobiernos que no necesitan ampliar su base de contribuyentes tienen menos incentivos para responder a las necesidades de sus pueblos. 
De hecho, los gobiernos que se basan en el clientelismo en lugar de la plena ciudadanía no necesitan dar respuesta alguna. Producen democracias superficiales, donde las personas tienen voto pero no participan realmente parte en la toma de decisiones, en donde la riqueza está cada vez más concentrada y la brecha entre los ingresos es más difícil de cerrar. 


El déficit educacional de América Latina 
La decisión de China de poner fin a su política de atar el yuan al dólar, que había mantenido por una década, ha sido saludada en América Latina con entusiasmo y optimismo. En todo el continente se argumenta que un tipo de cambio más flexible para el yuan reducirá la injusta ventaja de China en los mercados internacionales. 
De hecho, los gobernantes de China ya han manifestado que el nuevo sistema de tipo de cambio se orientará a mantener la estabilidad de la moneda. Su política está diseñada a semejanza de la de Singapur, que ha evitado grandes fluctuaciones cambiarias y ha mantenido durante los últimos tres años un tipo de cambio bastante más competitivo que la totalidad de los países de América Latina. 
Esto significa que, para competir con éxito con China, los países latinoamericanos necesitarán aumentar su productividad. Lamentablemente, el continente no se encuentra bien posicionado para estos desafíos. 
El principal problema es la calidad extremadamente baja de los sistemas educacionales de la región. Según varios estudios internacionales realizados en años recientes, los países latinoamericanos ocupan los últimos lugares, particularmente en matemáticas y ciencias. 
Por ejemplo, las pruebas administradas por la OCDE en 2003 determinaron que los estudiantes brasileños quedaron en el último lugar en matemática entre 40 países. En las mismas pruebas, México ocupó el lugar 37, mientras que Uruguay, el país latinoamericano que logró la mejor calificación, quedó en el puesto 35. 
Esto refleja la naturaleza anticuada de los sistemas educacionales de la región, que todavía ponen énfasis en la memorización y la repetición. Lamentablemente, los resultados no son mucho mejores cuando se trata de habilidades de lectura; nuevamente, las naciones latinoamericanas quedaron en los últimos lugares de la muestra de 40 países. 
De manera similar según el prestigioso Estudio Internacional de Tendencias en Matemáticas y Ciencias (TIMSS, por sus siglas en inglés), en 2003 los estudiantes chilenos de octavo grado ocuparon el lugar 39 de entre 44 países en matemáticas, y en ciencias lograron un puesto sólo ligeramente mejor (37). Es interesante el hecho de que muchos países que tuvieron mejores resultados que Chile en estas pruebas estandarizadas tienen un menor ingreso per cápita. 
Según un estudio realizado en 2004 por The Times of London, ninguna universidad latinoamericana se encuentra entre las principales 200 del mundo. Esto contrasta notablemente con China e India, que tienen varias universidades de primer nivel, especialmente en ciencias e ingeniería. 
Para que América Latina tenga éxito y avance hacia la prosperidad, debe reformar su sistema educativo. Sólo mediante una fuerza laboral capacitada e innovadora es posible lograr un índice de crecimiento económico sostenible que ayude a reducir la pobreza y la desigualdad. 
Además, pagar a los profesores según su desempeño debe convertirse en la norma, al tiempo que se despide a los profesores ineficaces. Más aún, en el ámbito universitario se debe aumentar sustancialmente un financiamiento competitivo de la investigación. 
Para implementar estas reformas habrá que tener valentía y visión en el ámbito político. En particular, los políticos deben tener la voluntad de enfrentarse a los sindicatos de profesores, que tradicionalmente se han resistido a las reformas que introducen una mayor competencia y la exigencia de que se hagan responsables de su desempeño. 


Los debates prohibidos de América Latina 
Hace veinticinco años, solamente Colombia, Costa Rica y Venezuela eran democracias razonablemente estables en América Latina. Hoy, en toda la región existen las que pueden considerarse “democracias electorales”. 
Un golpe militar no es la única manera de destruir una sociedad. Como lo observara el cientista político Guillermo O’Donnell, la llama de la democracia también puede extinguirse gradualmente cuando los sueños de justicia y progreso social no se hacen realidad. 
En los 25 años de espectacular encumbramiento de la democracia en América Latina, el ingreso per cápita ha aumentando en apenas $300. Incluso en Chile, que ha tenido un alto crecimiento económico y ha reducido la pobreza a la mitad, y Brasil, que en los años 90 redujo en un tercio el porcentaje de ciudadanos que viven bajo la línea de la pobreza, la concentración de la riqueza ha aumentado. 
Al mismo tiempo que los cambios políticos ayudaron a diseminar la democracia en toda América Latina, se fortalecieron las reformas económicas estructurales. Samuel Morley, de la Comisión Económica de las Naciones Unidas para América Latina y el Caribe, creó un índice que calificaba las reformas orientadas a la desregulación económica, la liberalización del comercio y la apertura de los mercados financieros. 
No obstante, la profunda transformación política y económica ocurrida en América Latina ha ocultado una profunda disparidad entre las reformas y la realidad; ciertamente, entre las esperanzas y su realización. Aunque esta brecha pone en peligro el futuro de la democracia en América Latina, muchos gobernantes latinoamericanos sienten que es una especie de herejía decir que los niveles de vida hoy son poco mejores que los existentes en la época de las dictaduras. 
Pero considérese lo siguiente: Amnistía Internacional y el Departamento de Estado de EE.UU. tienen tres indicadores básicos para los derechos humanos, que son el derecho a la vida, el derecho a la seguridad física, y el derecho a no ser perseguido políticamente. 
Aún así, insistir en que la democracia latinoamericana ha sido una gran desilusión no sólo será pesimista, sino que no reconocería que los valores más importantes de una sociedad libre incluyen la capacidad de cambiar, rectificar y mejorar. 
El problema no radica en las insuficiencias, sino en la manera como escogemos resolverlas. El papel del estado, el mercado y el lugar de la región en la economía global son todos factores que requieren una urgente atención y discusión. 
Nuestro primer desafío es reconocer que el gobierno electoral no ha hecho realidad una verdadera democracia popular. Nuestro segundo desafío es encontrar las llaves para abrir esa puerta. 
América Latina parece carecer de la voluntad de crear una verdadera democracia popular, y se ha atado a una estrecha economía de mercado cuyos malos resultados son evidentes para cualquiera. Pero el gobierno tiene un papel central que jugar en el debate sobre la creación de la democracia, uno que es más importante que únicamente supervisar el orden fiscal. 
No hay duda de que un mero retorno al estado paternalista no resolverá nada, ya que es ineficiente y genera un desequilibrio opuesto, pero equivalente. De hecho, es posible que aún haya que crear el marco conceptual de un estado que pueda gobernar a través de una verdadera democracia. 
Lo mismo se puede decir acerca de la economía de mercado. El consenso de Washington, con su énfasis en la liberalización, la desregulación y la privatización, no permite prever un mayor ingreso per cápita ni elimina la pobreza. 
Asegurar la autonomía de las naciones latinoamericanas en la economía global es otro tema vital que se debe debatir, ya que es esencial que los gobiernos nacionales tengan el poder de ejecutar la voluntad de sus ciudadanos. Por lo tanto, se deben integrar los aspectos comerciales y políticos de las responsabilidades del gobierno. 
Como dijera el cientista político Samuel Huntington, “El comercio puede acercar a las comunidades, pero no armonizarlas”. En la actualidad, los estados de América Latina necesitan acuerdos políticos que los protejan de convertirse en víctimas del unilateralismo norteamericano y la economía global. 
Si, por otra parte, los líderes políticos pierden su temor a debatir los temas de fondo, América Latina podrá avanzar. Tras haber ganado parte de su libertad, los pueblos latinoamericanos no deben verse forzados a pagar el alto precio que implica el que sus líderes no abran al debate los temas prohibidos. 




El nuevo regionalismo de América Latina 
Vivimos en un mundo lleno de fronteras que se han trazado y vuelto a trazar a lo largo de la historia, escogidas por antojo o capricho, y con demasiada frecuencia defendidas con derramamiento de sangre. Siempre han sido imperfectas, y hoy sus imperfecciones son visibles de nuevas maneras. 
Oleadas de inmigrantes que abandonan su patria debido a la desesperación y la pobreza suman las penurias de una nación a las de otra. El cambio climático causado por la destrucción del medio ambiente en un lugar puede generar inundaciones, tormentas, sequías y hambrunas en cualquier sitio, y la facilidad con que es posible viajar por el planeta hace que las enfermedades se propaguen más rápidamente. 
En ninguna región es esto más cierto que en América Latina y el Caribe, donde los desiguales soplos de la historia y las disímiles políticas nacionales han creado una diversidad de destinos para nuestros muchos pueblos. Hoy -algunas veces en diferentes naciones, otras veces dentro de ellas- una riqueza que alguna vez fue impensable coexiste con una pobreza extrema y las afecciones sociales que conlleva. 
Afortunadamente, muchos países de esta parte del mundo han reconocido que el bienestar regional se debe enfrentar como un reto regional. Tengo el orgullo de mencionar a Costa Rica entre ellos. 
Costa Rica es la democracia más estable de la región, un lugar donde la paz, la naturaleza y la educación se valoran por sobre todas las cosas. Sin embargo, si bien nos regocijamos por nuestros logros, desde hace mucho tiempo reconocemos que nuestro futuro está vinculado estrechamente a los retos que enfrentan nuestros vecinos, ya se trate de conflictos militares, como ocurría hace 20 años, o hambre y enfermedades, como es el caso hoy. 
Por eso me complace que en octubre el Banco Interamericano de Desarrollo y el Centro Consenso de Copenhague realicen una conferencia en nuestra capital, San José, inspirada en la cumbre del Consenso de Copenhague de 2004. En esa reunión, un panel de los principales pensadores mundiales del ámbito de la economía tuvo el desafío de responder a esta pregunta: ¿si se destinaran US$ 50 mil millones adicionales para mejorar las condiciones mundiales, cómo se podría distribuir ese dinero para lograr los mayores beneficios posibles? 
Los expertos llegaron a la conclusión de que la mayoría, si no todas, las soluciones a los mayores desafíos mundiales dependen de contextos locales o regionales. Por lo tanto, el evento en San José reemplazará una perspectiva global por una local, con un nuevo panel de analistas que se centrará en los mayores retos que enfrenta la región de América Latina y el Caribe. 
Los desafíos se pueden clasificar en diez categorías, una lista ya bien conocida de problemas centrales en esta parte del mundo: democracia, educación, empleo, medio ambiente, problemas fiscales, salud, infraestructura, pobreza y desigualdad, administración pública, y delincuencia. 
Debemos seleccionar de entre varias buenas ideas, no importa lo difícil que pueda ser hacerlas realidad. Este panel creará una lista de prioridades que puede servir como pauta para las autoridades regionales a cargo del diseño de políticas, ayudándonos a ser ambiciosos y realistas al mismo tiempo. 
La “ Consulta de San José ”, como se ha llamado el encuentro, producirá ideas prácticas que los líderes puedan implementar y nos ayudará a identificar y promover iniciativas eficientes en función de sus costes. Sin embargo, más importante es el hecho de que servirá para poner énfasis en la importancia de la acción colectiva. 
En el mundo de hoy, deben ser lo suficientemente bajas como para permitirnos estrechar la mano de nuestro vecino, comprender sus problemas como comprendemos los nuestros y encontrar soluciones factibles. Se deben construir sabiendo que ninguna cerca, muralla, océano ni continente puede separarnos verdaderamente de los problemas de los demás. 
Este es el espíritu de la conferencia que se avecina. Espero que se difunda mucho más allá de San José y que otras regiones se unan a nosotros para reconocer que si bien nuestras fronteras pueden definir nuestros territorios, tener la valentía de tender puentes por sobre ellas define nuestro carácter y, en último término, nuestro éxito o fracaso futuros. 

El nuevo reto del crecimiento de América Latina 
Desde 2003 que las economías de América Latina han experimentado un periodo de prosperidad, con un PIB -incluidas las estimaciones para 2006- que llega a un 17%: un índice promedio de crecimiento anual de 4,3% y un aumento del 12% del PBI per cápita. 
El crecimiento reciente ha estado impulsado por una fuerte alza de los precios de los productos básicos, o commodities, entre los que se incluyen no sólo los recursos energéticos como el petróleo, el gas y el carbón, sino también metales, minerales y productos agrícolas. La creciente demanda de materias primas, debido al abrupto crecimiento industrial ocurrido en Asia, en particular en China e India, ha beneficiado los términos del intercambio comercial de varios países latinoamericanos, y no parece que este panorama vaya a cambiar en el futuro próximo. 
En las siete principales economías de América Latina (Argentina, Brasil, Chile, Colombia, México, Perú y Venezuela), que en su conjunto dan cuenta de casi el 90% del PIB regional, el crecimiento económico anual alcanzó un promedio de 6% en el tercer trimestre de 2006, mientras que la producción industrial aumentó llegó a un 8%. Sin embargo, sus gobiernos parecen estar aprovechando la bonanza para pagar su deuda externa pendiente y aumentar sus reservas externas. 
Un aspecto notable es que las políticas macroeconómicas responsables han ocurrido tras una oleada de victorias electorales populistas o socialistas en los últimos años. Brasil, Chile, Ecuador, Nicaragua y Venezuela eligieron candidatos socialistas o populistas/reformistas en 2006, mientras que Bolivia eligió un presidente indígena populista en 2005, Uruguay un presidente socialista el mismo año, y Argentina un mandatario de centroizquierda en 2003. 
Países como Brasil y Argentina pagaron por adelantado los préstamos que habían recibido del FMI, mientras que otros están comprando su propia deuda en los mercados secundarios. La mayor liquidez en los mercados de capitales internacionales también redujo la necesidad de obtener financiamiento multilateral y, con ello, de aceptar condiciones como la privatización de recursos naturales y la desregulación de los servicios públicos. 
Sin embargo, hasta ahora en la mayoría de los casos las políticas fiscales y monetarias no han seguido las promesas retóricas de los gobernantes de llevar a cabo profundas reformas estructurales y una redistribución a favor de los indígenas y los pobres. Aún así, en varios países persiste el fantasma de la inflación y los déficits fiscales. 
De hecho, si bien a menudo se percibe el crecimiento económico en América Latina como altamente desigual –lo que explica el giro hacia la izquierda-, estudios recientes de las Naciones Unidas ponen a la región en primer lugar entre todas las áreas con países en desarrollo. No sólo el desempeño económico de la región es sólido; también lo es su lugar en el Índice de Desarrollo Humano (IDH), que incluye indicadores sociales como educación y salud. 
Sólo un país latinoamericano (Haití) aparece en el grupo de países con bajo IDH, mientras que el resto se ubica en los grupos de IDH medio y alto. De los 30 países latinoamericanos incluidos en el informe de este año, apenas un tercio tiene clasificaciones de IDH menores que las del PIB, y sólo unos cuantos (los que tienen mayor necesidad de realizar mejoras significativas en infraestructura, especialmente de servicios de salud y educación) muestran grandes discrepancias. 
En primer lugar, en momentos que la alta demanda de materias primas hace subir los precios de los bienes exportados, la región es cada vez más vulnerable a la llamada "enfermedad holandesa", en que el aumento de los salarios y los precios se generaliza en la economía y debilita la competitividad, especialmente en los mercados industriales. Puesto que los exportadores de manufacturas asiáticos están penetrando los mercados de todo el mundo, una situación así afectaría muy negativamente las perspectivas de crecimiento de América Latina. 
En segundo lugar, en una época en que la globalización económica hace que las fronteras nacionales pierdan definición, puede ocurrir que los líderes políticos se entusiasmen en demasía en su retórica de la independencia. Tarde o temprano, los tiempos de vacas gordas llegan a su fin. 

Democracias decepcionadas 
Hace unos meses, cientos de miles de brasileños marcharon en San Pablo, Río de Janeiro y Belo Horizonte, para reclamar por mejores servicios de salud pública, mejores escuelas y un transporte público más económico y más eficiente. Y colombianos y peruanos de todos los sectores (especialmente campesinos, dueños de granjas y mineros), así como maestros de escuela mexicanos, hoy copan los centros de Bogotá, Lima y Ciudad de México, alterando la vida diaria de los habitantes y creando graves problemas para las autoridades. 
Estos países, alguna vez modelos de esperanza económica y promesa democrática en América Latina, se han convertido en ejemplos de democracias sin legitimidad o credibilidad. Si bien han hecho un progreso social significativo en los últimos años, se han transformado en centros de malestar popular. 
La economía de Chile ha tenido un buen desempeño en los últimos dos años, a pesar de los bajos precios mundiales del cobre; pero su tasa anual de crecimiento no está ni cerca de la de los 25 años anteriores. El bálsamo económico aplicado a viejas heridas sociales y culturales está perdiendo su efectividad. 
Las tasas de crecimiento en 2012 en Colombia y hasta en Perú, que tuvo un desempeño mejor que el de cualquier otro país latinoamericano desde 2000, también cayeron significativamente. Y México, con el peor desempeño de las cinco economías en los últimos 15 años, se superó a sí mismo; este año, se espera que el crecimiento alcance apenas el 1%, en el mejor de los casos. 
Al mismo tiempo, mientras que todos estos países edificaron las instituciones políticas y judiciales necesarias para consolidar sus transiciones a la democracia –desde Brasil a mediados de los años 1980 hasta México en los años 2000-, estas instituciones han pasado a estar (y en algunos casos siempre lo han estado) considerablemente aisladas de las demandas populares. En consecuencia, las protestas tomaron a los presidentes aparentemente receptivos de estos países por sorpresa. 
De hecho, Juan Manuel Santos Calderón de Colombia y Dilma Rousseff de Brasil –dos políticos calificados y experimentados- no estaban en absoluto preparados para las protestas de sus países. De la misma manera, Enrique Peña Nieto de México y Ollanta Humala de Perú, que siempre parecieron ser líderes perceptivos, no vieron la tormenta que se estaba gestando. 
Como dijo el economista y político chileno Carlos Ominami: “Los hijos de la democracia se han convertido en los principales generadores del cambio; el movimiento social que representan carece de liderazgo político, y las fuerzas políticas del país prácticamente han roto todas sus conexiones con el mundo social”. 
Este año, Chile llevará a cabo su sexta elección democrática consecutiva y dos mujeres –la ex ministra de Trabajo Evelyn Matthei y la ex presidenta de centroizquierda Michelle Bachelet (ambas hijas de oficiales militares de alto rango)- hoy lideran las encuestas. Quien gane tendrá que optar entre transformar profundamente las instituciones de Chile o permitir que el malestar social se desmadre. 
Brasil enfrenta una prueba similar, ya que la Copa Mundial de fútbol del año próximo y los Juegos Olímpicos del 2016 ponen a prueba la resiliencia y la adaptabilidad de los marcos sociales y macroeconómicos que han impulsado el desarrollo del país durante casi dos décadas. Con certeza, los programas proactivos contra la pobreza, la facilidad para obtener crédito, un auge de las exportaciones de materias primas y un elevado gasto público (financiado por una carga impositiva igualmente pesada) sacaron a millones de habitantes de la pobreza. 
En el mismo sentido, si bien México ha experimentado un rápido crecimiento demográfico y mejoras significativas del nivel de vida en los últimos 15 años, muchos creen que no están recibiendo lo que merecen –o lo que les prometieron-. Los maestros están furiosos porque les endilgan el estado precario del sistema educativo del país y consideran la ley de “reforma educativa” de Peña Nieto como una excusa para limitar el poder de los sindicatos evitando, a la vez, una genuina reforma institucional. 
Los residentes de clase media de Ciudad de México –que ejercen una influencia desproporcionada en todo el país- también están enfurecidos, tanto con los maestros por afectar su vida cotidiana como con las autoridades federales y locales por no saber restablecer el orden. En este marco, la credibilidad de las instituciones políticas de México se está erosionando rápidamente. 
Sin embargo, existe una cuestión más fundamental en juego que surge de las imperfecciones acumuladas de la democracia representativa en países donde las condiciones sociales y económicas son menos que ideales. Cuando reinaba la excitación post-autoritaria y prevalecía el rápido crecimiento económico, estas imperfecciones eran manejables; ahora, cuando la excitación se desvanece y el crecimiento económico es un recuerdo, se han convertido en inmensos desafíos. 
Este problema trasciende América Latina. Como señalaron observadores como Joshua Kurlantzick, un alejamiento global de un gobierno representativo, motivado por clases medias cada vez más desilusionadas, está en proceso. 

Las prioridades de reforma en América Latina 
SAN JOSÉ, COSTA RICA – Rara vez reconocemos que la falta de conocimiento -la ignorancia, si se prefiere- daña las decisiones de gasto de las autoridades y las organizaciones de ayuda internacional. Sin embargo, las prioridades se definen de manera ad hoc y se concentran poco en obtener la mejor ganancia posible en términos de bienestar social. 
La Consulta de San José en Costa Rica pidió a un grupo de importantes expertos en economía que hicieran una clasificación de los mayores retos que enfrenta la región. Por primera vez, todos los costos y beneficios de más de 40 diferentes opciones de políticas se pusieron lado a lado sobre el papel. 
A lo largo de tres días, los expertos escucharon evidencias acerca de los mayores retos de la región. Quedó claro que a menudo los políticos toman decisiones basándose en un conocimiento limitado y asignan dinero a iniciativas de políticas no probadas. 
Por ejemplo, no hay evidencias claras de que cómo podemos mejorar realmente la educación en las escuelas. Recientemente en México se creó un programa para dar a los profesores incentivos monetarios y capacitación profesional, pero los estudios realizados al respecto no muestran un efecto significativo sobre los resultados de la educación. 
Los índices de violencia en los hogares parecen ser altos en América Latina. Sin embargo, hay una perturbadora falta de investigación sobre qué opciones de políticas han funcionado en la región. 
La Consulta de San José puso sobre el tapete la urgente necesidad de estudios e investigación sobre ambos temas. No obstante, la clasificación de prioridades efectuada por los expertos también reveló algunas opciones de políticas promisorias e interesantes. 
A la cabeza de la lista quedaron los programas de desarrollo de la niñez temprana. Existen buenas razones para aumentar la inversión pública al comienzo de la vida de un niño, lo que puede significar proporcionar servicios de cuidado diurno y actividades preescolares, mejorar la higiene y los servicios de salud, o enseñar habilidades de paternidad responsable. 
Los estudios demuestran que los programas de desarrollo de la niñez temprana en América Latina generan mayores niveles de disposición para los estudios, matriculación y rendimiento académico. Las madres y los hermanos o hermanas mayores quedan libres para trabajar o seguir desarrollando su educación. 
La siguiente estrategia más importante que el panel identificó -mejores normas fiscales- puede no parecer muy atractiva, pero su ventaja es que no cuesta nada. Aunque las economías latinoamericanas están pasando por un buen momento gracias a las reformas y los altos precios de los productos básicos, existen problemas subyacentes. 
El objetivo es implementar un conjunto eficaz de leyes de responsabilidad fiscal que limiten la capacidad de los parlamentos y ministerios de aumentar el gasto sin medida. Las reglas deben imponer límites a los déficits, al gasto y al nivel de deuda, además de exigir transparencia de modo que el público sepa lo que está ocurriendo. 
La mayoría de los países de América Latina y el Caribe gasta menos de un 2% del PGB en infraestructura, en comparación con el 3% al 6% de China y Corea. Se necesita invertir especialmente en la red vial, para construir las arterias que traen empleos y prosperidad: la mayoría de quienes sufren extrema pobreza en las comunidades rurales de América Latina viven a cinco kilómetros o más del camino pavimentado más próximo. 
Otras opciones de políticas que quedaron alto en la lista son la creación de organismos independientes para evaluar rigurosamente los programas de gasto del gobierno, y un mayor uso de programas de transferencia condicional de dinero para hacer pagos con regularidad a hogares pobres por cumplir condiciones como enviar a los niños a la escuela. 
En los últimos lugares de la lista, el panel de de expertos dio muy poca prioridad a la idea de restringir las ventas de alcohol (como una propuesta de solución a problemas de salud), a los programas de bonos educacionales y los programas de reintegración y tratamiento de drogas en cárceles. 
Además, actualmente se debate la efectividad de algunas de ellas. Por ejemplo, los programas de bonos educacionales, sufrieron un golpe cuando un análisis detallado de un programa chileno no encontró efectos positivos en el rendimiento de los alumnos. 
Si bien el cambio climáticos y la biodiversidad se han convertido en problemas de candente actualidad en todo el mundo, el panel llegó a la conclusión de que la opción de preservar los bosques lluviosos para crear sumideros de carbono tendría beneficios internacionales pero costos locales, por lo que estos problemas se deberían pensar como asuntos globales más que específicamente latinoamericanos. 
La Consulta tuvo éxito en su objetivo de destacar las maneras más eficaces en función de los costes para combatir los mayores problemas de la región. Sin embargo, también subrayó las áreas en las que los políticos están dando "palos de ciego" sin basarse en investigaciones decentes y creó una vara con respecto a la que ahora podemos medir las decisiones de gasto de las autoridades. 

El adaptable mercado inmobiliario de América Latina 
Nueva York – A medida que las consecuencias de la crisis de las hipotecas de alto riesgo en Estados Unidos se propaguen a los mercados globales, ¿estará en peligro una de las tendencias más positivas en América Latina –la expansión de los mercados de crédito locales, que ha ampliado de manera espectacular las posibilidades de adquirir una vivienda propia en toda la región? 
Los grandes bancos e instituciones hipotecarias multinacionales han llegado a los mercados de América Latina y ofrecen servicios financieros que permiten a los prestamistas manejar mejor el riesgo. Los bancos están aprovechando creativamente los envíos de dinero de los trabajadores migrantes, los hogares de más de una familia y otras fuentes potenciales de ingreso y solvencia que antes no se tomaban en cuenta. 
En México, el mercado de vivienda de bajo y mediano ingreso ha crecido rápidamente gracias a la creación de un mercado de títulos hipotecarios residenciales en 2003. Según la publicación Asset Securitization Report (Informe sobre la titularización de activos) nada más en el último trimestre de 2007, los emisores mexicanos vendieron títulos respaldados por hipotecas por un valor de 1.5 mil millones de dólares –una proporción significativa de los 4.4 mil millones de dólares pendientes—con apenas una pequeña disminución en los precios como reflejo del riesgo a nivel mundial. 
Estos mercados están aislados en parte porque la mayoría de las inversiones en títulos respaldados por bienes raíces proviene de inversionistas locales que a menudo necesitan invertir en los mercados en moneda local. Más importante aún, los mercados hipotecarios y los propietarios de casas de América Latina son muy distintos a los de Estados Unidos. 
“Es natural que el estado de los mercados globales tenga algún efecto”, afirma Greg Kabance, director ejecutivo de financiamiento estructurado en América Latina de la agencia calificadora de crédito internacional Fitch Ratings. “Pero los países de América Latina, desde el punto de vista del crédito, están mucho mejor que nunca para resistir las turbulencias y superar los problemas del mercado global”. 
En México, todas las hipotecas tienen tasas de interés fijas, a diferencia de las tristemente célebres “hipotecas explosivas a tasa variable” que hicieron que los propietarios estadounidenses lamentaran haberlas elegido cuando los intereses aumentaron. Las hipotecas mexicanas están indexadas a la inflación, pero el organismo hipotecario oficial vincula ese índice al salario mínimo y se hace cargo de la diferencia si los ajustes de la tasa de interés hipotecaria a la inflación crecen más rápido que los salarios. 
Así pues, si bien las tasas de impago han aumentado ligeramente en México desde que se creó el mercado hipotecario en 2003, sólo alrededor del 5% de las hipotecas presentan un retraso de entre 31 y 60 días. Sólo en el 2% hay una demora de entre 61 y 90 días. 
Eso tiende a hacer que los compradores sean más precavidos. Un aspecto positivo de las crisis financieras anteriores es que en América Latina la mayoría de las personas están mucho menos endeudadas que los estadounidenses. 
En México, por ejemplo, las deudas hipotecarias representan menos del 10% del PIB, comparado con aproximadamente el 50% en Europa y el 82% en Estados Unidos –un coeficiente que ha aumentado más de cuatro veces en las últimas dos décadas. Los bajos niveles de endeudamiento personal en América Latina han creado una oportunidad para crear una cultura constructiva del crédito y ampliar al mismo tiempo las oportunidades económicas. 
No hay duda de que la expansión del acceso a los servicios financieros tiene un enorme potencial positivo cuando se maneja responsablemente. En su libro El misterio del capital , publicado en 2000, el economista peruano Hernando de Soto sostenía que el acceso al crédito es una poderosa fuerza para el desarrollo que no se ha utilizado lo suficiente. 
Subrayaba el papel crucial de la vivienda al permitir que las personas de bajos ingresos acumulen capital que se puede utilizar para invertir en pequeñas empresas, educación, o en otros proyectos que pueden mejorar significativamente los niveles de vida a mediano y largo plazo. Pero a medida que aumenta la gama de servicios financieros disponibles en América Latina, el peligro de una mala utilización crece. 
Los propietarios estadounidenses trataban a sus casas como si fueran máquinas de dinero de las que retiraban líneas de crédito para el consumo y no para la inversión. Debido al espectacular aumento de los precios de las casas fue fácil creer que el valor de los bienes raíces seguiría creciendo. 
Al mismo tiempo, el mayor acceso al crédito ha apoyado un auge de la construcción para satisfacer una enorme demanda que no se ha aprovechado. Nada más en México se calcula que hay un déficit de seis millones de viviendas. 
Irónicamente, entonces, el mayor acceso a los créditos hipotecarios del que se benefician los nuevos propietarios de casas en América Latina podría proteger a la región del desastre que el crédito demasiado flexible creó en Estados Unidos. El adaptable mercado inmobiliario de América Latina 

Las dos izquierdas latinoamericanas 
En los últimos años ha ido en aumento -y cobrando mayor fuerza en los últimos meses- la impresión de que América Latina está volviendo a inclinarse hacia la izquierda. Los mediocres -y a veces deprimentes- resultados de la reforma económica parecen haber provocado una intensa reacción materializada en la elección de presidentes izquierdistas en todo el continente, comenzando por la victoria de Hugo Chávez en Venezuela al final del decenio de 1990 y continuando con las de Ricardo Lagos en Chile y Néstor Kirchner en la Argentina y, más recientemente, la de Luiz Inácio Lula da Silva en el Brasil y Tabaré Vázquez en el Uruguay. 
Pero, si bien las premisas subyacentes a esa amplia tendencia están claras, los votantes de América Latina no están eligiendo a una izquierda, sino a dos. 
La desigualdad ha aumentado, la pobreza sólo se ha reducido ligeramente en el mejor de los casos, el empleo sigue manteniéndose tercamente bajo, la corrupción, la violencia, la delincuencia y la paralización política siguen incólumes y las inversiones extranjeras y los acuerdos de libre comercio con los Estados Unidos aún no han dado los resultados prometidos. En esas circunstancias, no es de extrañar que haya habido una fuerte reacción ideológica y política contra el "Consenso de Washington" en pro del mercado, con su insistencia en la liberalización, la desreglamentación y la privatización. 
Al mismo tiempo, esa reacción es, sin embargo, mucho menos uniforme y clara de lo que muchos observadores creen. Para empezar, esos partidos, dirigentes y movimientos que tienen raíces verdaderamente socialistas y progresistas -como, por ejemplo, Lagos y su Partido Socialista en Chile, Lula y su Partido del Trabajo en el Brasil y Vázquez en el Uruguay- están siguiendo vías pragmáticas, sensatas y realistas. 
Sus políticas son notablemente similares a las de sus predecesores; su respeto de la democracia es total y sincero. Su antiguo antiamericanismo ha quedado atenuado por años de exilio, realismo y resignación. 
Y, a la inversa, los dirigentes izquierdistas que surgen de un pasado populista y puramente nacionalista, con pocos fundamentos ideológicos -Chávez con sus antecedentes militares, Kirchner con sus raíces peronistas y el alcalde de la Ciudad de México y candidato que encabeza la carrera hacia la presidencia López Obrador, con sus orígenes en el Partido Revolucionario Institucional- se han mostrado mucho menos receptivos a las influencias modernizadoras. Para ellos, la retórica es más importante que el fondo y el poder es más importante que la forma de ejercerlo. 
Las políticas reales, con la pasajera excepción de la negociación de la Argentina con sus acreedores internacionales -y el FMI, en particular- son notablemente similares a las de sus predecesores. Chávez sigue invitando a compañías petroleras extranjeras a que hagan perforaciones en la cuenca del Orinoco, Lula mantiene cuantiosos superávit presupuestarios, Kirchner acepta en última instancia las condiciones del FMI y Lagos mantiene relaciones inmejorables con el sector privado, profundamente conservador, de Chile. 
De hecho, sólo en los márgenes está América Latina esforzándose por ser diferente... y en parte lográndolo. Los sectores en que esas izquierdas, la nueva y la antigua, pueden distinguirse son, entre otros, los de mejora de los programas de lucha contra la pobreza, ampliación de los derechos de propiedad y de vivienda, una reforma agraria eficaz, desarrollo de la educación, la ciencia y la tecnología y -lo que tal vez sea lo más importante- el fortalecimiento de la democracia, de los derechos humanos y del Estado de derecho en una región en la que, lamentablemente, han brillado por su ausencia durante decenios. 
Para aplicar con éxito ese audaz y necesario programa, la izquierda de América Latina debe purgar sus peligrosas y destructivas vetas nacionalistas y autoritarias. La nueva izquierda, si se mantiene en la vía de la modernización y la reforma, puede ser una bendición para la región. 

Los flujos internacionales y el crecimiento 
¿De qué manera esos flujos están cambiando, en diferentes actividades, sectores y países? ¿Cuáles son las economías nacionales con mayor o menor volumen de flujos, con mayor o menor interconexión? 
Para responder estas preguntas, el McKinsey Global Institute (MGI) elaboró un nuevo informe donde se analizan los ingresos y egresos de bienes, servicios, financiación, personas e información (datos y comunicaciones) en 195 países a lo largo de los últimos 20 años. 
Tanto los datos agregados como los ejemplos de nivel micro confirman que el mundo está más interconectado que antes, y que crecieron tanto la extensión como la complejidad de los flujos internacionales, que ahora incluyen más países y más participantes. A pesar de una importante contracción registrada entre 2007 y 2009 como resultado de la profunda recesión global, en 2012 el valor combinado de los flujos financieros y del comercio en bienes y servicios fue el 36% del PIB global, 1,5 veces más que en 1980. 
El informe también confirma que la mayor apertura a los flujos internacionales fue una importante fuente de crecimiento económico, tanto para países individuales como para el mundo en su conjunto. En términos generales, se estimó que cada año los flujos internacionales contribuyeron del 15 al 25% del crecimiento global, y que los países más interconectados recibieron un 40% más de beneficios del crecimiento que los menos interconectados. 
Los flujos internacionales de bienes, incluidos los commodities, siguen siendo el rubro principal; crecieron al 11% anual durante la última década y en 2012 superaron su valor máximo de antes de la recesión. Hoy, más del 35% de los bienes atraviesan fronteras nacionales. 
Los flujos internacionales de servicios también se recuperaron hasta los niveles anteriores a la recesión y desde 2002 vienen creciendo rápidamente, a un ritmo del 10% anual. Sin embargo, a pesar de que el sector servicios equivale aproximadamente a dos tercios del PIB mundial, sus flujos internacionales equivalen a menos de la cuarta parte de los flujos de bienes. 
Los flujos financieros internacionales están todavía un 70% por debajo del máximo anterior a la recesión, pero incluso en su actual nivel deprimido representan más de la tercera parte de la financiación global. En cambio, el flujo internacional de personas, medido por el porcentaje de personas que viven fuera de su país de nacimiento, es reducido: se mantiene alrededor del 2,7% desde 1980. 
Los minutos de llamadas internacionales se duplicaron, y el tráfico transfronterizo a través de Internet aumentó un 1800%. Aunque los flujos migratorios como porcentaje de la población mundial no estén creciendo, la digitalización llevó a que las personas estén más interconectadas que nunca. 
La digitalización también está transformando los flujos comerciales internacionales, de tres maneras: mediante la creación de bienes y servicios digitales (por ejemplo, entretenimiento y productos fabricados con impresoras 3D); mediante los denominados “envoltorios digitales” (entre ellos, dispositivos de seguimiento de flujos físicos); y mediante las plataformas de venta digitales, como eBay y Alibaba. 
Por ejemplo, más del 90% de los comercios que operan a través de eBay exportan productos a otros países, porcentaje que en el caso de las pequeñas empresas tradicionales no llega al 25%. Las tecnologías digitales impulsan los flujos y la competencia en el nivel internacional, ya que permiten a las empresas más pequeñas, e incluso a emprendedores individuales, convertirse en “micromultinacionales”. 
Los flujos intensivos en conocimiento, que requieren niveles relativamente altos de capital humano y de investigación y desarrollo, ya superan a los flujos intensivos en mano de obra, intensivos en capital e intensivos en recursos, y crecen más rápido que cualquiera de los tres. Los flujos de bienes de poco valor e intensivos en mano de obra, como la vestimenta, representan una cuota cada vez menor de los flujos internacionales, mientras que los flujos de productos intensivos en investigación y desarrollo, por ejemplo medicamentos y servicios empresariales, están creciendo como porcentaje del total. 
En 2012, los flujos intensivos en conocimiento representaron casi la mitad del valor total combinado de los flujos de bienes, servicios y financiación. Esta tendencia beneficia especialmente a los países desarrollados, que representan dos tercios de los flujos intensivos en conocimiento. 
Pero esta metodología puede conducir a conclusiones erróneas, ya que no tiene en cuenta el porcentaje que representa el país dentro del volumen total de flujos globales. Para resolverlo, el índice de interconexión global del informe de McKinsey considera tanto el volumen de los flujos internacionales de cada país respecto de su PIB cuanto su participación en el total general. 
A pesar de ser grandes exportadores, Corea del Sur y Japón figuran en los lugares 20 y 21 de una lista de 85 países; esto se debe a que sus flujos migratorios y de tráfico transfronterizo a través de Internet son comparativamente menores. China está situada en el puesto 25, con un potente motor exportador y grandes flujos de capitales, pero con índices de flujo de personas y datos mucho menores. 
En promedio, las economías de mercado emergentes están por debajo de las economías avanzadas, pero algunas de ellas (como Marruecos, India, Brasil, Arabia Saudita y China) mejoraron mucho su posición en la lista desde mediados de los noventa. En la actualidad, los mercados emergentes equivalen aproximadamente al 38% de los flujos internacionales, el triple que en 1990. 
Pero entre las economías desarrolladas y las emergentes persiste una “brecha digital”, tanto en los flujos de datos y comunicaciones como en los flujos intensivos en conocimiento, y nada indica que se esté cerrando. Los países emergentes generan el 40% de la producción mundial y cuentan con el 80% de la población mundial, pero solamente producen el 24% del tráfico transfronterizo a través de Internet. 
Para capitalizar las oportunidades que traen consigo la digitalización y la conversión al comercio intensivo en conocimiento, los países deben invertir en talento e infraestructura; reducir obstáculos a los flujos internacionales de personas e información, sin poner en peligro la privacidad y la seguridad de sus ciudadanos; y exponer a sus productores a una firme competencia extranjera, sin dejar de implementar medidas que alivien los trastornos que eso supone para sus comunidades y sus trabajadores. Si las ventajas de la globalización no se comparten ampliamente, el apoyo político a la apertura a los flujos internacionales disminuirá, y también disminuirán los beneficios económicos que esos flujos crean. 


El mundo al revés del capital móvil 
BERKELEY – Un creciente número de empresas estadounidenses están tratando de trasladar su sede legal al exterior mediante la adquisición o fusión con empresas extranjeras. En el caso más reciente, Medtronics ha manifestado sus intenciones de adquirir Covidien, una empresa irlandesa mucho más pequeña y escindida de la estadounidense Tyco, con el fin de trasladar su casa matriz a Irlanda, país que cobra impuestos más bajos, culminando así la mayor "inversión" o "redomiciliación" jamás realizada por una empresa de EE.UU. Se dice que Walgreens está considerando trasladar su sede al Reino Unido con la adquisición de las acciones públicas restantes de Alliance Boots, el gigante farmacéutico con sede en Suiza. 
Este tipo de tratos refleja las profundas fallas en el sistema del impuestos corporativos de Estados Unidos, que tiene la tasa más alta de los países desarrollados y es el único país del G-7 que se aferra a un sistema tributario obsoleto en el que las ganancias en el extranjero obtenidas por empresas con sede en Estados Unidos deben pagar impuestos nacionales adicionales al ser repatriadas. 
En contraste, el resto de países del G-7 ha adoptado sistemas "territoriales" que imponen poco o nada de impuestos nacionales sobre los ingresos repatriados de sus empresas globales. Esta diferencia pone a las multinacionales con sede en Estados Unidos en desventaja frente a sus competidores extranjeros en el exterior. 
El aplazamiento les permite posponer (de manera potencialmente indefinida) el pago del impuesto corporativo estadounidense a sus ganancias en el extranjero hasta que sean repatriadas. No es de extrañar que, puesto que sus ganancias en el extranjero han crecido como porcentaje de los ingresos totales y las tasas de impuestos corporativos en otros países han caído en picado, se haya disparado la proporción de ganancias de las empresas estadounidenses obtenidas y mantenidas en el extranjero, llegando a superar hoy los $2 billones. 
Las ganancias diferidas se mantienen “fuera” a la economía estadounidense: el gobierno no recibe ingresos fiscales sobre ellas y no están disponibles directamente para el uso interno de las empresas estadounidenses, lo que socava su capacidad de competir con empresas extranjeras en la adquisición de otras compañías estadounidenses. 
A medida que aumenta el nivel de estas, estos costos se acumulan y trasladar la sede legal al extranjero a través de adquisiciones transfronterizas se convierte en un paso lógico para las compañías estadounidenses con un gran nivel de ganancias diferidas en el exterior. Empresas como Medtronics pueden utilizar en EE.UU. las futuras ganancias en el extranjero teniendo que pagar poco o nada de impuestos por repatriación, lo que acaba por convertirse en un fuerte incentivo para redomiciliarse afuera, incluso para financiar sus inversiones en los propios Estados Unidos. 
Pero las consideraciones fiscales desempeñan un papel importante en las decisiones de las empresas sobre cómo se financian las adquisiciones y dónde ha de tener su sede una entidad fusionada. El hecho de que haya grandes balances de ganancias en el extranjero disponibles para que muchas firmas estadounidenses financien sus adquisiciones en el exterior y la existencia de desventajas competitivas del sistema tributario corporativo estadounidense son factores que pesan en contra de que las entidades fusionadas ubiquen sus sedes en el país. 
Aunque los funcionarios estadounidenses califiquen estas "inversiones" como antipatrióticas, son una respuesta que mejora la eficiencia ante las fallas del sistema tributario para las corporaciones. A medida que se deterioran las perspectivas de una reforma al respecto, las fusiones transfronterizas con redomiciliación se están convirtiendo en una opción atractiva para muchas de las compañías estadounidenses globales más competitivas. 
Las leyes actuales permiten a las compañías estadounidenses trasladar su sede legal al exterior para fines fiscales al comprar una empresa extranjera más pequeña, siempre y cuando los accionistas de la sociedad adquirida acaben siendo dueños de al menos un 20% de la compañía combinada. Para desalentar las inversiones a través de las fusiones y adquisiciones transfronterizas, la administración del presidente Barack Obama y varios miembros demócratas del Congreso han propuesto leyes que aumentan este porcentaje a, como mínimo, un 50%. 
Más aún, las empresas extranjeras resultantes de una fusión serían tratadas como una empresa estadounidense en términos fiscales (sin importar la propiedad de sus acciones), si sus funciones de gestión y control y una parte sustancial de su actividad económica (ventas, empleo o activos) se encuentran en EE.UU. Si se aprueba, la normativa aplicaría estas nuevas condiciones de manera retroactiva a las inversiones realizadas desde mayo de 2014. 
Estas políticas no abordan las causas subyacentes de las inversiones, se sumarán a las ampliamente reconocidas distorsiones en el régimen fiscal corporativo, y probablemente tengan consecuencias negativas e indeseadas. Para cumplir con los nuevos y más estrictos requisitos de propiedad, las empresas estadounidenses podrían responder descomponiendo sus unidades de negocio en trozos más pequeños, reduciendo con ello su valor de mercado y el retorno a sus accionistas y trabajadores. 
Asimismo, es más probable que las medidas propuestas contra la inversión hagan que las compañías estadounidenses sean el objeto, en lugar del comprador, de las fusiones y adquisiciones transfronterizas. La reforma a los impuestos corporativos debería hacer que EE.UU. sea un lugar más atractivo para hacer negocios; amenazar a las corporaciones estadounidenses con normas más estrictas sobre fusiones y adquisiciones transfronterizas y una subida retroactiva de impuestos tendrá el efecto opuesto al deseado. 
El gobierno británico respondió reduciendo su tasa del 28% al 20% para 2015, introduciendo un sistema fiscal territorial que exime de tributación interna a las ganancias en el extranjero de las empresas con sede en el Reino Unido, promulgando una "caja de patentes" que aplica una tasa corporativa del 10% sobre los ingresos relacionados con patentes y adoptando un nuevo crédito fiscal por I + D del 10% no incremental y reembolsable. Hasta el momento, parece que estas innovaciones están haciendo que el Reino Unido se vuelva un foco de atracción de empresas, inversión, investigación y desarrollo, y empleo. 
Es esencial que EE.UU. adopte medidas atrevidas y sólidas para reformar el sistema de impuestos corporativos. Por desgracia, no es muy probable que eso ocurra en un Congreso profundamente dividido y en un año electoral. 

El gobierno como inversionista de capital de riesgo 
BERKELEY – La actitud de los estadounidenses hacia el gobierno, en especial el gobierno federal, recuerda una escena clásica de “La vida de Brian” de Monty Python. 
“¿Qué nos han dado a cambio?”, despotrica John Cleese, que hace el papel de un revolucionario de Judea. “El acueducto”, concede un conspirador tímidamente. 
“Está bien”, contesta irritado Cleese. “Pero además del saneamiento, las medicinas, la educación, el vino, el orden público, la irrigación, el sistema de agua potable y el servicio público de salud, ¿qué han hecho por nosotros los romanos?” 
De una parte, la confianza del público en el gobierno está más baja que nunca. De otro, los estadounidenses están profundamente frustrados por las carencias en los servicios de salud, la educación, la igualdad de oportunidades, la infraestructura y la protección ambiental –bienes y servicios que el gobierno ofrece desde siempre. 
Los ejemplos de este aumento incluyen los esfuerzos de miles de millones de dólares de la Fundación Bill & Melinda Gates, sin fines de lucro, y la organización filantrópica, Bloomberg, para estimular soluciones innovadoras en educación, salud pública y reducción de la pobreza. También se refleja en las empresas nuevas destinadas a obtener rendimientos sociales y financieros, así como en las nuevas plataformas de inversión de impacto orientadas al creciente número de inversionistas que también están buscando formas novedosas de rentabilidad. 
El gobierno tiene una enorme presión en cuanto a su capacidad de inversión. Además, aunque muchos programas gubernamentales son muy rentables –Medicare es un buen ejemplo- muchos otros no. 
Las agencias del gobierno siempre tienen el riesgo de invertir su dinero en lo que Schuck llama, “malas apuestas” y “manzanas podridas”. También son inherentemente rígidas, propensas al riesgo y renuentes a innovar porque saben que si se desvían de lo establecido, o si la innovación no funciona, serán castigadas en términos políticos. 
Sin embargo, la enorme desconfianza en el gobierno, en el marco de casos evidentes de despilfarro, estimulado por cuestiones ideológicas, muy a menudo se centran en la pregunta equivocada: ¿Cuán grande debe ser el gobierno? 
Su tarea no consistiría tanto en diseñar y aplicar soluciones verticales sino en buscar, apoyar, evaluar e intensificar el uso de estrategias innovadoras retomando ideas formuladas por los gobiernos estatales y locales, las empresas y las instituciones sin fines de lucro. Esto se puede dar – en efecto, en los Estados Unidos, bajo el liderazgo del presidente Barack Obama, ya está sucediendo –de muchas formas distintas. 
Por ejemplo, el Fondo Race to the Top del Departamento de Educación de los Estados Unidos, que ofreció 4 mil millones de dólares en donaciones a estados que aplicaron reformas educativas exitosas, fomentó innovaciones prometedoras para los sistemas escolares de todo el país. De manera más general, las competencias en las que se dan premios para recompensar las innovaciones específicas y el crowd sourcing de ideas nuevas ofrecen una oportunidad muy rentable al gobierno para multiplicar sus escasos recursos en favor de metas importantes de interés público. 
Después del derrame de petróleo de la plataforma Deepwater Horizon en 2010 en el Golfo de México, la administración Obama se unió a la X-Prize Foundation para ofrecer un premio de 1.4 millones de dólares al grupo que produjera la solución más eficiente para la recuperación del petróleo. El método ganador, creado por Elastec American Marine, fue tres veces más eficiente que el que se aplicaba previamente en la industria. 
La Ley de atención sanitaria asequible de los Estados Unidos, que entró en vigor este año, contiene más variantes de la idea del gobierno como catalizador, incluyendo incentivos para recompensar a los sistemas de atención a la salud que mejoren los resultados y reduzcan los costos. Los incentivos han impulsado varios experimentos a nivel estatal con Medicaid (el programa de atención a la salud para los pobres de los Estados Unidos) mediante exenciones de las reglas normales. 
De manera similar, el nuevo Fondo Federal para la Innovación Social da donaciones a intermediarios del sector social – fundaciones, organismos sin fines de lucro y empresas sociales– que desarrollan programas nuevos para abordar problemas como la desigualdad en las oportunidades educativas. Estas donaciones se conceden sobre una base competitiva y el financiamiento es condicional a que se obtengan progresos medibles. 
Algunos gobiernos estatales y locales están experimentando con nuevos contratos de “pago por desempeño”– llamados a veces bonos de impacto social (SIB por sus iniciales en inglés) – para promover la innovación social. En un SIB, el gobierno contrata a un proveedor externo para que obtenga un objetivo social medible (como reducir la tasa de reincidencia entre los delincuentes juveniles), los inversionistas de impacto privados financian los costos iniciales del programa, y el gobierno les promete una ganancia si se cumplen los objetivos del programa. 
Varios programas federales existentes como la Ley de reinversión en la comunidad y el Programa para pequeñas empresas de inversión están apoyando el crecimiento de los fondos para la inversión de impacto. Según un estudio reciente, la inversión de impacto en los Estados Unidos no existiría sin el apoyo de y las asociaciones con el gobierno federal mediante donaciones, créditos y garantías. 
Los parámetros de medición son una característica esencial de los contratos de pago por desempeño y deben ser una característica esencial de todos los programas públicos. Esta no es la norma actualmente, pero la situación está mejorando a medida que la administración Obama vincula más su gasto a las evidencias de éxito, y a medida que grupos sin fines de lucro como America Achieves desarrollan sofisticadas técnicas nuevas para evaluar los programas de gobierno. 
La Fundación Gates puede diseñar innovaciones para las escuelas públicas, pero incluso con sus miles de millones de dólares no tiene los recursos para revitalizar la educación a nivel nacional o siquiera estatal. Como dijo recientemente Michael Bloomberg, el ex alcalde de Nueva York, los filántropos deben poner a prueba ideas de políticas nuevas e innovadoras y después recurrir a los fondos públicos para aplicarlas de manera amplia. 
Sólo los gobiernos pueden facilitar bienes públicos y encarar desafíos sociales a escala nacional. No obstante, hay varias formas en las que los gobiernos pueden trabajar con organismos sin fines de lucro, inversionistas, empresas y ciudadanos para encontrar los mejores métodos para alcanzar esas metas – y así restablecer la confianza del público en el propio gobierno. 

Pagar la productividad 
BERKELEY – Una de las (desalentadoras) tendencias económicas que definieron a los Estados Unidos a lo largo de los últimos 40 años ha sido el estancamiento de los salarios reales de la mayoría de los trabajadores. Según un informe reciente de la Oficina de Censos de los EE. 
Como la mayoría de los hogares obtienen el grueso de sus ingresos del trabajo, la falta de aumento del salario real contribuye significativamente al estancamiento del ingreso familiar. El ingreso promedio del 90% inferior de los hogares estadounidenses se mantiene amesetado desde más o menos 1980. 
El estancamiento de los ingresos familiares y salarios de la clase media es una de las principales causas de la lenta recuperación de la economía estadounidense después de la recesión de 2007 a 2009, y supone una seria amenaza al crecimiento y la competitividad a largo plazo. El consumo de los hogares equivale a más de dos tercios de la demanda agregada, y para el 90% inferior de las familias, el crecimiento del consumo depende del aumento de los ingresos. 
El mejor momento de crecimiento económico de los Estados Unidos en las dos décadas posteriores a la Segunda Guerra Mundial también fue la edad dorada de la clase media. El largo auge de los noventa, cuando Estados Unidos tuvo pleno empleo en forma sostenida, fue uno de los pocos períodos durante los últimos 40 años en que hubo un aumento de ingresos en cada quintil de la distribución de ingresos. 
Muchos economistas influyentes están preocupados por la posibilidad de que Estados Unidos enfrente crecimiento anémico y “estancamiento secular”, por la brecha persistente entre la demanda agregada y el nivel de pleno empleo. El estancamiento de los ingresos de la clase media implica falta de demanda agregada, lo que a su vez supone mercados laborales flojos y salarios estancados para la mayoría de los trabajadores. 
Dos expertos en competitividad, Michael Porter y Jan Rivkin (de la Escuela de Negocios de Harvard), señalaron hace poco que el estancamiento de los ingresos de la clase media perjudica a las empresas estadounidenses de diversas formas, y advierten: “Las empresas no pueden prosperar mientras las comunidades a su alrededor languidecen”. 
Porter y Rivkin no piden simplemente que las empresas paguen más a sus empleados, sino que las empresas se unan en una acción “estratégica, cooperativa” para mejorar la formación y la capacitación de los trabajadores y así elevar su productividad. 
Es una meta loable, pero los directivos empresariales encuestados por Porter y Rivkin dejaron entrever que muchas veces la renuencia de las empresas a contratar trabajadores a tiempo completo desincentiva la inversión en formación. Casi la mitad de los encuestados indicaron que, de ser posible, prefieren invertir en tecnología o tercerizar y contratar trabajadores a media jornada (que no recibirán mucha capacitación adicional ni tendrán un interés personal puesto en el éxito de la empresa a largo plazo). 
De la encuesta de Porter y Rivkin también se desprende la inquietante conclusión de que el estancamiento de los salarios es culpa de los mismos trabajadores y de las escuelas estadounidenses: según esto, si los trabajadores no fueran tan malos en matemática y ciencia, si estuvieran mejor preparados para el mundo moderno y no fueran tan improductivos, ganarían más. 
La productividad en Estados Unidos lleva dos décadas creciendo a buen ritmo. El problema es que ese aumento no se trasladó a un incremento comparable de los salarios e ingresos de los trabajadores y hogares típicos. 
La teoría económica estándar dice que los salarios reales deberían subir o bajar a la par de la productividad, y hay un trabajo de Lawrence Mishel (del Instituto de Política Económica) que muestra que fue así entre 1948 y más o menos 1973. Pero desde entonces, el salario real del trabajador típico se amesetó, mientras que la productividad no paró de crecer. 
Es cierto que a los trabajadores altamente capacitados (especialmente gente con posgrados y conocimiento tecnológico) les fue mucho mejor, pero fue prosperidad para una pequeña élite. 
Al mismo tiempo, el salario real del 20% inferior de los trabajadores se estancó, y el del 10% inferior disminuyó. De hecho, la disparidad salarial fue la principal causa de la creciente desigualdad de ingresos (excepto en la cima de la distribución de ingresos, donde pesó más la renta del capital). 
Entretanto, las ganancias corporativas se dispararon. La ganancia empresarial después de impuestos como cuota del PIB está en un máximo histórico, mientras que la participación de los trabajadores se hundió a su menor valor desde 1950. 
Aunque lograr un fuerte aumento de la productividad es una meta política importante, no alcanza para incrementar los salarios e ingresos de la mayoría de los trabajadores y hogares. Para reconectar los aumentos de productividad y salariales se necesitan tanto medidas políticas (por ejemplo, una suba del salario mínimo vinculada al incremento de la productividad) como cambios en las prácticas laborales de las empresas, por ejemplo más programas de participación en las ganancias. 
Son programas intuitivamente atractivos, ya que cuando los empleados tienen un interés directo en la rentabilidad de la empresa, es más probable que estén más motivados y comprometidos, y que se reduzca la rotación de personal. Y hay investigaciones empíricas que lo confirman. 
Hace unos veinte años, Alan Blinder (de la Universidad de Princeton) pidió a diversos economistas (entre quienes estuve) examinar los estudios disponibles sobre el vínculo entre la participación en las ganancias y la productividad. En su gran mayoría, los estudios hallaron una fuerte correlación positiva, conclusión que confirma con datos más actualizados un libro reciente editado por Douglas Kruse, Richard Freeman, y Joseph Blasi, titulado Shared Capitalism at Work, [El capitalismo compartido en acción]. 
Desde los sesenta, una parte cada vez mayor de la remuneración de los trabajadores se dio en diversas formas de participación en las ganancias (por ejemplo, opciones y acciones restringidas, bonificaciones anuales ligadas a las ganancias y conversión de los empleados en accionistas). Pero estos planes sólo alcanzan a una minoría de los trabajadores, ya que sus principales beneficiarios son directores ejecutivos y gerentes de nivel superior, una proporción considerable de los cuales cobran según la productividad medida por las ganancias de las empresas y la cotización de sus acciones. 
Los niveles de vida y la competitividad económica de Estados Unidos a largo plazo dependen no solamente del aumento de la productividad, sino también de cómo se comparta dicho aumento. Una coparticipación más equitativa para los trabajadores estadounidenses y sus familias ayudaría en gran medida a resolver el preocupante estancamiento de los salarios y de los ingresos de la clase media en décadas recientes. 

Ley y orden, al estilo ruso 
En todo el mundo hay preocupación por que la libertad política esté desapareciendo en la Rusia de Vladimir Putin. De hecho, casi los únicos que no están preocupados por el incipiente autoritarismo en Rusia son los mismos rusos. 
De hecho, la mayoría de los rusos se muestran indiferentes ante las movidas del gobierno por restringir la libertad de prensa y limitar el derecho a protestar. Esta apatía hace difícil, si no imposible, mi trabajo como "ombudsman" o defensor del pueblo ruso, un cargo que tiene la misión, conferida por la Duma (parlamento) estatal, de proteger los derechos políticos en Rusia. 
Mi oficina está abierta no sólo a los ciudadanos rusos, sino a los extranjeros y a los apátridas que sienten afectados sus derechos políticos. Los estándares que aplicamos no son sólo los que se encuentran en la constitución rusa, sino también principios legales internacionales y normas de derechos humanos, incluso si a veces entran en contradicción con nuestra constitución. 
Por ejemplo, como defensor del pueblo me opuse a la limitación del derecho de los rusos a ser juzgados por un jurado. Quienes querían restringir el uso de jurados supuestamente temían que, en ciertos casos, se pusiera en riesgo la seguridad del estado. 
De manera similar, mi oficina defendió al semanario liberal Novoe Vremya (Tiempos Nuevos), que estaba recibiendo presión por parte del gobierno municipal de Moscú con el pretexto de una disputa comercial acerca de un alquiler. Esa pelea no ha terminado, pero tras mi intervención las autoridades de Moscú deben tomar en consideración la actitud negativa del público a su intención de sofocar esta publicación. 
De hecho, podría dedicar todo mi tiempo en Chechenia, pero Rusia tiene 89 regiones con incontables problemas de derechos humanos que enfrentar. Por esto sugerí a Putin que Chechenia tenga su propio defensor del pueblo para los derechos en la región, con dedicación exclusiva. 
Los abogados del ex Director Ejecutivo de Yukos, Mikhail Jodorkovsky, han enviado un reclamo a la Corte Europea de Derechos Humanos en Estrasburgo. So Jodorkovsky no está de acuerdo con la decisión final de los tribunales rusos, no hay duda de que apelará ante ellos. 
No obstante, muchos observadores insisten en que quienes se encuentran bajo investigación criminal deben ser liberados bajo fianza en lugar de estar en prisión. Otros dicen que esto no es posible en el caso de Jodorkovsky, ya que con sus riquezas podría pagar la fianza fácilmente y huir al extranjero. 
Todos estos serios cuestionamientos a los derechos humanos ponen al descubierto el hecho de que las instituciones legales rusas siguen a medio reformar. Por ejemplo la Duma se ha demorado demasiado en promulgar una ley acerca del "lobby", ley que en las democracias más desarrolladas diferencia con claridad las conductas aceptables de las inaceptables. 
En Rusia los derechos humanos se violan a menudo, sencillamente porque la gente no está consciente de que tiene un derecho específico dado. La tarea estratégica más importante de mi oficina es que la gente aprenda a defender sus derechos de mejor manera, y hacer que las autoridades tomen en consideración los reclamos de los rusos comunes y corrientes. 
Pero el problema real para mi oficina no es la ignorancia ni el vacío legal, es el hecho de que en un sistema legal subdesarrollado como el de Rusia mi autoridad sea principalmente personal y que necesite el apoyo de los medios de comunicación masivos. Puesto que los conceptos ligados a los derechos humanos siguen siendo rudimentarios, lo mejor que se puede esperar es que poco a poco vaya creándose más consciencia acerca de ellos. 
De hecho, considero que una de mis tareas es facilitar los contactos entre estos grupos y las autoridades. La respuesta del gobierno a estas iniciativas será un indicador importante de si la administración de Putin tiene la intención (y en qué medida la tiene) de incluir los derechos humanos y políticos en la así llamada "dictadura de la ley". 

Gobernanza global sin líderes 
CAMBRIDGE.– La economía mundial está ingresando en una nueva fase, en la cual lograr la cooperación global será cada vez más difícil. Estados Unidos y la Unión Europea, complicados por la carga de sus grandes deudas y bajo crecimiento –y por lo tanto, preocupados por cuestiones internas–, ya no son capaces de fijar las reglas mundiales y esperar que los demás se adecuen a ellas. 
Sumándose a esta tendencia, las potencias en ascenso, como China e India, valoran otorgan un gran valor a la soberanía nacional y la no interferencia en las cuestiones internas. Esto las torna reticentes a la hora de aceptar normas internacionales (o a exigir que otros cumplan ese tipo de regulaciones) y, por lo tanto, es poco probable que inviertan en instituciones multilaterales como lo hizo EE.& UU. pasada la Segunda Guerra Mundial. 
Como resultado, la oferta de liderazgo y cooperación globales continuará escasa, lo que exigirá una respuesta cuidadosamente calibrada en la gobernanza de la economía mundial –específicamente, un conjunto de reglas más limitado que reconozca la diversidad de las circunstancias nacionales y las demandas de autonomía en las políticas. Pero las discusiones en el G-20, la Organización Mundial del Comercio y otros foros multilaterales continuaron como si el remedio adecuado fuese más de lo mismo: más reglas, más armonización, y más disciplina en las políticas nacionales. 
Si repasamos un concepto básico, encontraremos que el principio de «subsidiariedad» proporciona la forma correcta de pensar sobre las cuestiones de gobernanza global. Nos dice qué tipos de políticas deben coordinarse o armonizarse en forma mundial, y cuáles deben dejarse en gran medida en manos de los procesos internos de toma de decisiones. 
En un extremo están las políticas internas que no generan derrames (o generan derrames muy pequeños) fuera de las fronteras nacionales. Las políticas educativas, por ejemplo, no requieren acuerdos internacionales y pueden dejarse tranquilamente en manos de los decisores locales. 
En esas esferas de política se puede argüir fuertemente en favor de establecer normas globales vinculantes, ya que cada país, por su cuenta, tiene incentivos para desatender su parte en el cuidado de los comunes globales. El fracaso de los intentos por lograr acuerdos globales nos condenaría a todos a un desastre colectivo. 
En primer lugar, están las políticas de «empobrecer al vecino», a través de las cuales un país deriva un beneficio económico a expensas de otros. Por ejemplo, sus líderes restringen la oferta de un recurso natural para elevar su precio en los mercados mundiales, o implementan políticas mercantilistas que generan grandes superávits comerciales, especialmente en la presencia de desempleo y capacidad ociosa. 
Debido a que las políticas de empobrecer al vecino crean beneficios imponiendo sus costos sobre otros, también deben ser reguladas en forma internacional. Este es el argumento más fuerte para fomentar una disciplina mundial mayor que la actual respecto de las políticas monetarias chinas o grandes desequilibrios macroeconómicos, como el superávit comercial alemán. 
Las políticas de empobrecer al vecino deben distinguirse de las que pueden llamarse políticas de «empobrecerse a uno mismo», cuyos costos económicos se asumen principalmente en forma local, aunque también pueden afectar a otros. 
Consideremos los subsidios agrícolas, las prohibiciones de organismos genéticamente modificados, o las normativas financieras laxas. Si bien estas políticas pueden imponer costos a otros países, no se implementan para extraer ventajas de ellos, sino porque otros motivos de políticas locales –como las preocupaciones distributivas, administrativas, o de salud pública– prevalecen sobre el objetivo de la eficiencia económica. 
En el caso de las políticas de empobrecerse a uno mismo, los argumentos en favor de endurecer la disciplina global son mucho más débiles. Después de todo, no debiera estar en manos de la «comunidad global» decirle a cada país cómo ponderar objetivos que compiten entre sí. 
Por ello, la justificación de las normas globales es muy diferente en el caso de las políticas de empobrecerse a uno mismo, y exige requisitos procedimentales diseñados para mejorar la calidad de las políticas locales. Los estándares globales relacionados con la transparencia, la amplia representación, la responsabilidad y el uso de evidencia empírica, por ejemplo, no limitan al resultado final. 
Actualmente se desperdicia demasiado capital político global en armonizar políticas de empobrecerse a uno mismo (especialmente en las áreas del comercio y la regulación financiera) y no se aplica suficiente sobre las políticas de empobrecer al vecino (como los desequilibrios macroeconómicos). Los esfuerzos excesivamente ambiciosos e incorrectamente dirigidos hacia la gobernanza global no nos harán ningún bien en un momento de escasez en la oferta de liderazgo y cooperación mundial. 

Líderes y administradores 
CAMBRIDGE – Por primera vez en varias décadas, un senador estadounidense será el próximo presidente de su país, ya que los tres candidatos que quedan – Hillary Clinton, Barrack Obama y John McCain – son miembros del senado. Si bien los legisladores tienen muchas capacidades de liderazgo, su habilidad para administrar generalmente no se ha demostrado. 
La teoría administrativa contemporánea tiende a distinguir entre liderazgo y administración y hace más hincapié en los líderes. Se describe a los administradores como aquéllos que simplemente siguen procedimientos y buscan estabilidad, mientras que los líderes toleran el riesgo y crean cambios. 
Los líderes requieren suficientes habilidades administrativas para garantizar que existan sistemas que suministren la información necesaria para tomar buenas decisiones y realizar una aplicación efectiva. Un líder eficaz administra y da forma al contexto de las decisiones creando y manteniendo sistemas bien diseñados. 
La capacidad de organización es la aptitud para administrar las estructuras, flujos de información y sistemas de recompensas de una organización o un grupo. Los líderes administran directamente a aquéllos que les rinden informes y administran indirectamente estableciendo y manteniendo sistemas para sus instituciones. 
Irónicamente, George W. Bush, el primer presidente con una maestría en administración de empresas, fue más débil en este aspecto que su padre, quien supo administrar un grupo de asesores capaces. Stephen Hadley, el segundo asesor de seguridad nacional de Bush, al hablar del primer período del presidente dijo “nos doy una calificación de ‘B-’ en desarrollo de políticas y de ‘D-’ en su ejecución”. 
Si los líderes no supervisan sus sistemas para asegurarse de que produzcan flujos de información completa y veraz, es probable que los subordinados más poderosos los distorsionen. Por ejemplo, el asesor de seguridad nacional de George H. W. Bush, Brent Scowcroft, se aseguraba de que los secretarios poderosos del gabinete tuvieran pleno acceso al presidente. 
El coordinador de asesores del Secretario de Estado Colin Powell describía la situación como furtiva y camuflada por la ineficiencia del proceso de toma de decisiones. O, en palabras del General Wayne Downing, que trabajó en la Casa Blanca, “a lo largo de los años, el sistema de cooperación entre distintos órganos se ha vuelto tan letárgico y disfuncional que inhibe la capacidad de aplicar a los problemas el gran poder del gobierno de Estados Unidos. 
Los líderes de movimientos sociales también necesitan administrar los flujos de información hacia dentro y hacia fuera. En este sentido amplio, organización y administración se refieren a la capacidad de los líderes para garantizar un flujo correcto de información hacia dentro y hacia fuera para tomar y aplicar decisiones. 
Era costosa de muchas formas, pero le aseguraba flujos múltiples de información que competían entre sí. Roosevelt nunca pensó que el personal tuviera el monopolio de los juicios o la información y se dice que buscaba consejos de quien pudiera: miembros del gabinete, parlamentarios, periodistas, grupos de interés, ciudadanos y amigos. 
Dwight Eisenhower dirigía una presidencia organizada eficientemente, que algunos de sus contemporáneos consideraban que carecía de liderazgo, pero los historiadores descubrieron después su mano oculta tras la mayoría de las decisiones importantes. Ronald Reagan delegaba mucho, lo cual funcionó mientras tuvo un equipo capaz, pero se convirtió en un desastre cuando llegaron Donald Regan, John Poindexter y Oliver North. 
Barack Obama tiene experiencia de vivir en el extranjero y como organizador comunitario en Chicago, pero no en el poder ejecutivo. Como legisladores electos, todos han demostrado capacidades de “poder blando” para atraer electores, pero todavía no se sabe si también serán administradores-líderes. 

La felicidad como propósito 
LONDRES – En los últimos años, las ideas sobre la felicidad han experimentado un cambio profundo. Hasta hace poco, parecía lógico aceptar que nuestra felicidad estaba determinada por factores como la suerte, el destino o los genes, que quedan fuera de nuestro control. 
Pero nuevos descubrimientos señalan formas nuevas de concebir la felicidad, como algo sobre lo que sí que tenemos control y que se puede enseñar. 
La felicidad depende de muchos factores: desde los evidentes, como disfrutar de buena salud y relaciones satisfactorias, hasta otros que podrían no parecer inmediatamente lógicos, como practicar un comportamiento generoso. 
Sociedades enteras pueden intentar también mejorar su felicidad. El Primer Ministro británico, David Cameron, introdujo la calibración de la felicidad en las estadísticas nacionales y más recientemente la Canciller de Alemania, Angela Merkel, lanzó un programa para promover el bienestar de los ciudadanos. 
El éxito en el mantenimiento de la paz, el Estado de derecho y una democracia que funcione tienen una gran importancia. Existen pruebas muy convincentes de que esos factores suelen estar en correlación con el bienestar y probablemente lo causen y hay razones evidentes por las cuales así debe ser. 
Hay pruebas convincentes a favor de prestar una mayor atención a la salud física y mental y conceder carácter prioritario a la reducción del desempleo, pero las pruebas en otros sectores siguen siendo irregulares. Sencillamente, no sabemos cómo afectarán al bienestar políticas diferentes sobre el matrimonio, si bien sabemos que el matrimonio está en correlación con él. 
En general, resulta sorprendente que la educación tenga pocas repercusiones claras en la felicidad (tal vez porque con frecuencia las aspiraciones aumentan más rápidamente que la posibilidad de satisfacerlas). Tampoco la ciencia da respuestas claras sobre si los derechos de licencia de maternidad o paternidad y la jornada laboral flexible, edades de jubilación más tardías o leyes que fomenten el reparto del trabajo, tienen los efectos que serían de esperar. 
El problema estriba en parte en la insuficiencia de las pruebas, pero a veces las complejas repercusiones mutuas hacen que la búsqueda de la causalidad resulte difícil. A primera vista, podríamos pensar que la reducción de los impuestos haría más felices a las personas, porque, al disponer de más ingresos, aumentaría su bienestar, pero otros factores pueden entrar también en juego, como, por ejemplo, si se consideran justas las reducciones de impuestos y si van acompañadas de recortes de gasto impopulares. 
Para los ancianos, mantenerse activos es un claro venero de felicidad, ya se trate de hacer ejercicio, ejercer el voluntariado o participar en un empleo remunerado. (De hecho, según una encuesta de opinión hecha en el Canadá, el empleo remunerado era la actividad más satisfactoria para las personas de más de 65 años de edad.) 
También hay pruebas en aumento de que las intervenciones normativas en las escuelas para fomentar la capacidad de resistencia o la empatía pueden tener repercusiones positivas en el bienestar y hay indicios sugerentes de que la planificación urbana puede influir en la felicidad, sobre todo cuando reduce el tiempo empleado para ir al trabajo y volver o alivia las preocupaciones por la delincuencia. 
Forma parte de la condición humana, pero entre las capacidades de las personas y los gobiernos figura la de hacer que el mundo sea más feliz. Las lágrimas del mundo no necesariamente tienen que permanecer constantes. 

Cómo aprender de Estados Unidos 
Aunque llevó más de 200 años llegar a este punto, los observadores extranjeros, especialmente en Europa, se asombran ante la ascendencia de Barack Obama. Reconocen desde su propia marginación relativa de la gente de color o de los inmigrantes que no hay ningún Obama francés, alemán, italiano o británico en el horizonte, y se preguntan: ¿cómo lo hace Estados Unidos? 
Estados Unidos, ciertamente, tiene sus defectos y sus luchas sobre la raza y la identidad nacional, pero también tiene mucho de qué estar orgulloso en términos de cómo asimila a quienes provienen de un entorno extranjero o minoritario. El ejemplo de Obama -y el de su gabinete recientemente nombrado, que incluye muchos líderes exitosos de "grupos marginados" étnicos o raciales- ofrece lecciones útiles para otras naciones, particularmente en Europa occidental. 
Entonces, ¿qué es lo que Estados Unidos está haciendo bien? 
Sin embargo, el drama nacional norteamericano es el drama de la inmigración: todos, excepto los norteamericanos nativos, vinieron de otra parte. 
Por el contrario, los inmigrantes en Europa occidental fueron invitados a ocupar los empleos de bajo nivel, creando un incentivo congénito entre los nativos para verlos a ellos y a sus hijos como una clase servil, incapaz de integrar, mucho menos liderar, la sociedad más amplia. Es más, a diferencia de Estados Unidos, Europa occidental debe vivir con la consciencia intranquila agitada por inmigrantes cuya sola presencia sirve como recordatorio de una historia de colonialismo. 
Todos logran integrarse. Por el contrario, cuando la identidad se presenta como una elección extrema, la gente no suele elegir la identidad del país anfitrión que está siendo tan inflexible. 
Pero, si bien ellos y otros musulmanes radicales en todo el mundo pueden odiar a los norteamericanos, es difícil imaginar una subcultura inmigrante más norteamericanizada y suburbanizada que los inmigrantes musulmanes en Estados Unidos. En lugar de escuchar a clérigos radicales, están ocupados asimilándose, enviando a sus hijos a la facultad de leyes y medicina, haciendo asados los fines de semana y yendo a los partidos de fútbol (americano)- al mismo tiempo que siguen manteniendo vínculos devotos con su religión y comunidad-. 
En términos más generales, los norteamericanos invitan a los inmigrantes a combinar su cultura de origen con su nueva identidad norteamericana, mientras que los inmigrantes no ven ningún conflicto entre su etnicidad y religión y su adopción de Estados Unidos. Y, más importante aún cuando se trata de evaluar la facilidad de la integración en el tiempo, esperan plenamente que sus hijos sean "norteamericanos" de manera total y sin indecisión -una promesa que, en general, se cumple fácilmente. 
Los gastarbeiter turcos aún no son vistos, dos generaciones más tarde, como plenamente alemanes. Y el malestar de los hijos y nietos de inmigrante argelinos, marroquíes y de Africa occidental en los suburbios franceses confirma el fracaso de Francia a la hora de asimilar a su población inmigrante, a pesar de la retórica igualitaria oficial de la República. 
Mientras exista una Iglesia de Inglaterra, si uno es judío, musulmán o chiíta, existe un nivel sutil en el que sencillamente no se sentirá del todo inglés. Pero como los Padres Fundadores de Estados Unidos -muchos de ellos descendían de gente que había escapado de la persecución religiosa oficial- garantizaban que nunca habría una religión sancionada por el estado, a ningún grupo religioso en Estados Unidos, no importa lo pequeño que sea, se lo hace sentir marginado. 
Se supone que como la religión es una cuestión privada para todos, los símbolos religiosos personales son simplemente eso, personales. Una joven musulmana que usa un pañuelo en la cabeza en una escuela pública simplemente está usando un pañuelo en la cabeza, no está desafiando de manera provocativa un orden social hegemónico. 
Los niños inmigrantes que van a escuelas norteamericanas aprenden que Estados Unidos -idealmente- tiene que ver con la libertad, la aspiración y la tolerancia. La historia que aprenden sobre su nuevo hogar ilustra cómo Estados Unidos cumple (o no cumple) estos ideales, mientras que un niño inmigrante en una escuela en Europa aprende menos sobre ideales y más sobre un linaje monárquico, un conjunto de episodios históricos y una lista de nombres de "grandes hombres". 
Si Europa occidental siguiera el ejemplo de Estados Unidos, sería más pacífica dentro de sus propias fronteras, y más capaz de usar los talentos y liderazgo de sus turcos, argelinos, caribeños y otros inmigrantes. Sólo entonces veríamos un Obama británico, francés, holandés o alemán. 

Aprendiendo del Líbano 
NUEVA YORK – Después de observar el colapso del gobierno del Líbano la semana pasada, cuesta no pensar en los esfuerzos por reconstruir un Irak estable. Los dos países tienen tanto en común. 
Ambos países tienen una relativa libertad de expresión, al menos en relación a sus vecinos árabes, y una multitud de partidos políticos que siempre están dispuestos a usarla. Cada uno de ellos enfrenta un mayor riesgo de manipulación desde afuera que otros países en la región. 
Si bien el Líbano no ha realizado un censo confiable en décadas, se estima que su población está compuesta por un 30% de musulmanes sunitas, un 30% de musulmanes chiitas y un 30% de cristianos, mientras que los drusos y otros conforman el resto. En Irak, aproximadamente el 60% son chiitas, el 20% son árabes sunitas y el 20% son kurdos, que son principalmente sunitas. 
Sin embargo, mientras que el Líbano recurre a mediadores sauditas y sirios para que colaboren en la reconstrucción de una coalición de gobierno, Irak avanza con un gobierno propio de unidad endeble. 
A pesar de la agitación de esta semana en Beirut, el Líbano tiene una ventaja que los iraquíes deberían emular. Las libertades personales de las que gozan los ciudadanos libaneses le dan a su país una resistencia especial, y su dinamismo cultural es la envidia de los jóvenes en todo Oriente Medio. 
Si Irak quiere retener lo mejor de su próxima generación en el país, la apertura cultural será esencialmente importante. Segundo, esta semana los líderes del Líbano recibieron nuevamente el recordatorio de que su país sólo puede ser gobernado con cierto grado de consenso entre las principales facciones. 
El presidente siempre debe ser un cristiano maronita; el primer ministro, un sunita, y el vocero del Parlamento, un chiita. Este sistema, que codifica el faccionalismo del Líbano, sigue siendo tema de mucha controversia, pero al asegurar que ningún grupo puede gobernar a expensas de los otros, también refuerza la estabilidad esencial en un país construido sobre poderosas divisiones religiosas y étnicas. 
Osama Nujaifi, un sunita, fue electo vocero del Parlamento de Irak. Pero los líderes chiitas perderán el respaldo de sus electores si formalmente renuncian a alguno de los poderes que se les negaron durante décadas bajo el régimen de Saddam. 
La estabilidad del gobierno seguirá siendo un delicado equilibrio. El primer ministro Nouri al-Maliki tendrá que controlar las relaciones con Moqtada al-Sadr, el clérigo chiita instigador, y sus seguidores, que pueden provocar malestar en el sur de Irak si se sienten marginados. 
El respaldo para el gobierno de Maliki por parte de Iraqiya, la coalición política multisectaria respaldada por la mayoría de los sunitas, seguirá en discusión. Iraqiya ganó el mayor porcentaje de bancas en las elecciones parlamentarias de marzo de 2010; sin embargo, su líder, el ex primer ministro Ayad Allawi, no regresará a su antiguo trabajo. 
Por el contrario, liderará el Consejo Nacional de Política Estratégica, una institución encargada de supervisar la seguridad doméstica, pero cuya autoridad todavía no es clara. Tampoco resulta claro si Maliki finalmente pondrá fin al proceso de de-baathificación –otra causa importante de tensión-. 
Muchos chiitas insisten en que se deben purgar los últimos vestigios de la élite de Saddam, pero muchos sunitas sostienen que el proceso está destinado a prohibirles el acceso a buenos empleos e influencia política. Si los sunitas llegan a creer que los chiitas y los kurdos tienen intenciones de tratarlos como ciudadanos de segunda clase, no tendrán participación en el éxito del gobierno de Maliki y tal vez podrían empezar a perseguir sus intereses políticos por otros medios, provocando otra ola de violencia sectaria. 
Existen buenos motivos para que Irak evite el ejemplo del Líbano en este sentido. Incluso en el mejor de los tiempos, el Líbano se las arregla con un gobierno políticamente disfuncional y un ejército que opera en las sombras de una gran organización militante dominada por chiitas. 
La democracia del Líbano suele parecerse mucho a un descarrilamiento de trenes y el país tropezó con el conflicto armado en varias oportunidades en los últimos años. 

Lecciones de México 
Después de que el candidato conservador Felipe Calderón fuera declarado vencedor con menos de un 1% de diferencia de los votos, su rival populista, Andrés Manuel López Obrador, rápidamente denunció la existencia de un fraude. Durante los últimos dos meses, miles de los más fervientes partidarios de López Obrador transformaron el Zócalo, la plaza central de la Ciudad de México, en un mar de tiendas de campaña y en el centro de gravedad de la oposición al resultado oficial. 
El 1 de septiembre, decenas de legisladores ofrecieron un espectáculo de primera en el parlamento mexicano al ocupar el podio del orador, impidiendo con ello que el saliente Presidente Vicente Fox diera en persona su discurso final a la nación. Cuatro días más tarde, el más alto tribunal electoral de México determinó que Fox había interferido de manera impropia en las elecciones, pero confirmó unánimemente la victoria de Calderón. 
En Estados Unidos en 2000 y en Ucrania en 2004 ocurrieron conflictos electorales similares. Tras la celebración de elecciones muy reñidas, grandes cantidades de votantes de cada uno de estos países cuestionaron la legitimidad del resultado y pidieron a los tribunales supremos de la nación que se pronunciaran ante las exigencias de que se realizara un recuento de los votos. 
No obstante, en ningún momento del episodio de 2000 se puso en duda la estabilidad política y económica de EE.UU., ya que la confianza pública en las instituciones que gobernaban el país les permitió solucionar el conflicto pacíficamente. Estas instituciones demostraron ser mucho más poderosas que las personalidades políticas que eran parte del conflicto. 
Tras una segunda votación, el candidato que había perdido en primera instancia se convirtió en vencedor. Sin embargo, la euforia inicial que había acompañado a la así llamada "Revolución Naranja" rápidamente se disipó, y Ucrania todavía enfrenta una crisis política y económica. 
Aquí también una gran proporción del electorado señaló en las encuestas que dudaba de la legitimidad del resultado oficial. El poder judicial rechazó las peticiones de un recuento completo, aunque se examinó cerca de un 9% de los votos antes de sentenciar que no había evidencias de que el resultado de las elecciones fuera distinto del oficial. 
Sin embargo, las buenas noticias para los mexicanos es que las instituciones políticas de su país han demostrado ser mucho más estables que las de Ucrania. A pesar del gran esfuerzo de López Obrador por crear caos en las calles con manifestaciones públicas de cientos de miles de personas, la confianza local e internacional sigue siendo fuerte. 
Claro que importa, pero tiene mucha más trascendencia la perspectiva mayor: si, como en el caso de México, un país es capaz de continuar su marcha mientras sus instituciones políticas resuelven el problema. 
De hecho, en momentos que López Obrador sigue rechazando el resultado y amenaza con hacer ingobernable a México, la creciente clase media mexicana se ha marginado del conflicto político. Muchos de quienes apoyaron la candidatura de López Obrador no apoyan las protestas post-elecciones en su nombre. 
Más aún, durante el impase político Calderón ha trabajado por formar una administración y definir una estrategia de gobierno. Consciente de que debe dar una mayor sensación de legitimidad política, es probable que su gabinete incluya representantes de otros partidos políticos. 
Su tarea no será fácil. Puede esperar que López Obrador y sus partidarios intenten incansablemente hacer fracasar sus planes, pero es poco probable que derriben al gobierno. 
Cualquiera sea el potencial de un giro a la izquierda en algunos países latinoamericanos este año, otros, como México, Chile y Brasil son claramente menos vulnerables al tipo de regímenes populistas que hemos visto en Venezuela y Bolivia. Los gobernantes electos de estos países enfrentan limitaciones institucionales -parlamentos que contrapesan los poderes del ejecutivo y tribunales que contrapesan los de poderes de ambos- a su capacidad de definir políticas. 
No hay dudas de que continuará la volatilidad política y de mercado en una amplia gama de economías de mercados emergentes, pero algunas de ellas parecen haberse decantado hacia una estabilidad arraigada en una capacidad de gobierno sustentable. Más allá de América Latina, varios países de Europa del este ofrecen ejemplos claros. 
Muchos profesionales de los medios de comunicación parecen no haberlo comprendido así todavía, pero los mercados sí lo hacen. Aunque los avatares de las elecciones mexicanas puedan seguir alimentando los titulares de los periódicos, su verdadera importancia es que revelan la solidez política alcanzada en el país. 

Aprender de la Guerra Fría 
NUEVA YORK – Toda guerra se libra tres veces. La primera surge de la discusión política sobre si iniciar la guerra o entrar en ella. 
La Guerra Fría, el tercer conflicto más importante del siglo XX, no es una excepción a la regla. Las tres fases se pueden identificar y las tres desataron un intenso debate. 
Hubo, por ejemplo, quienes cuestionaron si la Guerra Fría era de hecho necesaria y si la Unión Soviética y el comunismo constituían una amenaza. Estos "revisionistas" eran una minoría distinguible, lo cual es bueno, ya que no existe ninguna razón para creer que los soviéticos y el comunismo eran una fuerza benigna. 
La primera sostenía que la única solución era derrocar al comunismo -"cambio de régimen" según la jerga actual-. El segundo enfoque sostenía que los esfuerzos por hacer replegar al comunismo en el corto plazo eran demasiado riesgosos, en vista del arsenal nuclear soviético, y que Estados Unidos y Occidente debían contentarse con limitar la propagación del poder y la influencia soviéticos. 
Prevaleció la contención, pero esto prácticamente no puso fin al debate, ya que hubo intensas discusiones tanto sobre dónde debía aplicarse (Vietnam, América Central y Oriente Medio vienen a la mente) como sobre la manera en que debía llevarse a cabo; vale decir, la combinación correcta de fuerza militar, acción encubierta, diplomacia y control de armamentos, y sanciones y asistencia económicas. 
Y ahora, exactamente 20 años después de la caída del Muro de Berlín, estamos bien adentrados en la tercera fase -el debate sobre por qué la Guerra Fría terminó cuando terminó y cómo lo hizo. 
Una escuela de pensamiento sostiene que la Guerra Fría se ganó como resultado de décadas de presión sostenida por parte de Estados Unidos y Occidente sobre la Unión Soviética y sus aliados. Esta presión en varias oportunidades cobró la forma de programas nucleares norteamericanos, británicos y franceses, el deseo de la OTAN de contrarrestar los despliegues del Pacto de Varsovia de ejército convencional y de fuerzas nucleares tácticas; la decisión de defender a Corea del Sur de la agresión de Corea del Norte; la dotación de armas a los mujaidines en Afganistán para desangrar a las fuerzas de ocupación soviéticas; y la decisión de crear un costoso sistema de defensa misilística destinado a invalidar la principal inversión militar de la Unión Soviética y hacer quebrar a su gobierno. 
Una segunda escuela de pensamiento muy diferente hace hincapié no tanto en lo que hizo Occidente sino en lo que fue la Unión Soviética. Según esta narrativa, la Guerra Fría no fue tanto ganada por Estados Unidos y Occidente como perdida por los soviéticos, el resultado inevitable de la debilidad económica y la decadencia política soviética. 
Una tercera perspectiva destaca que la voluntad occidental de involucrar a la Unión Soviética tanto como de confrontarla desempeñó un papel importante en la manera en que se desarrolló la historia. La détente ayudó a evitar que la competencia se desbordara en un conflicto ya que expuso al mundo comunista a las ideas de libertad y al capitalismo occidentales junto con sus beneficios. 
Pero esto por sí solo no habría sido suficiente; por cierto, la Guerra Fría bien podría haberse tornado caliente si la estrategia occidental hubiera consistido sólo en competencia y confrontación militar. Fue importante moderar la competencia para permitir que creciera la presión por el cambio desde dentro del bloque soviético. 
Con certeza, no existe ninguna amenaza global de la magnitud de la ex Unión Soviética, pero existen desafíos peligrosos que surgen de países como Irán y Corea del Norte. Lo que se necesita es una política de parte de la comunidad global que combine poderío militar con la voluntad de negociar e interactuar, una política de fuerza colectiva y de flexibilidad colectiva. 
Es importante tener en cuenta que la contención, la doctrina dominante en la era de la Guerra Fría, intentaba hacer retroceder la expansión soviética y comunista -no sólo limitar el alcance del poder soviético, sino frustrarlo- para crear un contexto en el que los defectos inherentes del comunismo y del régimen autoritario salieran a la luz. Mijail Gorbachov sólo podría haber hecho lo que hizo en medio de una crisis de confianza. 
Hoy, el mundo necesita crear crisis similares de confianza en las mentes de quienes gobiernan Irán y Corea del Norte. El objetivo debería ser limitar lo que estos gobiernos pueden alcanzar en el corto plazo; obligarlos a cambiar sus políticas en el mediano plazo; y poner en funcionamiento fuerzas que generen gobiernos y sociedades nuevos y fundamentalmente diferentes en el largo plazo. 

Aprendamos globalización del fútbol 
El fútbol no es sólo el deporte más popular del mundo; posiblemente también sea la más globalizada de las profesiones. Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, cameruneses o japoneses. 
Andriy Shevchenko, ucraniano, es a menudo el capitán del AC Milan, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán. Similarmente, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en diversas ligas del sudeste europeo. 
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores. Pero el lado de la demanda estaba fuertemente regulado, por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido. 
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran. 
Consideren la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones. Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30. 
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea. En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o bien el AC Milan. 
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente. Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo. 
Si los médicos, especialistas en informáticos o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos. La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol. 
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de los equipos, para las competencias entre equipos nacionales se verifica lo opuesto. El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 70, 80 y 90, y a sólo 0,88 gol en el Mundial del 2002. 
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores. La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos. 
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa. Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona. 
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún. En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capturen parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”. 
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen. Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina. 

Aprender el arte de lo posible en América Latina 
Poco después de ser elegido primer Presidente izquierdista del Uruguay, Tabaré Vázquez declaró: "Tenemos que reconstruir el futuro a partir de las limitaciones de nuestro tiempo". 
El 10 por ciento más rico de su población gana casi la mitad de los ingresos totales, mientras que el 10 por ciento más pobre gana tan sólo el 1,6 por ciento. En cambio, el diez por ciento superior de los países industrializados gana el 29,1 por ciento de los ingreso totales, mientras que el diez por ciento inferior gana el 2,5 por ciento. 
Además, el 14 por ciento de los habitantes de la región carecen de ingresos suficientes para costearse la atención básica de salud. Existe una intensa impresión de corrupción e ineficiencia, por lo que no existe una gran confianza pública en las instituciones, mientras que recientemente la inversión en infraestructuras se ha reducido marcadamente. 
Aunque América Latina tiene la voluntad de resolver sus inmensos problemas, carece de recursos para resolverlo todo de una vez. Por eso, es importante disponer de una visión general sobre cuál sería la utilización más eficaz de los escasos recursos financieros de América Latina. 
El próximo octubre, el Centro de Consenso de Copenhague, junto con el Banco Interamericano de Desarrollo, organizará una conferencia –la Consulta de San José– en la que se examinará lo que se puede hacer en todo el continente. 
Naturalmente, la región ha presenciado muchas conferencias de buena voluntad semejantes, pero ésta responderá a una pregunta concreta: si América Latina dispusiera de 10.000 millones –pongamos por caso- de dólares suplementarios a lo largo de los cinco próximos años para mejorar el bienestar, ¿qué proyectos rendirían los mayores beneficios? 
En la Consulta de San José se examinarán detenidamente esas y otras cuestiones: desde la atención de salud hasta el medio ambiente de la región. 
El equipo se compone de académicos eminentes, entre otros el economista y Ministro de Hacienda chileno Andrés Velasco, el Secretario General Adjunto de las Naciones Unidas José Antonio Ocampo, el profesor de la Universidad de Harvard y antiguo miembro del consejo del Banco Central de Venezuela Ricardo Hausmann y Nancy Birdsall, Presidenta del Centro para el Desarrollo Mundial. 
Para lograr la participación comunitaria y de los futuros dirigentes de la región, intervendrán estudiantes de una de las escuelas de administración de empresas más importantes de la región. Escucharán las intervenciones de los mismos expertos sobre la corrupción, la escolarización y el medio ambiente, pero aportarán la perspectiva de la juventud a sus deliberaciones. 
La conferencia subraya el deseo de la región de bastarse a sí misma. Señalará los problemas que afronta América Latina, pero también –y eso es más importante- sus soluciones , al tiempo que permitirá a los encargados de adoptar decisiones centrarse en la asignación de fondos a los proyectos más beneficiosos. 
América Latina está experimentando una transformación apasionante. La Consulta de San José puede ayudarla a construir un futuro con menos limitaciones. 

Aprendiendo las lecciones de Irak 
NUEVA YORK – El colapso de la economía ha reemplazado a la guerra de Irak como la cuestión más importante en la campaña electoral presidencial de Estados Unidos, en parte porque los norteamericanos llegaron a creer que la suerte ha cambiado en Irak: la "oleada" de tropas supuestamente atemorizó a los insurgentes, lo que redundó en una disminución de la violencia. 
Es precisamente este tipo de razonamiento machista lo que llevó a Estados Unidos a la guerra en Irak por empezar. La guerra estaba pensada como una demostración de poder estratégico de poderío militar. 
Siempre resultó claro que el momento de la partida de Estados Unidos de Irak podría no ser su elección -a menos que quisiera violar el derecho internacional una vez más-. Ahora, Irak exige que las tropas de combate norteamericanas se marchen en los próximos doce meses, y que todas las tropas ya se hayan ido en 2011. 
Sin duda, la reducción de la violencia es bienvenida, y la oleada de tropas puede haber incidido de alguna manera. Sin embargo, el nivel de violencia, si tuviera lugar en cualquier otra parte del mundo, ocuparía los titulares; sólo que en Irak nos curtimos tanto frente a la violencia que es un buen día si sólo fueron asesinados 25 civiles. 
Estados Unidos debería estar trabajando para crear un gobierno fuerte y unificado, en lugar de fortalecer a milicias sectarias. Ahora el gobierno iraquí tomó conciencia de los peligros y comenzó a arrestar a algunos de los líderes a quien el gobierno norteamericano ha estado respaldando. 
Ese acuerdo político nunca se produjo. De manera que, como con los argumentos utilizados para justificar la guerra, y las medidas de su éxito, el razonamiento detrás de la oleada, también, sigue cambiando. 
Mientras tanto, los costos militares y de oportunidades económicas de esta desventura se han vuelto cada vez más evidentes. Incluso si Estados Unidos hubiera alcanzado la estabilidad en Irak, ésta no habría asegurado una victoria en la "guerra contra el terrorismo", mucho menos un éxito en cuanto a alcanzar objetivos estratégicos más amplios. 
Es más, la mayoría de los analistas coinciden en que, al menos parte del razonamiento detrás de la invasión de Georgia por parte de Rusia, que encendió los temores a una nueva Guerra Fría, fue su confianza en que, con las fuerzas armadas de Estados Unidos ocupadas con dos guerras fallidas (y mal desplegadas por una política de no reemplazar los recursos militares tan rápido como se agotan), había poco que Estados Unidos pudiera hacer para responder el ataque. Los cálculos de Rusia resultaron acertados. 
Hasta el país más grande y más rico del mundo tiene recursos limitados. La guerra de Irak ha sido financiada enteramente por el crédito; y en parte por eso, la deuda nacional de Estados Unidos aumentó dos terceras partes en apenas ocho años. 
Pero las cosas no cesan de empeorar: se espera que el déficit sólo para 2009 sea superior a medio billón de dólares, excluyendo los costos de los rescates financieros y el segundo paquete de estímulo que, a decir de casi todos los economistas, hoy es urgentemente necesario. 
Los aliados europeos de Estados Unidos se están cansando de las batallas interminables y del incremento de las bajas. La mayoría de los líderes europeos no están tan entrenados en el arte del engaño como la administración Bush; les cuesta mucho más ocultarles los números a sus ciudadanos. 
Estados Unidos, por supuesto, seguirá presionando a sus aliados, pero la democracia tiene una manera de limitar la efectividad de este tipo de presión. La oposición popular a la guerra de Irak hizo imposible que México y Chile cedieran ante la presión norteamericana en las Naciones Unidas para respaldar la invasión; los ciudadanos de esos países terminaron teniendo razón. 
Pero los fracasos en Irak son una cuestión de estrategia, no de fuerza de tropas. Es hora de que Estados Unidos, y Europa, aprendan las lecciones de Irak -o, más bien, vuelvan a aprender las lecciones de prácticamente todos los países que intentan ocupar a otro y determinar su futuro. 

Aprender a flotar 
BEIJING – A pesar de la inestabilidad de los fundamentos de la economía, generalmente se considera que los valores públicos estadounidenses son un refugio seguro. Siempre que estalla alguna crisis, el valor de los bonos de la Tesorería de los Estados Unidos cobra impulso. 
No obstante, la imagen del los valores públicos estadounidenses como refugio seguro es una ilusión. Son seguros únicamente en el sentido de que nadie puede impedir que la Reserva Federal ponga a funcionar sus imprentas a toda marcha. 
Ahora se apoya esencialmente en un esquema Ponzi en el que la política de "facilitación cuantitativa” de la Reserva Federal mantiene artificialmente alto el precio de esos bonos. Pero, a final de cuentas, ninguna moneda puede desafiar las leyes de gravedad económicas. 
Durante décadas, China ha estado invirtiendo en el exterior sus enormes ahorros, mientras espera que haya una mayor eficiencia en la asignación de la inversión interna para empezar a desahorrar. China normalmente conserva los bonos de la Tesorería de los Estados Unidos hasta su vencimiento y reinvierte el capital y los intereses. 
No sabemos lo que el Banco Popular de China (BPC, el banco central) está haciendo actualmente en el mercado de bonos. Lo que sabemos es que China debió haber empezado a salir gradualmente del mercado de valores públicos estadounidenses desde hace mucho tiempo. 
No obstante, según datos de la Tesorería de los Estados Unidos, China tenía valores públicos estadounidenses por un total de 1.16 billones de dólares a finales de 2010, lo que representaba aproximadamente el 60% del aumento global de la tenencia oficial extranjera de deuda pública estadounidense. Nada más entre junio de 2009 y junio de 2010 los bonos de la Tesorería en manos de China aumentaron en 351 mil millones de dólares, el mayor incremento en la historia. 
La exactitud de esos datos es discutible, pero parecen mostrar que, a pesar de una retórica más áspera en las relaciones sino-estadounidenses, China ha seguido prestando a los Estados Unidos a fin de mantener funcionando su aparato exportador y evitar pérdidas importantes derivadas de los movimientos del tipo de cambio. 
Desde 2009, el superávit comercial de China ha disminuido significativamente, lo que muchas personas en el país aclaman como un avance en materia de reequilibrio. Con todo, el superávit comercial de China en 2010 era aún de 183 mil millones de dólares; su superávit en cuenta corriente se disparó un 25% con respecto a 2009 hasta llegar a los 306.2 mil millones de dólares; y su superávit en balanza de pagos del año pasado fue de más de 470 mil millones de dólares –la mayoría de los cuales se deben haber invertido en más reservas extranjeras. 
Sobra decir que esos superávits reflejan una muy mala asignación de recursos. Después de cierto límite, las reservas chinas de bonos de la Tesorería de los Estados Unidos implican pérdidas de bienestar, por no hablar de las pérdidas de capital que el país casi seguramente sufrirá. 
Ante los superávits comercial y de cuenta corriente, el BPC se ve obligado a intervenir en los mercados de divisas, mediante la compra de dólares y la venta de renminbi, para prevenir –o moderar—la apreciación del tipo de cambio de ésta última divisa. Sin embargo, ese tipo de intervenciones inevitablemente se traducen en una mayor tenencia de valores públicos estadounidenses. 
Para poner un alto a esta acumulación de reservas extranjeras y minimizar de ese modo las pérdidas de bienestar y capital de China, la solución más sencilla sería que el BPC hiciera un llamado a detener la intervención. Pero eso significa que China deberá dejar que el renminbi flote y, por lo tanto, se aprecie, aunque nadie sabe en qué medida. 
En efecto, algunas autoridades chinas también sostienen que la apreciación del renminbi no tendría un impacto significativo en la balanza comercial de China, porque creen que el superávit comercial del país es un reflejo del exceso de ahorro y por lo tanto no tiene nada que ver con el tipo de cambio. De ser así, China no tendría por qué preocuparse incluso si el tipo de cambio del renminbi aumentara mucho. 
El verdadero riesgo yace en la posibilidad de que el renminbi esté significativamente subvaluado y que la apreciación tenga un fuerte impacto en la balanza comercial de China. En ese caso, el país tendría que aceptar una desaceleración de las exportaciones y un aumento del desempleo a fin de evitar pérdidas enormes en sus reservas de dólares. 
Actualmente el gobierno está tratando de disminuir la tasa de crecimiento del PIB y empieza a haber desempleo en las zonas costeras. Ahora que la posición fiscal sigue siendo fuerte, el gobierno debería ser capaz de ayudar a las empresas y los trabajadores que resulten excesivamente afectados por la apreciación del renminbi. 
Además, si bien la política del tipo de cambio no es un instrumento para afrontar la inflación interna de China, la apreciación del renminbi ciertamente ayudaría al gobierno a cumplir su meta de mantener la tasa anual por debajo del 4% en 2011. En efecto, el crecimiento de las reservas extranjeras ha sido la fuente monetaria de inflación más importante, y el BPC se ha visto en dificultades para esterilizar las entradas. 
Pero, en cualquier circunstancia, los costos económicos y de bienestar que representa para China la lentitud en ajustar el tipo de cambio del renminbi son demasiado altos y crecerán cada día. Es tiempo de que China considere seriamente permitir la flotación del renminbi, reservándose el derecho a intervenir cuando sea necesario, y hacer más estricta la administración de los flujos transfronterizos de capital (lo que es permisible según los acuerdos que se alcanzaron en la reunión del G-20 celebrada en noviembre pasado). 

Aprender a dirigir 
CAMBRIDGE – Las encuestas de opinión muestran que en muchas democracias los ciudadanos están descontentos con sus dirigentes. Resulta particularmente cierto en Gran Bretaña, donde varios diputados han utilizado sus subsidios de vivienda para aumentar sus ingresos, unas veces legalmente y otras no. 
Pero, sean cuales fueren los fallos de determinados legisladores británicos, lo que está en juego es algo más que simplemente permitir a los votantes “echar a los bribones”. Se plantea también la cuestión de cómo se enseña y se aprende a dirigir con éxito en una democracia. 
En mi libro The Powers to Lead (“Las capacidades paras dirigir”) , llamo a esa capacidad “inteligencia situacional”. La capacidad para movilizar a un grupo eficazmente es sin lugar a dudas un arte más que una ciencia predictiva y varía según las situaciones, pero eso no significa que no pueda ser provechoso estudiarla y aprenderla. 
La música y la pintura están basadas en parte en aptitudes innatas, pero también en la formación y la práctica y los artistas no sólo pueden beneficiarse de los cursos prácticos, sino también de lecciones de apreciación del arte que les presenten todos los repertorios y paletas de maestros del pasado. 
Brinda los conocimientos implícitos que resultan decisivos en una crisis, pero se pueden complementar la experiencia y la intuición con la analítica, lo que constituye el objetivo de mi libro. Como en cierta ocasión observó Mark Twain, un gato que se sienta en una estufa caliente no volverá a hacerlo, pero tampoco en una estufa fría. 
“Hacer” se refiere a la acción y requiere a un tiempo formación y trabajo de campo. Sin embargo, lo más importante es la experiencia y la insistencia en el aprendizaje a partir de los errores y un proceso continuo resultante de lo que el ejército llama “exámenes posteriores a la acción”. 
El aprendizaje puede darse también en las aulas, ya sea mediante estudios de casos, planteamientos históricos o analíticos o enseñanza mediante la experiencia, es decir, simulando situaciones que permiten a los estudiantes aprender a aumentar su autoconocimiento, distinguir sus funciones de sí mismos y utilizar su yo como barómetro para entender a un grupo mayor. Asimismo, los estudiantes pueden aprender de los resultados de los estudios científicos, aun limitados, y estudiando la diversidad de comportamientos y situaciones que los episodios históricos pueden iluminar. 
La mayoría de las personas “dirigen desde el medio”. La dirección eficaz desde el medio requiere con frecuencia atraerse y ganarse a los de arriba y a los de abajo y a los de su mismo nivel. 
De hecho, los dirigentes en el medio se encuentran con frecuencia en un vacío normativo, con pocas directrices claras procedentes de arriba. Un seguidor pasivo mantiene la cabeza gacha, elude el riesgo y evita la crítica. 
La cuestión moral fundamental es la de si –y en qué momento– la actividad que realizan como tales excede los límites de las políticas formuladas desde arriba. Como carecen de la autoridad legitima de los elegidos democráticamente o de los funcionarios de alto nivel y de libre designación, los emprendedores burocráticos deben tener presente la necesidad de equilibrar la iniciativa con la lealtad. 
Los dirigentes deben fomentar semejante espíritu emprendedor entre sus seguidores como medio de aumentar su eficacia. Al fin y al cabo, la clave para una dirección lograda es rodearse de personas valiosas, darles poder delegando autoridad en ellos y después atribuirse el mérito por sus logros. 
Sin el poder blando que produce la atracción y la lealtad para con los objetivos del dirigente, los emprendedores se dispersan en todas direcciones y disipan las energías de un grupo. Sin embargo, con el poder blando la energía de los seguidores a los que se ha concedido poder fortalece a los dirigentes. 
La dirección está ampliamente distribuida en todas las democracias sanas y todos los ciudadanos necesitan aprender más sobre las aptitudes que deben tener los dirigentes. Los dirigentes en potencia pueden aprender más, a su vez, sobre las fuentes y los límites de las aptitudes propias del poder blando –el cociente de inteligencia emocional, la clarividencia y la comunicación–, además de las aptitudes políticas y organizativas propias del poder duro. 
Además, deben entender mejor la naturaleza de la inteligencia situacional que necesitarán para aprovechar su intuición y sostener estrategias de poder inteligente. Lo más importante en la actual era de mundialización, revolucionaria tecnología de la información y mayor participación es que los ciudadanos en las democracias deben aprender más sobre la naturaleza y los límites de los nuevos requisitos que deben reunir los dirigentes. 

Aprender a abandonar el extremismo 
BEIRUT – En un informe tras otro del Banco Mundial, del Programa de las Naciones Unidas para el Desarrollo y de la Liga Árabe, se subraya que el déficit educativo del mundo árabe es una de las causas principales de su subdesarrollo. Pese a contar con el cinco por ciento de la población mundial y la mayor parte del petróleo y del gas del mundo, el mundo árabe se mantiene muy rezagado del resto del mundo y padece una –es la mejor denominación que podemos darle– “pobreza educativa”. 
Aun antes de la actual recesión económica, el desempleo en el mundo árabe ascendía, aproximadamente, al 14 por ciento, la media mayor del mundo, exceptuada el África subsahariana. Entre los jóvenes y los universitarios recién licenciados la cifra asciende a más del doble. 
Según los mismos cálculos, el mundo árabe cuenta con la cuarta parte del desempleo mundial entre el grupo de edad comprendido entre los 15 y los 24 años. Tan sólo para mantener el ritmo de entrada de jóvenes en el mercado laboral, las economías árabes tendrán que crear 100 millones de nuevos puestos de trabajo a lo largo de los diez próximos años, lo que resultará imposible, si la educación sigue empobrecida. 
Las tasas de escolarización en el mundo árabe mejoraron en el decenio pasado, pero los países árabes siguen teniendo por término medio una de las tasas netas de matriculación mas bajas del mundo en desarrollo. Una quinta parte, aproximadamente, de los niños en edad escolar, más de siete millones, no están escolarizados y el 60 por ciento de ellos son niñas. 
También la calidad de la educación árabe constituye un obstáculo. El mercado laboral actual requiere aptitudes basadas en la resolución de problemas, el pensamiento crítico, las lenguas modernas y la tecnología, pero los sistemas educativos árabes siguen siendo por lo general tradicionales, basados en la memorización, y autoritarios. 
Los tigres del Asia oriental invirtieron copiosamente en la educación, lo que dio un buen rendimiento desde el punto de vista de una fuerza de trabajo moderna y capacitada. En cambio, el desarrollo en el mundo árabe, impulsado en gran medida por los ingresos resultantes del petróleo, ha dejado a la población infrainstruida y económicamente marginada. 
La educación es importante también en el marco árabe por su estatuto especial en el islam, que, como el judaismo y el cristianismo, es una religión del libro. El Evangelio de San Juan dice: “En el principio fue el verbo”; la primera palabra revelada al profeta Mahoma por el arcángel Gabriel fue: “Lee...” 
Las edades de oro árabes –en el Bagdad del siglo XI y la Andalucía del siglo XIV– son reverenciadas como períodos de gran cultura. Las escuelas y las universidades recibieron un gran apoyo y los estudiantes y los eruditos viajaban de ciudad en ciudad en pos del conocimiento. 
En los decenios de 1970 y 1980, los Estados posteriores a la independencia del mundo árabe habían logrado grandes avances en su sector educativo, pero carecían de los recursos para mantener el ritmo de crecimiento de sus poblaciones en aumento. Los espectaculares niveles de inversión de los decenios de 1950 y 1960 disminuyeron progresivamente, con el resultado de que ahora muchos niños no están escolarizados o reciben una educación de poca calidad que no les brinda las aptitudes básicas en materia de alfabetización y aritmética, y siguen existiendo demasiadas disparidades basadas en el sexo, el lugar de residencia, la riqueza, la discapacidad y otros marcadores de marginación. 
Requiere más escuelas y menos cañones, más universidades y menos portaaviones. Se puede decir que la Universidad Americana de Beirut, fundada en 1866, ha hecho más para transformar el Oriente Medio de forma positiva que ninguna otra institución comparable y, sin embargo, sólo recibe tres millones de dólares de ayuda anual de los Estados Unidos, que gastan miles de millones en ejércitos y armamento en esa región. 
De hecho, el costo de un solo mes de gasto militar occidental en el Iraq o el Afganistán sería suficiente para triplicar la ayuda total a la educación en el Oriente Medio. El costo de dos misiles de crucero serviría para construir una escuela y el costo de un Eurofighter para construir una universidad pequeña. 
Los islamistas radícales lo comprendieron hace mucho y dedicaron sus recursos a las escuelas. Arabia Saudí lo comprendió en el decenio de 1970, cuando procuró aumentar su influencia, y con el paso de los años ese reino ha financiado miles de escuelas y facultades que enseñan su estricta variedad del islam wahabí. 
De hecho, taliban significa “estudiantes”. La batalla por el futuro del mundo árabe y musulmán que se está riñendo ahora no se ganará o perderá en el campo de batalla, sino en las aulas. 

La instrucción de los niños refugiados de Siria 
BEIRUT – Cuando me hice cargo del Ministerio de Educación y Enseñanza Superior del Líbano en febrero de 2014, afronté dos empeños enormes. Además de mejorar la gestión y la calidad del sistema público de instrucción del Líbano, tuve que decidir cómo abordar la afluencia sin precedentes de refugiados procedentes de Siria: de ellos medio millón, aproximadamente, niños. 
Una posibilidad habría sido la de centrarse exclusivamente en impartir instrucción a los niños libaneses, con lo que se mantendría la categoría de nuestro país durante mucho tiempo como importante centro intelectual en Oriente Medio y dejar el problema de los refugiados en manos de la comunidad internacional. Al fin y al cabo, el Líbano ya ha hecho mucho más que muchos otros países, al aceptar bastante más de un millón de refugiados sirios, pese a la intensa presión que representaban para la población y la economía locales. 
En cambio, adopté la decisión de brindar a esos niños, mientras estuvieran en suelo libanés, una instrucción de calidad en un medio estructurado para que, cuando puedan por fin regresar a Siria, tengan las aptitudes y los conocimientos con los que reconstruir su país. El mayor riesgo, a mi juicio, habría sido dejar a dichos niños abandonados a la ociosidad, con sus esperanzas y aspiraciones frustradas o, peor aún, forzados a hacer de trabajadores infantiles o atraídos por ideologías radicales. 
Mi ministerio ha colaborado con la comunidad internacional, en particular el UNICEF y el Alto Comisionado de las Naciones Unidas para los Refugiados, además de con donantes internacionales como la Unión Europea, el Reino Unido y el Banco Mundial, para formular la estrategia que llamamos llegar hasta todos los niños con la instrucción. Mediante esa iniciativa, nos hemos comprometido a apoyar a todos los niños y jóvenes desplazados procedentes de Siria, país que antes de la guerra casi había alcanzado la escolarización universal. 
Pese a los diversos contratiempos, durante el último año académico asignamos 1.000 escuelas públicas para estudiantes no libaneses. Al utilizar muchos de los locales en doble turno, pudimos escolarizar a 106.795 niños refugiados sirios. 
Se trata de un esfuerzo enorme, teniendo en cuenta que sólo 238.000 estudiantes libaneses asisten a escuelas públicas. Así, pues, he encargado diversos estudios para que nos ayuden a formular una estrategia encaminada a atender una mayor matriculación en el próximo mes de septiembre y he creado un equipo de gestión de proyectos en el ministerio, cuya única tarea es la de velar por la consecución de dicho objetivo. 
De hecho, pese a la enorme demanda, la falta de fondos obstaculizó nuestra capacidad para aumentar la matrícula considerablemente. Mi plan para este año es el de mostrar al mundo que la planificación, las políticas y los sistemas correspondientes estarán listos meses antes del comienzo del año escolar y, si se cuenta con la financiación necesaria, se podrá atender una mayor matriculación. 
Es importante observar que el Gobierno del Líbano se propone sufragar una gran proporción del costo del programa. Calculamos que ofrecer a un niño refugiado una plaza en nuestras escuelas públicas costará unos 1.800 dólares al año; se ha pedido a los donantes que aporten 363 dólares por estudiante del primer turno y 600 por estudiante del segundo. 
Habrá que buscar y financiar medios de transporte. Y, por último –y se trata de algo particularmente importante para mí– habrá que formular un programa para velar por que los padres libaneses no se sientan obligados a sacar a sus hijos de las escuelas públicas y endeudarse para ofrecerles instrucción privada. 
Cada uno de esos empeños costará dinero, razón por la cual esperamos que, al acercarse el comienzo del año escolar en septiembre, la comunidad internacional aumente urgentemente su apoyo financiero al Líbano. Como no se ve el fin de la crisis en Siria, es probable que debamos impartir instrucción a esos niños durante varios años más. 
Sin un apoyo suplementario de la comunidad internacional, no se podrá hacer realidad nuestro propósito, pese a una gran voluntad política y una planificación rigurosa. Al Líbano le cuesta con frecuencia atraer financiación por su condición de país de renta media, pero esa clasificación es engañosa, pues no tiene en cuenta las graves deficiencias estructurales anteriores a la crisis siria o la enorme proporción de población residente compuesta de refugiados de Siria, Palestina y el Iraq que viven en una pobreza extrema. 
Espero que en la cumbre sobre la educación que se celebrará en Oslo quede clara la necesidad de ayudar a los países de renta media afectados por la fragilidad y los conflictos. Estoy agradecido a los donantes que nos han apoyado desde el principio, pero ahora necesitamos un apoyo internacional suplementario. 

El Líbano mira a Occidente 
En unas elecciones pacíficas y que se desarrollaron con total normalidad, la pro-occidental alianza 14 de Marzo obtuvo una clara mayoría de 71 bancas legislativas, frente a las 58 de sus rivales. Los resultados generaron un suspiro de alivio casi audible en las capitales árabes, así como en los gobernantes de Europa y América del Norte. 
El temor a que la pro-siria y pro-iraní alianza 8 de Marzo lograra la victoria era palpable antes de las votaciones. El Presidente de Irán, Mahmoud Ahmadinejad había previsto pública y ansiosamente ese resultado. 
La victoria de la alianza 14 de Marzo es una buena noticia para el Líbano y la región, ya que ayudará a asegurar las buenas relaciones con los países amigos árabes y occidentales, y representa un triunfo silencioso de la moderación y el pragmatismo frente al el extremismo y la confrontación. También son buenas nuevas para la administración Obama, que había temido un retroceso regional poco después del histórico discurso de presidente estadounidense en El Cairo el 4 de junio. 
La elección da además una muy necesaria medida de estabilidad y legitimidad a la coalición gobernante 14 de Marzo, compuesta por el movimiento mayoritariamente sunita Futuro, encabezado por Saad Hariri (hijo del asesinado Primer Ministro Rafik al Hariri), el partido Socialista, liderado por el líder druso Walid Junblat, y varios partidos cristianos. Aunque la coalición 14 de marzo ya controlaba el Parlamento, su mayoría había recibido repetidos ataques como resultado de una ley electoral gravemente sesgada. 
Además de Hezbolá, 8 de Marzo incluye al movimiento chií Amal, más secular, y el Movimiento Patriótico Libre, un gran grupo cristiano encabezado por el General Michel Aoun. Mientras Hezbolá y Amal arrasaron en los distritos chiíes del Sur y del Valle de Beqaa, confirmando su posición dominante entre los chiíes libaneses, Aoun obtuvo menos de la mitad de los votos cristianos. 
Ganar lo habría puesto en una posición complicada: los gobiernos árabes e internacionales habrían reaccionado negativamente, poniendo en riesgo las relaciones económicas y políticas de El Líbano. 
Más aún, si la coalición 8 de Marzo hubiera ganado, habría sido en gran medida gracias a los votos cristianos aportados por Aoun, que habría exigido entonces la presidencia libanesa, que está reservada para un cristiano. Ni Hezbolá ni Amal deseaban esto. 
La alianza 14 de Marzo ha declarado que formaría un gobierno de unidad nacional con la coalición 8 de Marzo, pero sin el poder de veto que la oposición ha estado exigiendo. Puede que las negociaciones demoren semanas, pero es poco probable que lleguen a un punto muerto o se decida ponerles fin. 
En asuntos de soberanía nacional, el nuevo gobierno debe seguir afianzando las fuerzas policiales y armadas nacionales, negociar con Hezbolá acerca de la integración de sus milicias a la estructura de seguridad estatal, e impulsar la paz regional, lo que beneficiaría mucho al Líbano. 
Con respecto a la política económica y social, el gobierno debe manejar la deuda nacional, al tiempo que estimula la inversión y fortalece los programas públicos de salud y educación. 
El gobierno también debe avanzar en la reforma electoral, ampliar la descentralización administrativa, realizar elecciones locales el 2010 y presentar un programa creíble para combatir la corrupción rampante. 
Ninguno de estos retos será fácil. 
Muchas cosas han ocurrido en el Líbano en los últimos cuatro años: la retirada de las fuerzas sirias, una serie de penosos asesinatos, una devastadora guerra con Israel en 2006, una difícil batalla entre el ejército libanés y un arraigado grupo terrorista llamado Fateh al-Islam, un año y medio de parálisis institucional entre fines de 2006 y principios de 2008, y una breve guerra civil en las calles de Beirut en mayo de 2008. 
Gran parte de esto se ha logrado gracias a la ayuda regional e internacional, pero el 7 de junio el pueblo libanés, a través de las urnas, demostró que tiene la última palabra acerca de su futuro, precario pero potencialmente promisorio. 


El momento de la decisión para el Líbano 
Puede optar por guiar a Oriente Medio hacia una democracia sana y multiconfesional o volver a caer en la corrupta política local bajo tutela extranjera. Esta última senda podría propiciar fácilmente luchas intestinas y tal vez otra guerra civil. 
En este preciso momento, los dirigentes políticos del Líbano se están reuniendo por primera vez en la historia moderna del país sin la interferencia de Siria, Francia o los Estados Unidos. Todos –desde Saad Hariri, hijo de nuestro asesinado Primer Ministro Rafik Hariri, hasta el dirigente de Hezbolá, Hassan Nasrallah– están presentes para examinar abiertamente las cuestiones que dividen el país, como también los dirigentes de las comunidades chií, suní, ortodoxa griega, cristiana maronita y drusa. 
Ese diálogo nacional, celebrado con medidas de seguridad que han cerrado prácticamente el centro de Beirut, comenzó el 2 de marzo y se espera que dure un máximo de diez días, pero falta un protagonista: Emile Lahoud, que reivindica su derecho a la presidencia en virtud del poder sirio. 
De hecho, así como la silla de Lahoud en las conversaciones está vacía, así también lo está –para el mundo y conforme a la constitución del país, que tiene 150 años de antigüedad– la presidencia del Líbano. Ha estado vacante desde septiembre de 2004 cuando Lahoud, respaldado por Siria, obligó a adoptar una prórroga de su mandato de seis años al Parlamento libanés, encargado de elegir al Presidente. 
El Presidente del Parlamento Nabih Birri, el Secretario General de Hezbolá Hassan Nasrallah y Michel Aoun, dirigente del Movimiento Patriótico Libre, siguen siendo participantes renuentes en la búsqueda de un nuevo Jefe de Estado. No obstante, la elección de un nuevo Presidente legítimo y democrático ha sido aceptada a escala nacional como un punto de partida necesario para abandonar la mortífera senda por la que se internó el país con la prórroga del mandato de Lahoud. 
La única petición de la multitud era la dimisión de Lahoud. Aquel día, insté al dirigente druso Walid Jumblatt y al dirigente del Movimiento Futuro Saad Hariri, suní y heredero político de su asesinado padre, a que hicieran de ése su lema primordial. 
Para ello contamos con el claro apoyo de la comunidad internacional, pues el Consejo de Seguridad de las Naciones Unidas dio su apoyo unánime a mi petición de elecciones presidenciales. El 23 de enero, el Consejo de Seguridad hizo pública una declaración en la que lamentaba que no se hubieran celebrado aún "elecciones presidenciales libres y justas" de conformidad con la resolución 1559 del Consejo de Seguridad, que se aprobó la víspera de la aprobación de la prórroga de Lahoud. 
En una reunión histórica de la mayoría parlamentaria, celebrada el 16 de febrero, expuse un proceso en cuatro fases para completar de forma constitucional nuestra rebelión no violenta contra el poder extranjero. En primer lugar, la mayoría parlamentaria y popular del Líbano debe declarar que sin la elección de un nuevo Presidente no hay solución posible. 
Si durante dicho diálogo se logra un consenso sobre la necesidad de elegir a un nuevo Presidente tanto mejor. Si no, se completarán las fases tercera y cuarta por otros medios. 
Una vez que la ilegitimidad del Presidente sea reconocida oficialmente por una mayoría de los diputados, se considerarán todos sus actos constitucionalmente inválidos y quedará firmemente encarrilado el proceso de elección de un nuevo presidente. Sólo se podrá revocar mediante la violencia, cosa improbable, dada la fortaleza del consenso sobre la necesidad que tiene el Líbano de un nuevo presidente y en vista de lo arraigado que está el rechazo de la fuerza por todos los libaneses. 
Ésa es la razón por la que ofrezco un programa que aborda cuestiones decisivas como la representación efectiva de las mujeres en el gobierno, la necesidad de abordar urgentemente los problemas medioambientales, fortalecer el Estado de derecho, la transparencia y la rendición de cuentas y pasar a la elección por sufragio universal de los cargos ejecutivos superiores. También he subrayado que el Líbano debe desarrollar sus ventajas comparativas, en particular en materia de educación, banca y servicios. 
Puede que a la clase política tradicional del Líbano no le guste, pero, como ahora reconocen más miembros de ella, no se podrá detener el impulso con vistas a la consecución de una nueva presidencia. 

El nuevo status quo del Líbano 
BEIRUT – La insurrección armada de Hezbollah en mayo, que afectó a Beirut y otras partes del Líbano, le asestó otro golpe más a las esperanzas de una verdadera soberanía estatal en el país, fortaleciendo a Hezbollah y debilitando al gobierno respaldado por Occidente. Pero también trajo aparejado un nuevo acuerdo, negociado en Doha, Qatar, que dio lugar a una elección presidencial después de un prolongado estancamiento, a la formación de un gobierno de unidad nacional, a una nueva ley electoral y a la reanudación de un diálogo nacional sobre las relaciones entre el Estado y otros actores no estatales, particularmente Hezbollah. 
Existe mucha especulación respecto de la motivación detrás de la decisión del gobierno, en el mes de mayo, de despedir al jefe de seguridad aeroportuaria pro-Hezbollah e investigar la red de telecomunicaciones privada de Hezbollah, lo cual desató las confrontaciones. El gobierno había soportado una prolongada presión internacional para cumplir al menos con algunos de sus compromisos internacionales para contener a Hezbollah, y erróneamente calculó que el grupo sólo respondería de una manera acotada. 
Militarmente, echó por tierra cualquier potencial milicia armada en Beirut occidental que pudiera entorpecer sus movimientos más allá de los suburbios del sur. También aseguró rutas clave al sur y al este de Beirut dominadas anteriormente por el líder druso Walid Junblat, a la vez que reaseguró su acceso al aeropuerto y puertos marítimos de la capital. 
Desde un punto de vista político, Hezbollah abandonó su política de esperar la acción del gobierno y, en cambio, lo presionó hasta el punto de ruptura, generando rápidamente un nuevo status quo. Ahora ejerce una fuerte influencia sobre el nuevo presidente a quien ayudó a llegar al poder y cuenta con un veto de bloqueo en el próximo gobierno, a la vez que logró trazar una línea clara en la arena con respecto al carácter intocable de sus armas y su infraestructura de comunicaciones y operaciones. 
Hezbollah y su principal promotor, Irán, estaban motivados por dos preocupaciones: el miedo del próximo ataque israelí, que Hezbollah cree inevitable, y el temor por las conversaciones de paz sirio-israelíes que, si resultaran exitosas, podrían dejar a Hezbollah sin su principal puente a Irán. 
Es más, al resucitar las débiles instituciones del Estado libanés, Hezbollah gana una importante protección política frente a un ataque externo. A Israel le resultará difícil lanzar un ataque de gran escala contra Hezbollah si éste participa en un Estado libanés semi-estable liderado por un presidente reconocido internacionalmente, con un primer ministro pro-occidental y un parlamento elegido democráticamente, plagado de turistas y protegido por 10.000 tropas FINUL en el sur. 
Sin embargo, cuando vieron que Hezbollah había limitado las demandas y quería que la coalición respaldada por Occidente en el Líbano continuara liderando el gobierno, optaron por sacar ventaja de la adversidad. Estados Unidos y Arabia Saudita le dieron la bienvenida al Acuerdo de Doha y la elección del nuevo presidente, mientras que la secretaria de Estado Condoleeza Rice voló a Beirut para expresar el apoyo norteamericano al presidente y al Estado libanés. 
El rol de Qatar respecto de generar una resolución, junto con el de Turquía a la hora de mediar en las conversaciones sirio-israelíes, señala un retorno al pragmatismo en las relaciones en Oriente Medio. También indica el punto muerto al que ha conducido la política ideológica de Estados Unidos, Irán y Arabia Saudita. 
El acuerdo de Doha podría permitir una cantidad de meses, o años, de relativa calma. Pero hasta que el Estado libanés pueda integrar o dominar a las milicias no estatales, y hasta que se calmen algunas de las confrontaciones enfervorizadas en el entorno inmediato libanés, es muy probable que el Líbano no conozca la verdadera estabilidad. 

Un momento de juicio y suplicio para el Líbano 
ESTAMBUL – Cuando el Líbano se prepara para el posible procesamiento de los miembros de Hezbolá participantes en el asesinato del ex Primer Ministro Rafik Hariri, la economía del país se tambalea. El informe de la misión del Fondo Monetario Internacional de marzo de 2009, tras señalar los 30 años de tumulto político crónico de ese país, concluyó que “el Líbano seguirá siendo vulnerable a las sacudidas durante muchos años” por venir. 
Sin embargo, en un momento posterior de ese mismo año el gobierno de Saad Hariri, hijo de Rafik Hariri, infundió una nueva esperanza, lo que movió al FMI a declarar que había “brindado una nueva oportunidad para vigorizar las reformas económicas”, pero el éxito de las reformas previstas depende en gran medida de la cooperación entre los principales grupos políticos del Líbano –suníes y chiíes–, cosa que hasta ahora no ha abundado precisamente. 
De hecho, la influencia de potencias exteriores sigue siendo una parte fundamental de la ecuación. La reunión celebrada el pasado mes de julio en Beirut entre el Presidente de Siria, al-Asad, y el rey Abdulá de Arabia Saudí fue considerada una señal de aproximación entre dos antagonistas suníes, pero uno de sus fines era el de obtener el apoyo de Hezbolá, apoyado por Siria, a un programa de recuperación del estilo del FMI. 
Entretanto, los principales indicadores del Líbano muestran mejoras constantes: el PNB aumentó de 21.000 millones de dólares, en 2004, a 32.000 millones de dólares, en 2009, la inflación sigue controlada, el comercio exterior está equilibrado y la tasa de desempleo es tolerable. 
Pero, aunque el Banco Mundial clasifica al Líbano como país de “renta media alta”, con un PNB por habitante de 10.800 dólares, el 28 por ciento de la población vive por debajo del nivel de la pobreza. Como muchos de los más pobres del Líbano son chiíes, constituyen un terreno fértil para los reclutadores de Hezbolá. 
El FMI pronostica que el gobierno de Hariri debería poder aprovechar los mercados de capitales paras sufragar sus necesidades financieras en 2010, pero el presupuesto actual depende de la ayuda exterior para cubrir un déficit de 3.000 millones de dólares (el 10 por ciento del PNB). La cuestión no es tanto de dónde llegarán los fondos cuanto la cantidad misma. 
En esas condiciones, es difícil ver cómo podría el país compensar el perjuicio causado por las diversas guerras del período 1975-2006, que han causado unos 35.000 millones de dólares de pérdidas. La “asistencia de emergencia posterior al conflicto” (menos de 100 millones de dólares) prestada por el FMI después de los combates con Israel en 2006 fue muy inferior a la cantidad necesaria para la reconstrucción. 
El Gobierno del Líbano ha estado jactándose de la ayuda recibida de los Estados Unidos, pero esa asistencia –armamento y un programa quinquenal de formación militar– no aborda los problemas económicos fundamentales del país. Además, aunque el Banco Mundial aceptó el programa de reconstrucción del país, llamado “Horizonte 2000”, el dinero para su ejecución, procedente del Banco Europeo de Inversiones y de fondos árabes, ha llegado con cuentagotas. 
Para obtener una asistencia suplementaria, el Líbano necesita urgentemente fortalecer sus vínculos con los EE.UU., además de los que ha ido estrechando en el marco de la Cooperación Mediterránea de la UE. El Primer Ministro de Turquía, Recep Tayyip Erdoğan, como parte de su reciente ofensiva para llegar a ser el dirigente de facto del mundo suní y de su política encaminada a “no tener problemas con los vecinos”, ha suprimido la necesidad de obtener visados para los libaneses que viajen a Turquía, pero eso no ha impedido una reducción del comercio turco-libanés en el ultimo año. 
Después de mucha retórica “naserita” de estilo antiguo, decidieron crear el Consejo de la Asociación Económica y Comercial de Vecinos Inmediatos. Mientras que el objetivo de Turquía es una zona de libre comercio y la integración económica entre los cuatro países, el Líbano se ha mostrado mucho más cauteloso. 
El sitio web de su Ministerio de Economía y Comercio ni siquiera cita semejante plan (pero sí la Oficina Central de Boicoteo Anti-Israel de la Liga Árabe). Los cuatro países celebrarán su próxima reunión en Damasco en el próximo diciembre para decidir otras medidas, pero los tres Estados árabes ya son miembros de la Gran Zona Árabe de Libre Comercio (GAFTA), que normalmente impide la participación en otra zona de libre comercio. 
Por su parte, Turquía se encuentra en una situación similar con su candidatura a la UE. 

El desafío chino 
NUEVA YORK – Hasta ahora, los debates acerca de si China debe revaluar su moneda, el renminbi, se han centrado casi exclusivamente en el impacto del tipo de cambio en la balanza comercial de China. ¿Pero cuáles serían las consecuencias de una apreciación del renminbi sobre la inversión extranjera directa (IED) entrante y hacia el exterior de China? 
Al evaluar la política monetaria de China, los efectos de cualquier cambio en la balanza comercial no son más importantes que las posibles consecuencias para la IED entrante, que juega un papel crucial en el desarrollo económico de China, y la IED de esta nación hacia el exterior, que está recibiendo cada vez más atención en todo el mundo. 
La revaluación del renminbi haría más costoso para las empresas extranjeras establecerse (o expandirse) en China - el mercado más dinámico del mundo - y haría que las exportaciones de las filiales extranjeras, que representan el 54% de las exportaciones totales, fueran menos competitivas a nivel internacional. Por otro lado, el aumento de los costes se vería compensado en cierta medida por los menores costes de la importación de insumos, y las filiales extranjeras podrían esperar repatriar mayores ganancias por sus ventas en China en términos de sus propias monedas. 
Pero el acontecimiento más notable de los últimos años ha sido el aumento de la IED china hacia el exterior desde que el gobierno aprobara su política de "globalización" en el año 2000, fomentando el que las empresas chinas invirtieran en el extranjero. La IED china hacia el exterior más que se duplicó en el período 2005-2007, de US$ 12 mil millones a US$ 27 mil millones, y luego se elevó a más del doble nuevamente en 2008, a US$ 56 mil millones. 
La creciente competitividad internacional de las empresas chinas, junto con la política gubernamental, han sido el principal impulsor del espectacular aumento de la inversión extranjera directa china en el exterior. Sin duda, la revalorización del 20% del renminbi frente al dólar de EE.UU. en el período 2005-2008 lo ha facilitado en el caso de los países beneficiarios cuyas monedas no se apreciaron también con respecto al dólar. 
La IED china hacia el exterior aumentará de forma pronunciada en 2010, a juzgar por el primer semestre del año, cuando estaba creciendo a una tasa anual del 44%. La revalorización aceleraría esta tendencia. 
Esto es precisamente lo que ocurrió en Japón después de que el yen se revaluara en un 50% frente al dólar entre 1985 y 1987, tras el Plaza Accord. La IED japonesa hacia el exterior se disparó de US$ 7 mil millones en 1984 a US$ 20 mil millones en 1986, alcanzando un máximo de US$ 48 mil millones en 1990. 
Una nueva apreciación del renminbi impulsaría aún más el crecimiento de la inversión extranjera directa de China hacia el exterior al reducir el costo de los activos en el extranjero de las empresas chinas, que operan en un mercado bastante competitivo y tienen fuertes reservas en efectivo, procedentes tanto de beneficios no distribuidos como de asignaciones de crédito estatal a gran escala. Al igual que sus competidores, necesitan invertir en el extranjero para adquirir una cartera de activos locales para tener mejor acceso a los mercados, las habilidades, la tecnología y los recursos naturales que les permitan proteger y fortalecer su competitividad internacional. 
El efecto de la revalorización se vería reforzado por el aumento de las presiones salariales en China, que ya están haciendo que algunas empresas chinas que hacen un alto uso de mano de obra inviertan en el extranjero (hay más de 700 filiales chinas sólo en Vietnam). Algunas de estas empresas han estado sopesando la posibilidad de trasladar la producción al extranjero o a las provincias del interior de China; la revaluación podría llevarlas a adoptar la primera de estas opciones. 
Dado que la mayor parte de la IED china hacia el exterior procede de empresas de propiedad estatal (EPE), hay muy extendidas sospechas de que éstas tengan motivaciones no comerciales. No obstante, no hay evidencias sistemáticas de que las empresas estatales de China estén motivadas más que por consideraciones comerciales normales. 
Los temores a la inversión exterior de China, al igual que ocurriera con las inversiones japonesas y surcoreanas en los años 1980 y 1990 - y, antes de eso, con las grandes multinacionales estadounidenses de posguerra, a las que el escritor francés Jean-Jacques Servan-Schreiber llamó "le défi américain" (el desafío estadounidense) en la década de 1960 - están fuera de lugar. Estas inversiones fueron aceptadas finalmente como una contribución a los países que las recibieron. 
La IED china, como toda IED, puede proporcionar a los países que la reciben un conjunto de recursos tangibles e intangibles necesarios para el desarrollo y el crecimiento económico. Si bien que una parte significativa de la IED china hacia el exterior inicialmente adopta la forma de apoyo al comercio, se puede esperar que con relativa rapidez lleve a que parte de la producción se desplace fuera de China, incluyendo a los EE.UU. y Europa, lo que posiblemente signifique una reducción de las exportaciones chinas. 
Pero, al igual que sus contrapartes de Japón y Corea del Sur, las firmas chinas tendrán que aprender a operar en los altamente sofisticados mercados de los países desarrollados, así como en los países en desarrollo, donde sus inversiones en recursos naturales se están expandiendo rápidamente. También tendrán que aprender de los errores del pasado de otras multinacionales. 
El gobierno chino puede desempeñar un papel fundamental mediante la adopción de un código de conducta para todas las empresas chinas que invierten en el extranjero, en línea con las normas internacionalmente aceptadas y teniendo en cuenta la importancia creciente de una IED sostenible. Por su parte, los países receptores deberían aceptar, en lugar de rechazar o discriminar, a los "nuevos chicos de la cuadra" chinos. 

¿Está Corea del Norte abriendo sus puertas a los negocios? 
El país se enfrenta a graves restricciones de energía, y su economía se ha estancado desde el año 1990, con un ingreso per cápita anual estimado de $1,800, que es un monto que sobrepasa por poco el 5% del ingreso per cápita de Corea del Sur. Además, la escasez de alimentos ha dejado a 24 millones de norcoreanos sufriendo de hambre, y más de 25 de cada 1.000 recién nacidos mueren cada año, en comparación con cuatro en Corea del sur. 
Una Corea del Norte más próspera y dinámica – junto con paz y estabilidad en la Península Coreana – serviría, no solamente a los intereses de la propia Corea del Norte, sino que también a aquellos de sus países vecinos y de la comunidad internacional en general. Después de todo, el colapso repentino de Corea del Norte o un conflicto militar en la península socavarían la seguridad regional, y simultáneamente atribularían a los países vecinos con millones de refugiados y cientos de miles de millones de dólares en costos de reconstrucción. 
Esto debería instar a que las instituciones internacionales y los vecinos de Corea del Norte proporcionen la ayuda alimentaria, la asistencia técnica la inversión directa que el país necesita para escapar de su difícil situación actual y para que realizar su transición hacia una economía de mercado. Pero, sigue habiendo importantes obstáculos para dicha cooperación – entre ellos las políticas oscuras y a menudo impredecibles del Norte, ejemplificadas por la reciente ejecución de Jang Song- thaek, quien fue poderoso líder del país y tío de Kim Jong –un. 
La buena noticia es que el liderazgo de Corea del Norte parece entender que sus problemas actuales derivan de su sistema económico ineficiente. En discursos recientes, Kim ha hecho hincapié en la necesidad de una reforma económica y de una apertura con el fin de desarrollar la agricultura y las industrias manufactureras intensivas en mano de obra. 
Además, en un intento por atraer la inversión extranjera, el gobierno ha anunciado la creación de 14 nuevas zonas económicas especiales. Aunque solamente sea por un sentido de auto-preservación, los líderes políticos y militares de Corea del Norte están dispuestos a apoyar este esfuerzo, siempre y cuando no menoscabe su poder o la seguridad nacional. 
Oficialmente, Corea del Norte comenzó su apertura a los inversionistas extranjeros en el año 1984, cuando el Gobierno promulgó la Ley de Sociedades de Riesgo Compartido Internacionales, tras el éxito de una ley similar en China. En 1993, Corea del Norte continuó con este esfuerzo mediante el establecimiento de la zona especial económica y de comercio Rajin - Sonbong. 
Corea del Norte ahora debe seguir los ejemplos de Vietnam y China; es decir, la introducción de reformas, como la desregulación, la liberalización, la privatización y la estabilización macroeconómica, mientras que al mismo tiempo desarrolle un nuevo sistema jurídico y nuevas instituciones. Este tipo de políticas económicas basadas en el mercado, orientadas hacia el exterior son un requisito previo para el crecimiento económico a largo plazo. 
El país ciertamente no carece de potencial de crecimiento. Mientras que Corea del Norte no tiene la base agrícola que inicialmente impulsó las reformas en China y Vietnam, sí tiene ventajas geográficas, como por ejemplo puertos marítimos naturales y ricos recursos minerales, que pueden hacer que el país vaya tras el logro del crecimiento impulsado por las exportaciones. 
Por otra parte, la abundancia relativa de trabajadores bien educados implica bajos salarios iniciales y la capacidad de competir a nivel internacional en actividades manufactureras intensivas en mano de obra – por ejemplo, en los sectores de calzados, textiles y prendas de vestir, y montaje electrónico – se puede constituir en la base para una industrialización liderada por las exportaciones. Con este propósito, una parte importante de la mano de obra militar de Corea del Norte, que actualmente asciende a más de 8,5 % de la fuerza laboral total, podría ser utilizada para fines más productivos. 
Si se satisfacen las condiciones pertinentes, Corea del Norte podría aprovechar el efecto de “dar alcance”, impulsando aún más el crecimiento, porque su bajo nivel de ingreso per cápita podría ayudar a aumentar la productividad de la inversión y facilitar la transferencia de tecnología desde economías más desarrolladas. 
Esto implica un papel importante para los vecinos de Corea del Norte, sobre todo para Corea del Sur y Japón. Hasta ahora, sin embargo, el Complejo Industrial de Kaesong, que opera con cerca de 50.000 trabajadores norcoreanos bajo administración surcoreana, es el único caso de cooperación económica entre las dos Coreas. 
En el año 2012, el comercio entre las dos Coreas alcanzó $2 mil millones – cifra que si bien representa solamente el 0,2 % del total del comercio de Corea del Sur, da cuenta del 29% del comercio de Corea del Norte. Según el economista Marcus Noland, las relaciones comerciales normalizadas podrían aumentar la participación de Corea del Sur en el volumen comercial de Corea del Norte hasta llegar a un significativo 60%. 
Con un fuerte compromiso en cuanto a la reforma económica y la apertura – y respaldada por un robusto apoyo internacional – Corea del Norte podría emular el éxito de las economías del Este de Asia, como por ejemplo el de Corea del Sur, logrando un crecimiento anual de más del 5% durante las próximas décadas. 
El país está bloqueado en un punto muerto con la comunidad internacional que quiere que se lleve a cabo la desnuclearización del país y que este se convierta en un país “normal”. No dispuesto a abandonar su programa de armas nucleares, Corea del Norte se enfrenta a sanciones económicas de Estados Unidos, y a la suspensión de la ayuda oficial de instituciones como el Banco Mundial y el Fondo Monetario Internacional como también a la suspensión de su membresía en dichas instituciones. 
Dado lo poco probable que es que Corea del Norte lleve a cabo una desnuclearización, por lo menos en un futuro inmediato, se necesita una estrategia alternativa. La comunidad internacional, en especial Corea del Sur, debería apoyar los esfuerzos de Corea del Norte para construir una economía más abierta y basada en el mercado a través de la expansión del comercio y la inversión, sin dejar de trabajar con el fin de llegar a un acuerdo sobre la desnuclearización. 
Para los norcoreanos de a pie, que son los más afectados bajo el sistema actual, esa transformación es extremadamente urgente. 

El futuro femenino de Corea del Sur 
SEÚL – Durante los últimos cincuenta años, Corea del Sur hizo un progreso económico considerable que permitió que el ingreso per capita aumentara de apenas 80 dólares en 1960 a más de 22.000 dólares el año pasado. Pero su potencial para crecer de manera sostenida es deficiente, debido al inminente descenso de su población en edad de trabajar -que se estima caerá un 25% en 2050- y la creciente competencia de China y otras economías emergentes. 
De 1960 a 2010, el porcentaje de adultos con un nivel de educación secundaria aumentó de 20% a un sorprendente 87%. Al fomentar la productividad, aumentar los retornos sobre la inversión y facilitar la adaptación y la innovación tecnológica, la abundancia de trabajadores instruidos de Corea del Sur sirvió como la base para su estrategia de desarrollo orientada a las exportaciones. 
Sin embargo, se siguió subutilizando a las mujeres, en detrimento de la economía en su totalidad. De hecho, cualquier estrategia de crecimiento efectiva de Corea del Sur debe crear más y mejores oportunidades para las mujeres, estableciendo en parte entornos laborales más condescendientes e instituyendo un sistema educativo más diverso y flexible. 
Cabe reconocer que Corea del Sur ha construido una sociedad relativamente igualitaria en términos de género. La brecha de género en la inscripción tanto en la educación secundaria como superior es muy reducida; y el acceso de las mujeres a posiciones de elite en el ámbito legal, de la medicina y de la administración pública ha aumentado considerablemente en los últimos años. 
De acuerdo con datos de la OCDE, apenas el 55% de las mujeres surcoreanas entre 15 y 64 años forman parte de la fuerza laboral, comparado con un promedio de 65% en las economías avanzadas. La tasa de participación de la fuerza laboral masculina de Corea del Sur, en cambio, se ubica en aproximadamente el 77% -cerca del promedio de la OCDE de 79%. 
Las mujeres que han completado una educación secundaria o terciaria tienen más probabilidades de ingresar y permanecer en el mercado laboral que sus pares con un nivel de educación inferior. La tasa de participación en el mercado laboral para las mujeres con una educación superior es del 64%, superando ampliamente la tasa del 35% de aquellas mujeres que sólo tienen una educación primaria o de escuela media. 
De hecho, las mujeres surcoreanas tienen una participación en la fuerza laboral que se aproxima a la tasa promedio de la OCDE hasta antes de cumplir 30 años. El problema es que la tasa cae marcadamente de 71% a 57% entre las mujeres de 30 a 40 años, ya que entornos laborales inflexibles y la falta de servicios de atención infantil costeables minan su capacidad para seguir invirtiendo en sus carreras. 
La buena noticia es que el gobierno de Park está trabajando para cambiar esto. De hecho, su plan de tres años de innovación económica, anunciado en febrero, apunta a llevar la tasa de empleo femenino a 62% en 2017, a través de la creación de instalaciones de atención infantil costeables y de alta calidad y una mayor licencia por maternidad paga, entre otras medidas. 
Podría, por ejemplo, dividir los empleos de tiempo completo en múltiples posiciones de tiempo reducido, y ofrecer incentivos para que los trabajadores reduzcan la cantidad de horas que trabajan. Pero, dado que la fuerza laboral de Corea del Sur ya incluye un porcentaje sustancial de trabajadores no regulares, aumentar el empleo temporario tal vez no contribuya al crecimiento económico. 
Hoy por hoy, mientras que el sector de servicios representa más del 70% del empleo en Corea del sur, su tasa de crecimiento de la productividad sigue siendo mucho más baja que la del sector industrial. Demasiadas personas están trabajando en industrias de servicios tradicionales y de baja productividad, como el sector mayorista, el comercio minorista y los restaurantes, a la vez que los servicios modernos y de alta productividad como las comunicaciones, la salud, la intermediación financiera y los negocios siguen subdesarrollados. 
También es importante achicar la discordancia entre las capacidades de las mujeres y sus planes de carrera. El sistema actual tiende a reforzar los roles de género y fomenta que los jóvenes elijan sus carreras guiados por los patrones culturales, en lugar de alimentar sus intereses y potencial individuales. 
Por ejemplo, es mucho más probable que las estudiantes universitarias femeninas estudien humanidades que carreras de ciencia, tecnología, ingeniería y matemáticas -motores esenciales para una mayor productividad, innovación y crecimiento económico-. Los esfuerzos de las escuelas primarias y secundarias podrían ayudar a fomentar intereses más diversos entre las estudiantes mujeres, dándoles a las mujeres jóvenes talentosas las herramientas que necesitan para hacer aportes importantes en sectores económicos clave. 
Por supuesto, el potencial de las mujeres educadas y con más poder a la hora de impulsar un crecimiento económico sostenido no se limita a Corea del Sur. El primer ministro japonés, Shinzo Abe, también ha identificado una mayor participación femenina en la fuerza laboral como un elemento esencial para los esfuerzos por revivir la economía rezagada de su país. 
En Corea del Sur, Japón y otras partes, desarrollar y maximizar el potencial de las mujeres exigirá una educación integral y reformas del mercado laboral, así como un cambio estructural, especialmente en el sector de servicios de la economía. 

Redes de seguridad financiera para Asia 
SEÚL – Las economías emergentes se enfrentan a importantes incertidumbres y a graves riesgos a la baja. Una de las principales fuentes de inestabilidad es la reversión de la política monetaria expansiva de la Reserva Federal de los EE.UU. que se avecina – la posibilidad de que dicha reversión ocurra está generando volatilidad en los mercados financieros mundiales y amenaza con desestabilizar el crecimiento de las economías emergentes. 
Sin embargo, queda aún en la nebulosa cuándo y el cómo la Fed comenzará a endurecer su política monetaria. Lo que sí es cierto es que al momento de adoptar su decisión la Fed no considerará los efectos indirectos que su política va a tener sobre el resto del mundo, dejando que los diseñadores de políticas y los banqueros centrales en los países afectados sean quienes tengan que lidiar con dichas repercusiones. 
Una política monetaria estadounidense más restrictiva podría intensificar la escasez mundial de crédito, lo que aumentaría la presión que pesa sobre los sistemas económicos y financieros de Asia. Una reacción exagerada y un comportamiento gregario de los participantes del mercado podrían provocar una reversión repentina de los flujos de capital, que causaría una grave escasez de dólares – tal como ocurrió en los años 1997 y 2008 – que a su vez estresaría a los bancos y empresas corporativas asiáticas. 
Estos riesgos explican por qué una simple sugerencia de que podría haber un posible desplazamiento hacia la reducción de las compras de activos a largo plazo (una reducción de la llamada flexibilización cuantitativa) por parte de la Fed causó que las monedas y los precios de los activos en los mercados emergentes caigan en picada este verano. Estos riegos también subrayan la necesidad que tienen las economías asiáticas de disponer de redes de seguridad financiera que sean más fuertes. 
Desde aquel entonces, estos países han tomado medidas para garantizar la estabilidad de sus sistemas financieros frente a conmociones externas volátiles, ellos fortalecieron la supervisión y la regulación financiera y desarrollaron marcos macroeconómicos más eficaces, incluyendo mejores regulaciones macro-prudenciales y medidas de control de capitales. Sin embargo, su fuerte dependencia del comercio internacional y de los flujos de capitales hace que estos países continúen siendo vulnerables frente los severos efectos financieros indirectos provenientes de los Estados Unidos. 
Por otra parte, desde la crisis financiera asiática del año 1997, las economías emergentes de la región han aumentado sus tenencias de reservas de divisas, y ahora poseen más de la mitad del total mundial. Siete de las diez principales economías con tenencias de reservas del mundo se encuentran en Asia. 
Algunas economías asiáticas, especialmente China, también están tratando de internacionalizar sus monedas. Debido a la creciente influencia mundial de China, la aparición del renminbi como una nueva moneda internacional es inevitable. 
Japón amplió sus mecanismos bilaterales de intercambio de divisas con sus vecinos asiáticos durante la crisis financiera mundial. Asimismo, los diez países de la ASEAN, junto con China, Japón y Corea del Sur, han constituido un fondo de reserva regional de $240 mil millones con el fin de proporcionar liquidez de corto plazo a los miembros en caso de que surja una emergencia. 
Estos intercambios de divisas deben ayudar a que los países asiáticos hagan frente a las turbulencias monetarias posteriores a una reversión en la política monetaria de la Reserva Federal. Sin embargo, dichos intercambios aún no han sido puestos a prueba y, debido a sus volúmenes relativamente pequeños, no pueden dar tranquilidad a los mercados o proporcionar apoyo de emergencia adecuado a los países en crisis, especialmente en el caso de conmociones sistémicas de gran escala. 
La Fed, en su calidad de prestamista de facto de última instancia a nivel mundial, puede mejorar significativamente la eficacia de las redes de seguridad financiera de Asia mediante el establecimiento de acuerdos de intercambio de divisas con los bancos centrales de las economías emergentes durante el proceso de reversión de la política monetaria. 
En el año 2008, la Reserva Federal estableció líneas de intercambio de divisas con los bancos centrales de diez economías desarrolladas, incluyendo la eurozona, el Reino Unido, Japón y Suiza, y cuatro economías emergentes (Brasil, Corea del Sur, México y Singapur). Estos acuerdos, que en su mayoría llegaron a su fin en el año 2010, respondieron a las tensiones en los mercados de crédito a corto plazo y mejoraron las condiciones de liquidez durante la crisis. 
El restablecimiento de acuerdos de intercambio de divisas (“swaps”) de la Reserva Federal con las economías emergentes minimizaría los efectos indirectos negativos durante la reversión de política monetaria que se avecina. Incluso, un anuncio de la Fed manifestando su voluntad de llevar a cabo tales acuerdos haría mucho en cuanto a tranquilizar a los mercados con relación a que las economías emergentes van a tener la capacidad para evitar una crisis de liquidez. 
Las líneas de intercambios de divisas (“swap lines”) serían también beneficiosas para los intereses estadounidenses. Al fin de cuentas, los problemas en las economías emergentes podrían desestabilizar a toda la economía mundial, amenazando a las frágiles recuperaciones de las economías avanzadas, incluida entre ellas la economía de los EE.UU. Es más, dado el ascenso de China, mantener equilibrado el poder económico en el Asia es algo que claramente beneficia a los intereses estadounidenses. 
Los críticos pueden citar el peligro de que se genere una situación de riesgo moral debido al apoyo de liquidez. Pero, un marco bien diseñado que ofrezca líneas de intercambio de divisas solamente a economías emergentes que estén bien calificadas – y únicamente de manera temporal – disminuiría dicho peligro de manera considerable. 
De hecho, algunos expertos, como el economista Edwin Truman, han propuesto el establecimiento de un acuerdo de intercambio de divisas mundial institucionalizado (an institutionalized global swap arrangement) como un mecanismo eficaz y robusto para la prevención de crisis – esta es una idea que los países del G-20 deberían considerar. Sin embargo, la creación de tal sistema toma tiempo. 


¿Qué sigue después de Lee Kuan Yew? 
Lee Kuan Yew, quien dirigió Singapur directa o indirectamente durante más de medio siglo – y seguía teniendo influencia hasta su muerte a los 91 años – pasó más tiempo en el poder que muchos otros, que le hace pensar en su legado. Varios volúmenes de memorias dan fe de la preocupación de Lee por su legado, aunque el extraordinario éxito de Singapur bajo su liderazgo habla por sí mismo. 
Sin embargo, el esfuerzo que dedicó a esas memorias el hombre que se llamaba a sí mismo el "ministro mentor" en los últimos años de su vida da un indicio sobre la preocupación final de Lee. Su legado en términos del éxito de Singapur en el pasado puede ser claro pero, ¿qué hay del futuro? 
No obstante, un aspecto crucial – determinar quiénes formarán parte de la nueva generación de líderes de Singapur – el estricto control que Lee ejerció en el pasado podría hacer que ese futuro sea más difícil. Desde luego, la cuestión se puede solucionar, sobre todo en vista del excelente sistema educativo y las instituciones de gran calidad de todo tipo. 
La sucesión de Lee fue clara: después de entregar el puesto de primer ministro en 1990 (que sorprendentemente fue a la edad joven de 66 años) a Goh Chok Tong, un hombre de su confianza, preparó a su hijo mayor, el general brigadier Lee Hsien Loong, para el cargo. 
Es indudable que Singapur cuenta con numerosos funcionarios y ministros con experiencia. No obstante, la pregunta sigue abierta debido a la sensibilidad algo paradójica de Lee Kuan Yew a la preponderancia de los miembros de su familia en algunos de los puestos más importantes del país. 
Lee peleó muchas batallas con los medios internacionales por la cobertura que hacían de Singapur, especialmente desde mediados de los años ochenta, cuando el éxito del país ya era totalmente claro. Como abogado formado en Cambridge privilegiaba el uso de las leyes para intimidar a sus críticos en los medios (y en la política) pues sabía perfectamente que no había posibilidad de que perdiera en los tribunales de Singapur. 
Después de todo, él había establecido a Singapur como una sociedad intensamente meritocrática, en la que reinaba la competencia bajo reglas claras y aceptadas. Así pues, cuando su propio hijo llegó a ser primer ministro y su nuera, Ho Ching, se hizo cargo de Temasek, una de las enormes empresas de inversiones del Estado, cualquier insinuación de que no lo habían hecho por méritos propios era inaceptable. 
Lee estableció un comité especialmente dedicado a constatar que el nepotismo no había sido el motivo y después se dedicó a demandar a cualquiera que osara decir lo contrario. Con todo, esta repulsión por el nepotismo era ilógica – y Lee solía ser extremadamente lógico, incluso llegando a veces a ser cruelmente lógico – porque en este caso de su propio análisis de Singapur se desprendía una justificación perfecta. 
La pequeña sociedad multirracial expulsada de Malasia en 1965, se convirtió en Singapur en un clima de vulnerabilidad, falta de legitimidad y confianza y conflictos étnicos. Hasta los años ochenta y noventa, Lee justificaba a menudo la continuación de las políticas autoritarias haciendo referencia a esos disturbios y a la siempre presente posibilidad de que se perdiera la confianza social y volvieran los conflictos. 
Si había confianza en el fundador de Singapur y se le concedía legitimidad, ¿en quién se podía confiar más que en su propio hijo? En efecto, el padre seguiría presente primero como “ministro superior” y después en su papel de mentor, e hizo que su hijo demostrara sus capacidades abiertamente en varios cargos importantes. 
Funcionó, y los indicios muestran que Lee Hsien Loong ha hecho un buen trabajo como primer ministro, independientemente de cómo haya llegado al cargo. Actualmente, la estabilidad política de Singapur no está en riesgo y Lee apenas tiene 63 años, por lo que podría permanecer en el cargo durante muchos años. 
No obstante, queda la pregunta: ¿Qué sucederá después? 

El problema dentro del islam 
LONDRES – Sólo hay una opinión posible sobre el asesinato del soldado británico Lee Rigby en una calle del sur de Londres: horripilante. 
Una es la de que fue un acto de locos, motivado en su caso por una idea pervertida del islam, pero sin importancia en sentido más amplio. Los locos hacen locuras, conque no hay que reaccionar con exageración. 
No lo hicimos después de los ataques del 7 de julio de 2005 en el sistema público de transporte de Londres, pero sí que actuamos e hicimos bien. Las acciones de nuestros servicios de seguridad previnieron indudablemente otros ataques graves. 
También las nuevas medidas del Gobierno parecen racionales y proporcionadas, pero, si creemos que podemos proteger el Reino Unido simplemente con lo que hacemos dentro de nuestro país, estamos engañándonos. La ideología está ahí fuera. 
Al menos 80.000 personas han muerto, hay casi un millón y medio de refugiados y el número de personas desplazadas dentro del país ha ascendido a más de cuatro millones. Muchos en la región creen que el objetivo de Assad es el de limpiar de suníes las zonas dominadas por su régimen y formar un Estado separado en torno al Líbano. 
La oposición siria comprende muchos grupos, pero los combatientes asociados con el grupo Jabhat Al Nusra, afiliado a Al Qaeda, están obteniendo cada vez más apoyo, incluidos dinero y armas procedentes de fuera del país. 
Assad está utilizando armas químicas en escala limitada, pero mortífera. Algunos de los arsenales se encuentran en zonas ferozmente disputadas. 
El deseo abrumador de Occidente de permanecer al margen es completamente comprensible, pero también debemos entender que estamos en el comienzo de esa tragedia. Su capacidad para desestabilizar la región está clara. 
Entretanto, en Egipto y en todo el norte de África, los partidos de los Hermanos Musulmanes están en el poder, pero la contradicción entre su ideología y su capacidad para gestionar economías modernas ha alimentado una inestabilidad en aumento y las presiones de grupos más extremos. 
Además, no hay que olvidar el régimen iraní, que sigue decidido a obtener un arma nuclear y continúa exportando el terror y la inestabilidad. En el África subsahariana, Nigeria está afrontando ataques terroristas espantosos. 
Tampoco hay que olvidar al Pakistán y al Yemen. Más al Este, una guerra fronteriza entre Birmania y Bangladesh está a punto de estallar y acontecimientos recientes en la propia Bangladesh o en la región de Mindanao –de mayoría musulmana– de las Filipinas amplían aún más la lista. 
En muchas de las zonas más gravemente afectadas, otra cosa es patente: una población en rápido aumento. 
Cuando pronto regrese a Jerusalén, será mi centésima visita a Oriente Medio desde que abandoné mi cargo y me puse a contribuir a la creación de un Estado palestino. Veo de primera mano lo que está sucediendo en esa región. 
Así, pues, entiendo el deseo de mirar ese mundo y explicarlo mediante referencia a agravios locales, alienación económica y, naturalmente, “personas locas”, pero, ¿de verdad no podemos encontrar un hilo común, nada que conecte los puntos de conflicto, ninguna sensación de una ideología que esté activándolo o exacerbándolo todo? 
Para quienes lo hemos estudiado, no cabe duda de su naturaleza verdadera y pacífica. No hay un problema con los musulmanes en general. 
Naturalmente, hay cristianos extremistas y también judíos, budistas e hinduistas, pero me temo que la variedad problemática dentro del islam no está compuesta por unos pocos extremistas. Tiene en su centro una concepción de la religión –y de las relaciones entre religión y política– que no es compatible con las sociedades pluralistas, liberales y de amplias miras. 
Primero, quienes profesan opiniones extremas creen que nosotros somos débiles y eso les da fuerza. Segundo, los musulmanes que saben que el problema existe y quieren hacer algo al respecto –y lo bueno es que hay muchos– se desaniman. 
En el otro, están los de mentalidad moderna, los que aborrecían la antigua opresión por parte de dictadores corruptos y desprecian la nueva opresión por parte de fanáticos religiosos. Potencialmente, son la mayoría; lamentablemente, están mal organizados. 
Se están sembrando las semillas del fanatismo y del terror futuros: posiblemente de un conflicto importante incluso. 
Los largos y duros conflictos en el Afganistán y en el Iraq han hecho que las potencias occidentales se muestren cautelosas ante la intervención extranjera, pero no debemos olvidar nunca por qué fueron largos y duros esos conflictos: permitimos que nacieran Estados fallidos. 
Los talibanes surgieron a partir de la ocupación soviética del Afganistán y convirtieron el país en un campo de entrenamiento para el terror. Una vez eliminados esos regímenes, los dos países empezaron a luchar contra las mismas fuerzas que en todas partes promueven la violencia y el terror en nombre de la religión. 
No todas las intervenciones tienen que ser militares y no todas las intervenciones militares deben ir acompañadas de tropas, pero retirarnos de esa lucha no traerá la paz. 
La idea mejor es una concepción moderna de la religión y del lugar que le corresponde en la sociedad y la política: un modelo basado en el respeto y la igualdad entre personas de credos diferentes. 
Ésa es la razón por la que creé una fundación, cuyo objeto concreto es el de educar a los niños de credos diferentes en todo el mundo para que aprendan a conocerse y vivir juntos. Ahora estamos en veinte países y el programa funciona, pero es una gota en el océano en comparación con el diluvio de intolerencia que se enseña a muchos otros. 
Ahora, más que nunca, hemos de ser fuertes y tener visión estratégica. 

¿Penalizar el consentimiento? 
La legislación propuesta, titulada “Ley de Protección de las Comunidades y las Personas Explotadas”, penalizaría la compra de “servicios sexuales”. Para quienes no estén seguros de lo que podría constituir un servicio sexual, el Departamento de Justicia del Canadá ofrece una útil definición de ese término que incluye el lap-dancing, pero no el striptease ni los “actos relacionados con la producción de pornografía”. 
El Canadá no es el único país que intenta penalizar las relaciones sexuales de carácter comercial entre adultos consintientes. Más de 120 países penalizan algunos aspectos del trabajo sexual y su ejercicio en las calles, incluidos trece que, como el proyecto de ley canadiense, penalizan también al cliente y ocho en los que se considera la posesión de un condón prueba de trabajo sexual y, por tanto, punible. 
Si bien el Senado francés revocó recientemente una ley similar, varios países europeos están siguiendo adelante al respecto. En el pasado mes de febrero, el Parlamento Europeo aprobó una resolución para ilegalizar la compra de servicios sexuales a toda persona menor de 21 años de edad. 
Las encuestas de opinión hechas en 54 países de todo el mundo han revelado que hasta un 14 por ciento de hombres de muestras nacionalmente representativas –y una media mundial de entre el nueve y el diez por ciento– habían pagado por mantener relaciones sexuales en el último año. Las encuestas de opinión similares hechas a mujeres revelan una proporción mucho menor de venta de relaciones sexuales. 
Las prescripciones religiosas y culturales encaminadas a controlar la conducta sexual existen desde hace milenios. Sin embargo, con el paso del tiempo el concepto de qué, cuándo y con quién es permisible la actividad sexual ha cambiado y a veces muy arbitrariamente, según quién esté en el poder. 
Además, más de veinte países penalizan las relaciones sexuales prematrimoniales entre adultos consintientes, si bien en al menos 34 países, los jóvenes no pueden casarse hasta que tengan veinte años de edad y en un país los hombres deben tener 29 años de edad. A la inversa; en más de 50 países una niña de menos de quince años de edad puede ser entregada en matrimonio, si sus padres están de acuerdo, aun cuando ella no lo esté. 
Según cálculos de las Naciones Unidas, más de 14 millones de muchachas menores de 18 años de edad –un tercio de las cuales son menores de 15 años– contraen matrimonio todos los años, es decir, 39.000 niñas desposadas todos los años. En tres países, un tercio de todas las muchachas están ya casadas al cumplir los quince años de edad. 
En 78 países, la homosexualidad está prohibida y en siete de ellos está castigada con la pena de muerte. Los perjuicios causados por leyes tan restrictivas y represivas están bien documentados, incluido, por ejemplo, un riesgo cada vez mayor de VIH entre hombres homosexuales. 
Las NN.UU,. llevan mucho tiempo intentando determinar lo que constituye una sociedad sexualmente sana. A lo largo de los cuarenta últimos años, los comités de expertos convocados por la Organización Mundial de la Salud han acordado que la salud sexual comprende el bienestar físico, emocional, mental y social en relación con la sexualidad y está respaldada por el respeto de los derechos humanos y la autonomía individual, pero la OMS nunca ha propuesto semejante definición a su órgano rector, la Asamblea Mundial de la Salud, seguramente porque algunos de sus Estados miembros rechazarían la definición y las consiguientes obligaciones de fomentarla en el nivel nacional. 
Sin embargo, ahora el mundo tiene una oportunidad de pasar de la penalización al consentimiento. En vista del debate sobre los Objetivos de Desarrollo Sostenible a partir de 2015, que se inició el mes pasado en la Asamblea General de las NN.UU., se puede explorar enteramente una referencia indirecta a la necesidad de “garantizar el acceso a los servicios”, en la que normalmente se incluirían los servicios de atención de salud sexual y reproductiva, como, por ejemplo, la planificación familiar y el tratamiento de las infecciones de transmisión sexual. 
De hecho, se mencionan los derechos sólo en relación con la reproducción y se refieren sólo a muchachas y mujeres. Sin embargo, si el consentimiento pasa a ser fundamental para la cuestión de la salud sexual, todos los adultos tendrán derecho a adoptar decisiones autónomas sobre su sexualidad. 
Entre dichos derechos figurarían los de elegir a sus parejas sexuales, a decidir si casarse y cuándo y con quién, a rechazar las propuestas de relaciones sexuales e incluso a comprar relaciones sexuales con otro adulto consintiente. Los derechos van acompañados de la responsabilidad de proteger a los niños que no pueden expresar legalmente su consentimiento, a velar por que las parejas sexuales no se vean coaccionadas y a fomentar una vida sexual segura y satisfactoria para todos. 

Legislar sobre la Historia 
NUEVA YORK – En octubre, el Parlamento español aprobó una Ley de Memoria Histórica que prohíbe las concentraciones y monumentos en honor del difunto dictador Francisco Franco. Su régimen falangista será denunciado oficialmente y se honrará a sus víctimas. 
Aún hay cierta nostalgia de la dictadura franquista en la extrema derecha. A comienzos de este año hubo quienes se reunieron ante su tumba y salmodiaron: “¡Nosotros ganamos la guerra civil!”, al tiempo que denunciaban a los socialistas y a los extranjeros, en particular musulmanes, razón suficiente -podríamos pensar- para que el Primer Ministro socialista José Luis Rodríguez Zapatero, en pro de la salud de la democracia, recurriera a la ley para exorcizar los demonios de la dictadura. 
Si bien el debate histórico en España no llegará demasiado lejos, la propia prohibición de las ceremonias en honor de tiempos pasados puede ser pasarse de la raya. El deseo de controlar el pasado y el presente es, naturalmente, un rasgo común a las dictaduras. 
Sin embargo, España es una democracia. A veces las heridas del pasado están tan recientes, que incluso los gobiernos democráticos imponen silencio deliberadamente para fomentar la unidad. 
Cuando Charles De Gaulle resucitó la República Francesa después de la segunda guerra mundial, pasó por alto la historia de la Francia de Vichy y la colaboración con los nazis fingiendo que todos los ciudadanos franceses habían sido buenos patriotas republicanos. Relatos más verídicos, como, por ejemplo, el magistral documental de Marcel Ophuls La pena y la piedad (1968), recibieron muy mala acogida, por no decir algo peor. 
Pero no se puede negar la memoria. En Francia, una nueva generación, nacida después de la guerra, rompió el silencio con un torrente de libros y películas sobre la colaboración francesa en el Holocausto y el régimen colaboracionista de Vichy, a veces con una intención casi inquisitorial. 
España parece estar pasando por un proceso similar. Los hijos de las víctimas de Franco están resarciéndose por el silencio de sus padres. 
Al contrario, con frecuencia se produce cuando hay más democracia. Cuando Corea del Sur estaba gobernada por dictadores militares, no se hablaba de la colaboración coreana con el gobierno colonial japonés en la primera mitad del siglo XX… en parte porque algunos de esos propios dictadores, en particular el difunto Park Chung Hee, habían sido colaboradores. 
Ahora, con el gobierno del Presidente Roh Moo-hyun, una nueva Ley de Verdad y Reconciliación no sólo ha estimulado una completa ventilación de agravios históricos, sino que, además, ha propiciado una caza de colaboradores en el pasado. 
El hecho de que los miembros de muchas familias, incluida la hija de Park Chung Hee, Geon-hye, apoyen al partido conservador en la oposición no es una coincidencia precisamente. Abrir el pasado al examen público forma parte del mantenimiento de una sociedad abierta, pero, cuando los gobiernos lo hacen, la Historia puede volverse fácilmente un arma contra los oponentes políticos y, por tanto, resultar tan perjudicial como la prohibición de las investigaciones históricas. 
La intervención gubernamental está justificada sólo en un sentido muy limitado. Muchos países promulgan una legislación para impedir que unas personas inciten a otras a cometer actos violentos, aunque algunas van más allá. 
Pero, si bien a veces es comprensible una prudencia extrema, puede no ser juicioso, como principio general, prohibir opiniones abominables o simplemente estrafalarias sobre el pasado. La prohibición de ciertas opiniones, por perversas que sean, tiene el efecto de elevar a sus partidarios a la categoría de disidentes. 
Sólo se puede descubrir la verdad, si las personas son libres para investigarla. Muchas personas valerosas han arriesgado –o perdido– su vida en defensa de dicha libertad. 

Legitimidad y elecciones 
¿Comenzarán los mineros de Donetsk la próxima revolución, esta vez de rojo frente al naranja de las protestas iniciadas por los partidarios de Yushchenko contra la elección original y su resultado claramente ilegítimo? ¿Habrá un movimiento de secesión en el este de Ucrania? 
¿Fue George W. Bush el Presidente de los Estados Unidos legítimamente electo en su primer periodo, habiendo asumido el cargo sólo después de que la Corte Suprema de EE.UU. dictaminara el fin del recuento en Florida y obteniendo sólo una minoría de los votos a nivel nacional? ¿Son legítimamente electos los presidentes de algunas ex repúblicas soviéticas que parecen lograr el 90% del voto popular? 
A los estadounidenses les cuesta comprender esto, como les ocurre a otros en las afortunadas democracias del mundo anglosajón. Para ellos, la legitimidad simplemente significa que la votación y el recuento de los votos se realicen según reglas indiscutibles. 
Primero, la participación electoral es crucial: quién ha votado y quién no. 
El punto acerca del primer periodo de George W. Bush fue que, a pesar de los refunfuños y una constante y ruidosa oposición, en general se aceptó el resultado de las elecciones de 2000. O pensemos en la “arrasadora victoria” de Tony Blair en 2001, cuando los laboristas obtuvieron el 40% de los votos en unas elecciones con una participación electoral del 60%. 
En la mayoría de las demás naciones se exigiría, como mínimo, un gobierno de coalición para reflejar la diversidad de visiones existente. La legitimidad dada por una elección es particularmente problemática en países donde existe lo que se podría llamar "minorías endémicas". 
En Irak, una mayoría técnica en unas elecciones completamente legales casi no tiene significación si no se reconoce explícitamente la posición de los musulmanes sunitas o la de los kurdos. Por lo tanto, las potencias ocupantes tienen razón al estar inquietas acerca de una elección en que una abstención masiva de los sunitas pueda generar una gran mayoría chiíta. 
Depende de los que las personas afectadas consideren como real. Como mínimo, debe haber ausencia de una oposición violenta, incluida la amenaza de secesión. 
En los países occidentales, particularmente en EE.UU., la gente tiende a dar por supuestas demasiadas cosas cuando se trata de llevar la democracia (con el significado principal de realizar elecciones) a otros pueblos. En particular, suponemos un electorado esencialmente homogéneo, de modo que incluso una baja participación electoral no implica una desventaja para grupos étnicos o culturales específicos. 
Sin legitimidad, ningún sistema político puede lograr estabilidad y sin elecciones (es decir, sin una expresión explícita del consentimiento popular hacia quienes detentan el poder) no puede haber legitimidad. Pero si bien las elecciones libres son una condición necesaria para la legitimidad, están lejos de ser suficientes para garantizarla. 
Debemos tener en cuenta esto en momentos en que tratamos de alcanzar el esquivo objetivo de la democracia en Irak, de manera que no nos tome por sorpresa la posibilidad de que las próximas elecciones no logren generar un gobierno legítimo. 

El fracaso de las finanzas de libre mercado 
LONDRES – A cinco años del colapso de la banca de inversiones estadounidense Lehman Brothers, el mundo aún no ha resuelto el motivo fundamental de la subsiguiente crisis financiera: un exceso de deuda. 
La mayoría de los economistas, funcionarios de bancos centrales y reguladores no solo fueron incapaces de prever la crisis, sino que creyeron que la estabilidad financiera estaba asegurada mientras la inflación fuese baja y estable. Y, una vez que la crisis inmediata fue contenida, no logramos prever lo doloroso de sus consecuencias. 
Las previsiones oficiales de la primavera de 2009 no anticiparon ni una recuperación lenta ni que la crisis inicial, esencialmente confinada a Estados Unidos y al Reino Unido, rápidamente alimentaría una crisis en la zona del euro. Y las fuerzas del mercado ni se acercaron a predecir las tasas de interés cercanas a cero durante cinco años (y la situación aún continúa). 
Uno de los motivos de esta falta de previsión fue la ciega admiración por la innovación financiera; otro fue la estructura inherentemente viciada de la zona del euro. Pero el motivo fundamental fue la incapacidad para entender que la elevada carga de la deuda, que aumentó incesantemente durante varias décadas –aún más en el sector privado que en el público– es una importante amenaza para la estabilidad económica. 
UU. el crédito privado total creció desde aproximadamente el 70 % del PBI en 1945 hasta superar holgadamente el 200 % en 2008. Mientras la deuda se mantuviese en el sector privado, la mayoría de los responsables de políticas asumieron que su impacto era neutral o benigno. 
Ese supuesto era peligroso, porque los contratos de deuda tienen importantes implicaciones para la estabilidad económica. A menudo se crean en exceso, porque durante el alza en los ciclos económicos los créditos riesgosos parecen seguros. 
Además, la deuda puede impulsar ciclos de sobreinversión, como lo describió Friedrich von Hayek. Los booms irlandés y español de bienes raíces son claros ejemplos de esto. 
Y la deuda puede impulsar bonanzas y caídas en el precio de los activos existentes: el mercado de la vivienda en el RU durante las últimas décadas constituye un claro ejemplo. Cuando los tiempos son buenos, el aumento del apalancamiento puede llevar a la sensación de que los problemas subyacentes desaparecen. 
De hecho, los créditos de las hipotecas de alto riesgo generaron la ilusión de aumentos de la riqueza para los estadounidenses en una época en que sufrían el estancamiento o la caída de sus salarios reales. Pero en la caída poscrisis, las deudas acumuladas tienen un poderoso efecto depresivo, porque las empresas y los consumidores excesivamente apalancados limitan la inversión y el consumo para pagar sus deudas. 
Las décadas perdidas en Japón después de 1990 fueron consecuencia directa e inevitable del apalancamiento excesivo acumulado durante la década de 1980. Frente a la depresión del consumo y la inversión privados, el aumento de los déficits fiscales puede resultar útil para contrarrestar los efectos deflacionarios. 
Pero eso simplemente desplaza el apalancamiento hacia el sector público y las reducciones en la relación entre la deuda privada y el PBI fueron superadas por el aumento en la relación de la deuda pública: observen la elevada y creciente carga de la deuda de los gobiernos irlandés y español. Los niveles de apalancamiento privado, así como el peso de la deuda pública, deben entonces ser tratados como variables económicas cruciales. 
Pagar simultáneamente la deuda privada y la pública deprime el crecimiento. La rápida consolidación fiscal puede resultar entonces contraproducente. 
Resulta obvio que Grecia no puede pagar toda su deuda. Pero también debiera ser obvio que Japón nunca será capaz de generar un superávit fiscal primario lo suficientemente grande como para pagar su deuda gubernamental en el sentido normal de la palabra «pagar». 
Lograr esta meta requiere reformas con un foco distinto al buscado hasta ahora. Solucionar el problema de las instituciones «demasiado grandes para caer» es ciertamente importante, pero los costos directos para los contribuyentes de los rescates bancarios fueron una bicoca cuando se los compara con el daño causado por la crisis financiera. 
Y un sistema bancario que nunca recibió subsidios de los contribuyentes aún podría apoyar un apalancamiento excesivo en el sector privado. 
Estas políticas implicarían el rechazo de la ortodoxia precrisis que sostiene que el libre mercado es tan valioso en las finanzas como en otros sectores económicos. La ortodoxia fracasó. 


Más valor para el dinero gastado con el estímulo en los Estados Unidos 
MILÁN – El período inmediatamente anterior a la crisis económica en los Estados Unidos se caracterizó por un excesivo apalancamiento en las entidades financieras y en el sector de la vivienda, lo que infló una burbuja de activos que en su momento explotó y dejó los balances dañados en grados diversos. El período posterior ha entrañado un ajuste del valor de los activos, el desapalancamiento y la rehabilitación de los balances, lo que ha originado la mayor tasa de ahorro actual, un importante descenso de la demanda interna y un marcado aumento del desempleo. 
Así, pues, la cuestión más importante que ahora afrontan los Estados Unidos es la de si el continuo estímulo fiscal y monetario puede contribuir –como creen algunos– a enderezar la economía. Desde luego, en el punto culminante de la crisis, el efecto combinado del estímulo fiscal y de un relajamiento monetario en gran escala tuvo un gran efecto para prevenir la congelación crediticia y limitar la caída en espiral de los precios de los activos y de la actividad económica real, pero ese período ha concluido. 
La razón es sencilla: el consumo, durante el período anterior a la crisis, con las ganancias de capital que resultaron ser en parte efímeras propició un período posterior a la crisis caracterizado por retracción del gasto, descenso de la demanda y mayor desempleo. 
A consecuencia de ello, los beneficios relacionados con el impulso a los ingresos de las familias financiado con cargo al déficit se están reduciendo ahora por la propensión a ahorrar y reconstruir un valor neto. Por la parte de las empresas, la inversión y el empleo sigue a la demanda, una vez que el ciclo de las existencias ha hecho todo su recorrido. 
La conclusión es que el gasto deficitario está perdiendo ahora la batalla con una economía que se está desapalancando y está reestructurando sus balances, sus exportaciones y su composición microeconómica: en una palabra, su futuro potencial de crecimiento. 
Intentar superar esos límites no sólo podría dañar la balanza fiscal y la estabilidad y la fortaleza del dólar, sino también dejar la economía y la hacienda pública en una situación muy vulnerable frente a futuras sacudidas que contrarresten los muy modestos beneficios a corto plazo de una aceleración de la inversión y del empleo. La demanda revivirá, pero sólo lentamente. 
Cierto es que los precios de los activos se han recuperado lo suficiente para ayudar a los balances, pero probablemente no lo bastante para ayudar al consumo. Los efectos en el consumo tendrán que esperar en gran medida hasta que los balances, tanto de las familias como de las empresas, estén más plenamente recuperados. 
Una mayor demanda exterior de los países que actualmente tienen superávits comerciales (China, Alemania y el Japón, entre otros) podrá contribuir a restablecer una parte de la demanda desaparecida, pero eso entraña también un cambio estructural en esas economías, por lo que requerirá tiempo. 
Además, para atender una mayor demanda exterior harán falta cambios estructurales en la economía de los EE.UU., lo que también requerirá tiempo. Con esto no quiero decir que el reequilibrio de la demanda mundial no sea importante: todo lo contrario, pero, para alcanzar esa meta, es más necesario restablecer los pilares del crecimiento mundial en los entre tres y cinco años próximos que un restablecimiento a corto plazo de los balances y del empleo en las economías avanzadas, en particular la de los EE.UU. 
Actualmente, la forma mejor de utilizar los déficits y la deuda pública es la de centrarse en las cuestiones de distribución, en particular la de los desempleados, reales y potenciales. En una larga recesión de los balances de este tipo, las prestaciones por desempleo deben ser importantes y prolongadas. 
Se deben aumentar y prorrogar las prestaciones durante un limitado período discrecional. Cuando hayan disminuido los obstáculos estructurales al empleo, las prestaciones por desempleo deben volver a regirse por sus antiguas normas, lo que no sólo reduciría la desigual carga que recae sobre los desempleados, sino que, además, contribuiría a sostener el consumo y tal vez redujera algunos ahorros cautelares entre quienes temen perder su empleo en el futuro. 
Es probable que una política más dinámica en materia de tipos de interés redujera los precios de los activos (o al menos aminorara su ritmo de apreciación), aumentase las cargas del servicio de las deudas con interés variable y desencadenara más dificultades en materia de balances y un desapalancamiento desordenado, en forma, por ejemplo, de embargos. Todo eso aminoraría el ritmo de la recuperación y tal vez la interrumpiera incluso. 
Pero renunciar a ese planteamiento también tiene consecuencias. No es probable que el crédito poco costoso tenga repercusiones importantes en el consumo a corto plazo, pero puede producir una inflación de activos y asignaciones equivocadas de ellos. 
La mayor parte del resto del mundo preferiría un dólar más fuerte, menos corrientes de capital con carácter de acarreo y menos necesidad de gestionar la apreciación de sus divisas para evitar las consecuencias adversas para la competitividad de sus economías. En una palabra, el tipo de política monetaria que se está aplicando ahora en el caso de una economía frágil como la de los EE.UU. causará distorsiones en la economía mundial que requerirán reacciones normativas en muchos otros países. 
Desde un punto de vista político, se ha interpretado la crisis como un fracaso de la reglamentación financiera, con una irresponsable concesión de créditos que alimentó un rápido aumento del riesgo sistémico. 
El resultado es el de que el resto de la economía real ha quedado poblado con personas que se sienten como víctimas... pero que, antes de la crisis, compraron muchas casas, vacaciones, televisores y automóviles. Lamentablemente, esa impresión inclina la reacción en materia de políticas hacia la adopción de demasiadas medidas reparadoras, aun cuando los rendimientos marginales sean escasos. 


El reinicio de la revolución en Egipto 
CAIRO – Es debatible que el primer presidente democráticamente electo en la historia de Egipto haya sido derribado por un golpe militar. Lo que es innegable es que las protestas del 30 de junio que precipitaron su caída fueron el movimiento de masas más grande que se haya visto en el país. 
Los políticos, generales y juristas no pudieron hacer a un lado sus intereses miopes para construir los fundamentos de una nueva república. Debió haberse evitado la destitución por la fuerza de un presidente democráticamente electo –la oposición liberal habría podido aliviar la furia popular exigiendo al gobierno que hiciera algunas concesiones hasta que se realizaran las elecciones legislativas, que se celebrarían más tarde este año. 
Las consecuencias más peligrosas del derrocamiento de Morsi se hicieron patentes el 8 de julio, cuando las fuerzas de seguridad abrieron fuego contra decenas de miles de simpatizantes que pedían su restitución y mataron a más de 50 personas. Ahora los egipcios temen un desenlace como el de Argelia en 1992, cuando los militares ignoraron las elecciones y desataron una sangrienta guerra civil, o el de Pakistán en 1999, cuando el general Pervez Musharraf encabezó un golpe que muchos celebraron – y pronto lamentaron – contra el primer ministro Nawaz Sharif. 
Egipto está en su punto más volátil desde la caída del ex presidente Hosni Mubarak a principios de 2011. No obstante, los errores del pasado también han dado lecciones importantes a los egipcios sobre lo que se necesita para una transición exitosa. 
La primera transición no obtuvo legitimidad popular amplia. En lugar de unir a las distintas fuerzas políticas en torno a un conjunto aceptado de instituciones democráticas, el proceso constitucional acabó por polarizar a la sociedad según sus distintas identidades debido en gran parte a una secuencia equivocada: a diferencia de lo que sucedió en Túnez, se eligió a un presidente con plenos poderes antes de que se elaborara una nueva constitución. 
Cuando se sometió a un referéndum, el borrador apoyado por la Hermandad fue aprobado con un 64% de los electores, pero con una participación de apenas el 33%. Las fuerzas opositoras también son culpables; se negaron a cooperar con la Hermandad, apostando a que el aislamiento político y el deterioro de la economía acabarían por debilitar a sus adversarios. 
La segunda revolución subrayó que una gran parte de la diversificada población de Egipto no estaba dispuesta a aceptar este proceso no incluyente. Lo que impulsaba a quienes salieron a la calle a exigir cambios –en su mayoría egipcios educados, liberales y seculares– no eran solamente reivindicaciones políticas y económicas, sino también, como en el caso de las clases medias descontentas en otros lugares, las aspiraciones de libertad e inclusión. 
El nuevo proceso de transición debe hacer hincapié en el consenso y tener como principio rector que no hay vencedores ni vencidos. La revisión de la constitución debe incluir el debate público y el texto resultante debe ser aprobado por una enorme mayoría en un referéndum popular. 
Un requisito para el progreso es asegurar que se incluya a los grupos islámicos en el proceso político. Los islamistas egipcios cambiaron la violencia militante por la moderación y la participación cuando comenzaron a presentarse en las elecciones parlamentarias durante la administración de Mubarak. 
El nuevo gobierno debe convencer a la clase media de que acepte reducciones en los subsidios a la energía que actualmente representan el 30% del gasto público, y garantizar una mejor reglamentación de la competencia y la democratización del crédito. Debe proteger a los pobres y darles seguridad y mayor acceso a los servicios públicos, y debe convencerlos de que las reformas los beneficiarán. 
Por último, “la calle” tendrá que seguir presionando a los políticos para garantizar que la transición dé origen a un acuerdo político que satisfaga a los participantes principales. La calle se ha vuelto mucho más estratégica. 
Tamarod, el movimiento de base que encabezó las protestas recientes recabando millones de firmas para exigir elecciones presidenciales adelantadas, ha obligado a los fragmentados partidos liberales a tener mayor disciplina. Si bien los seguidores de Morsi también han mostrado resistencia, el aumento del apoyo a otros partidos religiosos refleja la insatisfacción con el desempeño de la Hermandad incluso entre los islamistas. 
La secuencia de la hoja de ruta que anunció el presidente interino, Adli Mansour, es un buen inicio – primero una constitución, después un parlamento y por ultimo un presidente. El primer ministro interino, Hazem El-Beblawi, un economista acreditado y un administrador y diplomático experimentado, es a la vez un liberal respetado y un heredero de la mezquita Al-Azhar, la máxima autoridad del Islam sunnita. 
Tanto Mansour como Beblawi pueden resistir las tentaciones de corto plazo porque no participarán en las próximas elecciones. Mientras tanto, se debe castigar a los militares, que deben optar por mantenerse alejados, por sus recientes errores. 
La transición democrática de Egipto aún puede tener éxito, pero el progreso hacia instituciones incluyentes y perdurables requerirá que los egipcios aprendan de los principales errores cometidos en los últimos dos años y medio. 

Autocomplacencia en un mundo sin dirigentes 
DAVOS – La reunión anual del Foro Económico Mundial en Davos ha perdido parte de su atractivo de antes de la crisis. Al fin y al cabo, antes del colapso de 2008, los capitanes de las finanzas y la industria podían pregonar las virtudes de la mundialización, la tecnología y la liberalización financiera, que al parecer anunciaba una nueva era de crecimiento incesante. 
Todo eso es cosa del pasado, pero Davos sigue siendo un buen sitio para tener una idea del zeitgeist mundial. 
En respuesta a la desesperación sincera de un experto en desarrollo por que tratados comerciales injustos y promesas incumplidas de ayuda hayan costado a los países desarrollados su autoridad moral, replicó: “Occidente nunca tuvo autoridad moral alguna”. 
Si hay un asunto que interesó más que ningún otro a los dirigentes reunidos fue la desigualdad económica. El cambio en el debate desde hace tan sólo un año parece espectacular: ya nadie menciona siquiera el concepto de economía de goteo y pocos están dispuestos a sostener que hay una estrecha congruencia entre las contribuciones sociales y los beneficios privados. 
Si bien la comprensión de que los Estados Unidos no son la tierra de las oportunidades que durante mucho tiempo han afirmado ser es tan desconcertante para los otros como para los americanos, la desigualdad de oportunidades a escala mundial es aún mayor. La verdad es que no se puede afirmar que el mundo es “plano” cuando un africano medio recibe una inversión en su capital humano de unos centenares de dólares, mientras que los americanos ricos reciben regalos de sus padres y la sociedad de más de medio millón de dólares. 
Un momento culminante fue el discurso de Christine Lagarde, directora gerente del Fondo Monetario Internacional, quien subrayó el marcado cambio habido en su institución, al menos en la cima: profunda preocupación por los derechos de las mujeres, mayor insistencia en la vinculación entre desigualdad e inestabilidad y reconocimiento de que la negociación colectiva y el salario mínimo podían desempeñar un papel importante en la reducción de la desigualdad. 
La Associated Press organizó una sesión sobre tecnología y desempleo que hizo reflexionar mucho: ¿pueden los países (en particular los del mundo desarrollado) crear nuevos puestos de trabajo –y, en particular, buenos–, en vista de que la tecnología moderna ha substituido a los trabajadores por robots y otras máquinas en toda tarea rutinaria? 
Incluso en China y en otras partes del mundo con sectores manufactureros en aumento, las mejoras de la productividad –con frecuencia relacionadas con procesos automatizados que destruyen puestos de trabajo– representan la mayor parte del aumento de la producción. Quienes más sufren las consecuencias de ello son los jóvenes, cuyas perspectivas viales resultarán gravemente perjudicadas por los extensos períodos de desempleo que afrontan actualmente. 
El “impulso de Draghi”, la idea de que el Banco Central Europeo, con sus profundas bolsas, querría y podría hacer todo lo necesario para salvar el euro y a cada uno de los países afectados por la crisis, parecía haber funcionado, al menos por un tiempo. La calma temporal supuso cierto apoyo para quienes afirmaban que lo necesario, por encima de todo, era el restablecimiento de la confianza. 
Los críticos repitieron una y otra vez que las contradicciones fundamentales no estaban resueltas y que, para que el euro sobreviviera a largo plazo, tendría que haber una unión fiscal y bancaria, la cual requeriría más unificación política que la que la mayoría de los europeos está dispuesta a aceptar, pero gran parte de lo que se dijo en las reuniones y en torno a ellas reflejaba una profunda falta de solidaridad. Un funcionario gubernamental de muy alto nivel de un país del norte de Europa ni siquiera posó el tenedor cuando un serio comensal de una cena señaló que ahora muchos españoles comen de lo que consiguen en los cubos de la basura. 
Los pronósticos del FMI sobre el crecimiento hechos públicos durante la reunión de Davos ponen de relieve hasta qué punto ha quedado el mundo disociado: se espera que el crecimiento del PIB en los países industriales avanzados sea el 1,4 por ciento este año, mientras que los países desarrollados siguen creciendo a una sólida tasa de 5,5 por ciento. 
Mientras los dirigentes occidentales hablaban de una nueva insistencia en el crecimiento y el empleo, no ofrecieron políticas concretas que respaldaran esas aspiraciones. En Europa se insistía sin cesar en la austeridad, junto con autofelicitaciones por los avances logrados hasta ahora y una reafirmación de la determinación de continuar con el mismo rumbo que ahora ha sumido a toda Europa en la recesión y al Reino Unido en una desaceleración con triple recesión. 
Tal vez la nota más optimista procediera de los mercados en ascenso: aunque el riesgo de la mundialización era el de entrañar una nueva interdependencia, por lo que unas políticas económicas equivocadas en los Estados Unidos y en Europa podían torpedear las economías de los países en desarrollo, los mercados en ascenso que han tenido más éxito han gestionado la mundialización lo bastante bien para sostener el crecimiento pese a los fallos de Occidente. 
Con los EE.UU. políticamente paralizados por las pueriles rabietas políticas de los republicanos y Europa centrada en velar por la supervivencia del mal concebido proyecto del euro, la falta de una dirección mundial fue una queja importante expresada en Davos. En los veinticinco últimos años, hemos pasado de un mundo dominado por dos superpotencias a otro dominado por una sola y ahora a un mundo multipolar y sin dirigentes. 

El síndrome de Detroit 
SINGAPUR – Cuando la ciudad de Detroit se declaró en quiebra la semana pasada, ésta fue la mayor de la historia de los Estados Unidos. La población de Detroit se había reducido de 1,8 millones en 1950, cuando era la quinta ciudad de los Estados Unidos en población, a menos de 700.000 en la actualidad. 
Más de la mitad de la población mundial es urbana por primera vez en la Historia y a los centros urbanos corresponde el 80 por ciento, más o menos, del PIB mundial. Esas proporciones aumentarán aún más cuando los países con mercados en ascenso se urbanicen rápidamente. 
Se creía que la red Internet y las comunicaciones portátiles, tecnologías entonces incipientes, dejarían de obligar a las personas a vivir en centros urbanos atestados y caros. En cambio, ciudades como Nueva York y Londres han experimentado grandes aumentos de población desde 1990, después de decenios de decadencia. 
Un factor que ha ayudado a las ciudades es la naturaleza de la vida en el siglo XXI. Anteriormente, la vida en las ciudades desarrolladas se basaba en hábitos cotidianos: las personas iban al trabajo en oficinas y fábricas, volvían a su casa a cenar con su familia, miraban sus programas favoritos de televisión, se iban a dormir y, cuando se despertaban, repetían ese ciclo. 
Semejantes ciclos regulares ya no son aplicables a la vida de la mayoría de las personas. Durante la jornada laboral, las personas mezclan y combinan muchas actividades: pueden trabajar en un escritorio, pero pueden también reunirse con un amigo para almorzar, ir a un gimnasio, hacer las tareas domésticas, hacer viajes profesionales, hacer compras en línea y demás. 
De forma semejante, el tiempo en el hogar ya no está claramente delimitado y las personas trabajan en línea o participan en multiconferencias, mientras se ocupan de su vida familiar. Hemos descubierto que esa vida con múltiples tareas se hace mejor en las ciudades, que concentran una multiplicidad de servicios fundamentales –aeropuertos, tiendas, escuelas, parques e instalaciones deportivas–, además de servicios accesorios, como clubes, bares y restaurantes. 
Hasta el siglo XIX, la mayor parte de la innovación corría a cargo de generalistas y aficionados, por lo que la acumulación de conocimientos nuevos era lenta, pero su difusión entre las diferentes esferas era rápida. En el siglo XX, la creación de conocimientos pasó a ser una tarea de especialistas, lo que la aceleró, pero retrasó su aplicación interdisciplinaria. 
Pero estudios recientes han mostrado que esa fuente de innovación está desacelerándose rápidamente (la productividad de un investigador americano puede ser ahora inferior al 15 por ciento de uno similar en 1950). En cambio, la innovación se basa cada vez más en la mezcla y combinación de conocimientos de diferentes especializaciones. 
El problema de ese modelo urbano postindustrial es el de que favorece en gran medida a las ciudades generalistas que pueden agrupar diferentes clases de servicios, fundamentales y accesorios, y capital humano. De hecho, la dinámica del crecimiento puede ser tan intensa en el caso de algunas ciudades, que llegue a vaciar rivales más pequeñas (por ejemplo, Londres respecto de las ciudades del norte de Inglaterra). 
Algunas ciudades especialistas pueden obtener también buenos resultados en este mundo, pero, como demuestra Detroit con su larga dependencia de la industria del automóvil, a las ciudades que dependen de una sola industria o de una ventaja geográfica temporal puede irles muy mal. 
Las grandes ciudades cosmopolitas de Beijing y Shanghái han crecido espectacularmente, pero la mayor parte de la migración urbana se ha dirigido a unas ciudades industriales pequeñas y medianas cortadas por el mismo patrón y que se han multiplicado en el último decenio. Al agrupar las infraestructuras industriales y utilizar el sistema hukou de permisos de residencia específicos para una ciudad, las autoridades han podido controlar ese proceso sorprendentemente bien. 
Sin embargo, ese proceso de crecimiento urbano está a punto de decaer. A medida que China cambie su modelo económico, al ir abandonando la inversión intensa en infraestructuras y la manufactura al por mayor, muchas de esas pequeñas ciudades industriales perderán su industria básica, cosa que se producirá en un momento en el que la distorsionada demografía del país hace que se reduzca la fuerza laboral y se aminore la corriente de migración de las zonas rurales a las ciudades (la población rural está ahora desproporcionadamente compuesta por las personas de edad avanzada). 
A diferencia de los migrantes rurales que se inclinan por los empleos industriales, será mucho más difícil guiar a los profesionales creativos e instruidos mediante el sistema hukou. Así, pues, el auge en las ciudades victoriosas vaciará el capital humano de los centros industriales menos atractivos, que entonces caerán en un círculo vicioso de decadencia y productividad menguante. 
Historias como la de Detroit se han producido varias veces en los países desarrollados durante el último medio siglo y, como indica la suerte de las ciudades del norte de México, las economías en ascenso no son inmunes a ese proceso. 
En lugar de construir cada vez más ciudades industriales cortadas por el mismo patrón, China debe reparar y mejorar sus ciudades actuales. Cuando su población empieza a reducirse, puede valer la pena incluso cerrar las ciudades inviables y consolidar las demás. 

Acompañamiento desde arriba 
PARIS – La intervención militar de Francia en Mali está transcurriendo aprisa y la reciente caída de Timbuktu representa un hito importante en el esfuerzo por derrotar a los rebeldes islamistas que tomaron control del norte del país. En términos más generales, el aparente éxito de la intervención subraya tres puntos esenciales. 
Francia tiene una fuerza militar importante que, además, puede desplegarse rápidamente, como quedó demostrado en Libia en 2011. Es más, esta capacidad militar está ligada a una visión mundial y no simplemente a la defensa de intereses económicos. 
En Mali, Francia no intenta reclamar recursos, exportar democracia o extender una Françafrique en la que ya no cree. En términos más prosaicos, Francia busca estabilizar un país castigado por fuerzas violentas que no siempre están lideradas por malienses, y que probablemente afecten a toda la subregión a la vez que amenazan a Europa. 
Segundo, la intervención una vez más resalta la insignificancia estratégica de la Unión Europea, que promueve una "estrategia integral" para Mali y toda la región para evitar el interrogante crucial: ¿bajo qué condiciones Europa usará la fuerza? 
Estados Unidos sigue siendo el aliado estratégico más valioso de Francia en este esfuerzo, pero los términos han cambiado. De hecho, después de una década de intervenciones militares cuando menos infructíferas, las crecientes limitaciones presupuestarias han llevado a la administración del presidente Barack Obama a sacrificar algunas fuerzas terrestres para mantener intactas sus capacidades aéreas y navales sustanciales, con el aparente propósito de contener a China. 
El cambio de estrategia de Obama ha acentuado el giro realista en la política exterior norteamericana, según la cual Estados Unidos hoy está dispuesto a intervenir sólo cuando sus intereses inmediatos están en juego. En otros casos, los aliados de Estados Unidos tendrán que demostrar su compromiso para recibir un respaldo condicional. 
De no haber existido el empuje inicial de Francia y Gran Bretaña, Estados Unidos muy probablemente habría conservado una actitud pasiva, que fue lo que aconsejaron los departamentos de Estado y de Defensa. (El Departamento de Estado incluso llegó a advertir a Francia y Gran Bretaña que no votaran a favor de la Resolución 1973 de las Naciones Unidas, que autorizaba la intervención). 
Obama finalmente descartó la posición de sus burócratas y propuso una fuerte intervención militar, sin tropas terrestres, por un período muy limitado. Al final, Estados Unidos suministró el 75% de la inteligencia, vigilancia y reconocimiento (ISR por su sigla en inglés), el 75% del reabastecimiento aéreo de combustible y el 90% de la inteligencia estratégica -un aporte indiscutiblemente significativo-. 
En otras palabras, Estados Unidos les está transmitiendo a sus aliados que ya no intervendrá en áreas de baja prioridad a menos que sus aliados se comprometan antes, como si fuera un inversor que espera que el promotor pague un anticipo. Como en Libia, Francia tuvo que tomar la iniciativa en Mali. 
A diferencia de Libia, sin embargo, en Mali Estados Unidos dio un paso sin precedentes en la historia de las relaciones transatlánticas cuando consideró la posibilidad de que Francia pagase por alquilar aviones de transporte de tropas. Si bien esta propuesta terminó descartándose, revela tanto la erosión del respaldo estadounidense como la determinación de Estados Unidos de dejar en claro su no asistencia a los europeos que corren riesgos. 
Es más, existen desacuerdos reales dentro de la burocracia estadounidense cuando se trata de evaluar la amenaza que Al Qaeda en Mali plantea para los intereses de Estados Unidos. Acompañar desde arriba, por ende, tiene una importancia operativa y simbólica. 
En primer lugar, ilustra la dinámica cambiante que afianza la política estadounidense, que puede oscilar -en apenas cinco años- entre un expansionismo perturbador y un aislamiento del mundo igualmente preocupante. Ciertamente, un régimen yihadista en Mali no representaría una amenaza directa a Estados Unidos, o por lo menos no tanto como a Europa. 
En segundo lugar, Europa insiste en ignorar la necesidad de determinar bajo qué condiciones puede y debe usar la fuerza, no para misiones de paz sino para combatir con fuerzas potencialmente hostiles. La aversión a la guerra es uno de los riesgos más serios que enfrenta Europa actualmente. 
Para los franceses, la postura de Estados Unidos obligará a una reevaluación de la importancia de África en la estrategia global de Francia, dado que el informe blanco sobre defensa de 2008 del gobierno claramente minimizaba la importancia del continente, muy probablemente para justificar una reducción de las fuerzas terrestres francesas. Es más, alentará a Francia a abordar el tema de la fuerza militar con sus aliados europeos. 
Se sabe que la canciller alemana, Angela Merkel, critica a Francia por no ser tan entusiasta frente a la unión política europea. La cuestión es cómo construir a Europa con estados que esconden la cabeza en la arena ante la mención del uso de la fuerza, a la vez que admiten cínicamente que Francia está defendiendo a toda Europa en Mali. 
Francia hoy debe insistir en abordar la cuestión del uso de la fuerza como un prerrequisito para cualquier negociación sobre la integración política de Europa. Al demostrarle a Europa que está acompañando sus acciones desde arriba, Estados Unidos una vez más obligará a los europeos a despertar de su sopor político y su mediocridad estratégica. 

Enseñanzas que se desprenden del tsunami negro 
El mundo se ha sentido horrorizado por la reacción de los Estados Unidos ante el huracán Katrina y sus consecuencias en Nueva Orleáns. Cuatro años después de los ataques terroristas de septiembre de 2001 y después de haberse gastado, supuestamente, miles de millones de dólares en la “preparación” para otra emergencia, los Estados Unidos han mostrado al mundo que no estaban preparados... ni siquiera para un acontecimiento que se produjo tras suficientes avisos. 
La diferencia entre el tsunami de Asia del pasado mes de diciembre y lo que se está empezando a llamar el tsunami negro en los Estados Unidos –porque ha deparado tanta devastación a la población pobre, la mayoría negra, de Louisiana– es llamativa. El desastre asiático mostró la capacidad de los afectados para superar divisiones muy antiguas, pues los rebeldes de Aceh depusieron las armas para hacer causa común con el resto de Indonesia. 
La reacción del gobierno de Bush ante el huracán confirmó la sospecha entre los negros de que, si bien podían enviar a sus muchachos a luchar en las guerras de los Estados Unidos, no sólo se habían quedado rezagados de la prosperidad de los Estados Unidos, sino que, además, no había comprensión ni preocupación por ellos, cuando más las necesitaban. Se ordenó la evacuación, pero no se brindaron medios para hacerlo a los pobres. 
Los tailandeses enviaron por avión a funcionarios consulares y de las embajadas a las zonas afectadas, conscientes de la sensación de desamparo que cundía entre quienes se habían quedado atrapados lejos de su país. Los Estados Unidos impidieron a los funcionarios extranjeros acudir en ayuda de sus ciudadanos en Nueva Orleans... tal vez avergonzados de lo que iban a ver. 
Incluso el país más rico del mundo tiene recursos limitados. Si concede reducciones fiscales a los ricos, dispondrá de menos recursos para gastarlos en la reparación de diques; si despliega la Guarda Nacional y reservas para reñir una guerra perdida de antemano en el Iraq, habrá menos recursos en casa para afrontar una crisis interior. 
Los políticos de cortas miras como Bush con frecuencia escatiman inversiones a largo plazo con vistas a obtener ventajas a corto plazo. Recientemente, Bush firmó un despilfarrador proyecto de ley sobre infraestructuras, del que, entre otras compensaciones a sus partidarios políticos, formaba parte un infame puente en Alaska que no conduce a ninguna parte. 
Raras veces han llegado tan rápidamente las consecuencias de la imprevisión como en los últimos años: una guerra mal concebida y planteada con escasos medios, no ha llevado la paz al Oriente Medio. 
El mercado no reaccionó ante la necesidad de evacuación enviando enormes convoyes de autobuses para sacar a la población; en algunos lugares, sí que reaccionó triplicando los precios de los hoteles en las zonas vecinas, cosa que, si bien refleja el marcado cambio en la oferta y la demanda, está considerada negativamente, como extorsión mediante los precios. Semejante comportamiento es tan odioso, porque brinda pocos beneficios por repartir –no hay un aumento importante en la oferta a corto plazo– y entraña enormes costos distributivos, pues quienes cuentan con recursos se aprovechan de quienes carecen de ellos. 
El economista y premio Nobel Amartya Sen ha subrayado que la mayoría de las hambrunas no se deben a una escasez de alimentos, sino a que éstos no llegan hasta las personas que los necesitan, sobre todo porque carecen de poder adquisitivo. Los Estados Unidos, el país más rico del mundo, tenían claramente los recursos necesarios para evacuar Nueva Orleans. 
Cuando eres pobre, no tienes una tarjeta de crédito y muchos de los atrapados estaban escasos de fondos porque era finales de mes, pero, aun cuando hubieran tenido el dinero necesario, no resulta evidente que los mercados hubieran respondido con la suficiente rapidez para brindar la oferta necesaria; en tiempos de crisis, con frecuencia no lo hacen, sencillamente. Ésa es una de las razones por las que el ejército no utiliza un sistema de precios para asignar recursos. 
El pasado mes de enero, después del tsunami, como respuesta a los llamamientos generalizados en pro de un sistema de alerta temprana, observé que el mundo había recibido un aviso temprano sobre el calentamiento de la Tierra. El resto del mundo ha empezado a hacerle caso, pero Bush, después de haber hecho caso omiso de los avisos sobre los planes de Al Qaeda anteriores al 11 de septiembre de 2001 y de no sólo haber hecho caso omiso de los avisos sobre los diques de Nueva Orleáns, sino también haber desviado para otros fines los fondos para reforzarlos, no ha encabezado una actitud similar por parte de los Estados Unidos. 
Las pruebas recientes al menos abonan esa hipótesis. Tal vez Bush abrigara la esperanza de que las consecuencias del calentamiento de la Tierra se sentirían mucho después de que abandonara su cargo... y las padecerían más los países tropicales pobres y de tierras bajas como Bangladesh que un país rico situado en la zona templada. 
Tal vez los Estados Unidos –y, en particular Bush– se convenzan de que deben unirse al resto del mundo en la lucha contra la pobreza y para proteger el medio ambiente de nuestro planeta. A la hora de afrontar los desastres, ya sean naturales u obra del hombre, y de hacer preparativos para ello, no debemos limitarnos a abrigar esperanzas y rezar para que todo salga bien. 

Lecciones del Norte 
Casi en todas partes, ha habido un enconado debate sobre cómo combinar las fuerzas del mercado y la seguridad social. La izquierda pide un aumento de la protección social; la derecha dice que así se debilitaría el crecimiento económico y los déficit fiscales serían mayores. 
Pero se puede hacer avanzar ese debate examinando las logradas economías de Dinamarca, Finlandia, Islandia, Noruega, los Países Bajos y Suecia. Si bien ninguna experiencia regional es directamente transferible, los países nórdicos han combinado con éxito la asistencia social con niveles elevados de renta, crecimiento económico sólido y estabilidad macroeconómica. 
Desde luego, también hay diferencias entre los Estados nórdicos, dado que el gasto mayor en asistencia social corresponde a Dinamarca, Noruega, los Países Bajos y Suecia y es un poco inferior en Finlandia e Islandia. Aun así, mientras que en los Estados Unidos los impuestos en el nivel nacional representan el 20 por ciento, aproximadamente, del PIB, en los países nórdicos el porcentaje asciende a más del 30 por ciento. 
Con esos elevados impuestos se sufragan la asistencia nacional de salud, la educación, las pensiones y otros servicios sociales, gracias a lo cual los niveles de pobreza son bajos y hay una diferencia relativamente poco importante entre la renta de los hogares más ricos y la de los más pobres. En los Estados Unidos, el 20 por ciento de los hogares, los más pobres, recibe tan sólo el 5 por ciento de la renta total, con lo que su renta representa la cuarta parte de la media nacional. 
Los conservadores americanos sostienen que un sector público importante es propenso a la ineficiencia y la mala gestión, la corrupción y el abuso burocrático, mientras que la fiscalidad necesaria para mantenerlo reduce la eficiencia económica, pero la experiencia nórdica refuta cada una de esas afirmaciones. 
Gracias al seguro nacional de salud, financiado por el Estado, los países nórdicos tienen una esperanza de vida mayor y una tasa de mortalidad infantil menor que los EE.UU. La esperanza de vida está próxima a los 80 años en los países nórdicos, frente a los 78 en los EE.UU., donde el Estado no garantiza el seguro nacional de salud y millones de familias son demasiado pobres para pagarlo por su cuenta. Resulta irónico que la mayor dependencia del sector privado en el sistema de los EE.UU. sea tan ineficiente, que los americanos pagan un porcentaje mayor del PIB por la salud (14 por ciento) que los países nórdicos (11 por ciento), pero reciben menos prestaciones. 
Asimismo, aunque el gasto en la asistencia social es inferior en los EE.UU. que en los países nórdicos, su déficit presupuestario como porcentaje de la renta nacional es mucho mayor. Los EE.UU. gastan menos en el sector público, pero sus impuestos resultan inferiores incluso a su gasto. 
Tampoco la elevada fiscalidad de los países nórdicos constituye un obstáculo para el rendimiento económico. En lugar de depender principalmente del impuesto sobre la renta, como en los EE.UU., los países nórdicos dependen del impuesto al valor añadido, que brinda una cantidad relativamente mayor de renta con niveles relativamente bajos de evasión y pocas distorsiones de la economía. 
La experiencia nórdica también refuta la afirmación de los conservadores de que un importante Estado del bienestar debilita los incentivos del trabajo y del ahorro. El ahorro nacional en los países nórdicos representa por término medio más del 20 por ciento de la renta nacional, frente a un 10 por ciento, aproximadamente, en los EE.UU. 
Los niveles de renta son superiores por término medio en este país, pero principalmente porque los países nórdicos trabajan menos horas a la semana. En cualquier caso, todos los países nórdicos tienen rentas muy elevadas y la renta por habitante de Noruega supera, de hecho, a la de los EE.UU. 
La fiscalidad es amplia y relativamente poco distorsionadora, mientras que para mantener los incentivos se recurre a la apertura del comercio internacional, las fuerzas del mercado y la propiedad privada de la industria. Los países nórdicos no son economías "socialistas", basadas en la propiedad y la planificación estatales, sino economías de "Estado del bienestar", basadas en la propiedad privada y los mercados, con prestación pública de la protección social. 
Hace medio siglo, el economista partidario del libre mercado Friedrich von Hayek sostuvo que un gran sector público amenazaría a la propia democracia y colocaría a los países europeos en el "camino de la servidumbre". Sin embargo, los Estados nórdicos han prosperado, y no han padecido efectos negativos, gracias a un importante Estado del bienestar, con mucha menos corrupción en el sector público y niveles muy superiores de participación de los votantes que en los EE.UU. Según Transparencia Internacional, los países nórdicos tienen los sistemas políticos menos corruptos del mundo (y de ellos Islandia y Finlandia son los menos corruptos), mientras que los EE.UU., con su política en pro de los adinerados, están bastante más abajo en la lista. 
Lo más destacado es que son étnicamente homogéneos, por lo que las divisiones sociales son más propicias para las transacciones. Sin embargo, eso significa que el imperativo del mantenimiento de un importante Estado del bienestar en sociedades étnica y racialmente diversas, como, por ejemplo, los EE.UU., no es económico, sino de fomento del respeto y rechazo de la exclusión. 

Las lecciones del tsunami 
Hay muchas lecciones que se desprenden del tsunami que provocó tal devastación y tanta pérdida de vidas en Asia. Demostró el poder de la globalización, a medida que la televisión llevó imágenes intensas de la destrucción a hogares de todo el mundo. 
Por supuesto, aparentemente las noticias de la magnitud del desastre tardaron un poco más en llegar al rancho del Presidente Bush en Crawford, Texas. Pero al final decidió interrumpir sus vacaciones y ofrecer cantidades de ayuda que fueron aumentando en una competencia global que promete beneficiar a quienes están urgidos de esa ayuda. 
Japón prometió casi 50% más; y Europa ofreció más de cinco veces esa cantidad. Esto llevó a muchos observadores a reflexionar sobre el hecho de que el país más rico del mundo es en general el más tacaño en cuanto a asistencia externa --sobre todo en comparación con lo que gasta en guerras y defensa. 
El desastre fue internacional, de modo que resultaba apropiado que las Naciones Unidas dirigieran los esfuerzos de coordinación de la ayuda. Desgraciadamente, en un esfuerzo que muchos percibieron como un intento más para socavar el multilateralismo, los EU buscaron encabezar un "grupo medular" que impulsara los programas de asistencia, desestimando los esfuerzos en curso en la región y en la ONU. 
La respuesta de algunos países de la región fue verdaderamente impresionante, y demostró cuán lejos han llegado en establecer gobiernos eficientes y eficaces. Se atendieron miles de detalles: Tailandia envió embajadores a las partes afectadas del país para ayudar a solucionar las necesidades de sus ciudadanos; ayudó a quienes habían perdido su dinero y sus pasaportes a regresar a casa, dio atención de la salud para los heridos, estableció sistemas para identificar los cadáveres y resolvió las dificultades que planteaban la escasez de bolsas para poner los cuerpos y la carencia de instalaciones refrigeradas de almacenamiento. 
Países como Tailandia que sintieron que podían con las cargas financieras por sí solos pidieron que se enviara la asistencia a otros. Sí solicitaron una cosa: una reducción de las barreras arancelarias y mayor acceso a los mercados internacionales. 
Esto es particularmente importante para Indonesia, que tiene una deuda de 132 mil millones de dólares (de los cuales 70 mil millones se deben a acreedores públicos o están garantizados por organismos gubernamentales). Incluso sin el tsunami esa carga de deuda habría sido un obstáculo enorme para el desarrollo del país cuando finalmente se está recuperando de la crisis financiera de 1997. 
En efecto, hay argumentos convincentes en favor del alivio de la deuda para Indonesia en cualquier caso, dado que mucha de su deuda se contrajo a través de préstamos al gobierno corrupto de Suharto. Los prestamistas sabían, o debían haber sabido, que no todo el dinero se dedicaba a ayudar al desarrollo de Indonesia. 
La mayoría de los países lo han reconocido y se reunieron en Río y Kyoto para hacer algo al respecto --no lo suficiente, pero el protocolo de Kyoto se propuso como sólo un comienzo. Lamentablemente, el calentamiento global destruirá probablemente algunos de los mismos países que el tsunami asoló. 
Después de poner en duda al principio que hubiera evidencias científicas del problema, el mayor contaminador del mundo, los EU, ahora simplemente se rehúsa a hacer algo al respecto (que no sea predicar la moderación voluntaria --de lo cual hay pocas pruebas, al menos en Estados Unidos). La comunidad internacional todavía tiene que decidir qué hacer con un miembro aberrante que no cumple con sus responsabilidades como ciudadano global. 
Los realistas señalan que en la larga carrera entre el medio ambiente y la tecnología parece que ésta última ha estado perdiendo hasta ahora. La naturaleza, como aprendimos gracias al tsunami, tiene su propio calendario. 

Dos recetas de política para la crisis global 
WASHINGTON, DC – Algo que los expertos saben, y los inexpertos no, es que saben menos de lo que los inexpertos creen. Esto fue evidente en las recientemente finalizadas Reuniones de Primavera del Fondo Monetario Internacional y el Grupo del Banco Mundial: tres días intensos de conversaciones que reunieron a ministros de economía, funcionarios de bancos centrales y otros responsables de políticas. 
A pesar de décadas de cuidadosa recopilación de datos e investigación matemática y estadística, para muchas preguntas importantes contamos con poco más que criterios generales aproximados. Por ejemplo, sabemos que debemos bajar las tasas de interés e inyectar liquidez para luchar contra el estancamiento, y aumentar las tasas de interés de intervención y los coeficientes de reservas bancarias para contener la inflación. 
Con el tiempo, las medidas incorrectas son penalizadas y sus usuarios aprenden observando a otros, o desaparecen. Logramos que nuestras políticas monetarias y fiscales sean correctas de la misma forma en que los pájaros construyen sus nidos. 
Esta ha sido la suerte de algunas de nuestras políticas macroeconómicas estándar. La formación de la zona del euro y medio siglo de incesante globalización han alterado el paisaje económico mundial, tornando ineficaces a políticas de validez comprobada. 
Cuando se fundó el Riksbank sueco en 1668, seguido por el Banco de Inglaterra en 1964, se creía que cada economía debía contar con un único banco central. Durante los tres siglos siguientes, a medida que los beneficios por instituir un monopolio sobre la creación del dinero se reconocieron más ampliamente, se establecieron muchos bancos centrales, uno por cada economía con fronteras políticas. 
Lo que no se anticipó fue que la globalización erosionaría esos límites. Como resultado, hemos regresado al pasado del que intentamos escapar: una economía única, en este caso, el mundo, con múltiples autoridades capaces de crear dinero. 
Esto claramente muestra una falta de adaptación y explica por qué las masivas inyecciones de liquidez de los bancos centrales en los países avanzados no logran poner en movimiento a las economías y crear más empleos. Después de todo, en una economía globalizada, gran parte de esta liquidez se derrama a través de las fronteras políticas y genera presiones inflacionarias en tierras distantes, precipitando el riesgo de guerras monetarias mientras el desempleo local mantiene niveles peligrosamente elevados que amenazan con erosionar las habilidades de los trabajadores. 
Lo evidente en las Reuniones de Primavera del Banco Mundial/FMI fue que casi todos los responsables de políticas están consternados y ninguno de ellos tiene una respuesta completa. Tampoco yo, pero les propongo dos ideas sencillas que pueden ayudar a mitigar la crisis. 
En primer lugar, ante la ausencia de una única autoridad mundial de banca central, es necesario un atisbo de coordinación de la política monetaria entre las mayores economías. Necesitamos un grupo conformado por las mayores economías –llamémoslo «G Mayor»– que anuncie políticas monetarias en forma coordinada. 
Los responsables de políticas japoneses tienen buenos motivos para promover cierta inflación, e incluso corregir parte de la apreciación secular del yen durante los últimos seis o siete años. Pero, en el mundo unilateral actual, otros bancos centrales rápidamente responderían inyectando liquidez, provocando al Banco de Japón a actuar nuevamente. 
Si, sin embargo, las economías del G Mayor anunciaran trimestralmente los cambios venideros significativos en las políticas –por ejemplo, una pequeña ronda de flexibilización cuantitativa en el país X, una mayor inyección de liquidez en los países Y y Z, etc.– los mercados sabrían que no hay una guerra monetaria en curso. Los movimientos de los tipos de cambio serían mínimos y solo aquellos buscados. 
La segunda recomendación tiene que ver con la mecánica de la inyección de liquidez, gran parte de la cual se realiza actualmente –en Europa, Japón y otros sitios– mediante la compra de activos. La Reserva Federal de EE. 
UU., por ejemplo, compra actualmente activos (muchos de ellos con respaldo hipotecario) por $85 mil millones cada mes. 
Muy probablemente, esto exacerba el problema del desempleo; ciertamente, no lo mitiga. Una solución es canalizar parte de las inyecciones de liquidez para contrarrestar esta asimetría en los costos de los factores. 
Entonces, por cada $100 de nueva liquidez, podríamos usar $60 para comprar activos y el resto para brindar a las empresas un subsidio por la creación de empleo marginal, que podría resultar particularmente eficaz en economías con mercados laborales flexibles que permitan contrataciones de corto plazo. Incluso si el subsidio al empleo se ofreciera durante, digamos, un año, las empresas se verían tentadas a usar más trabajo durante ese tiempo. 
Las compras de activos no generan efectos sobre los balances, porque los activos reemplazan al dinero. Subsidiar el empleo, por el contrario, constituye una inyección de liquidez pura. 
Sin embargo, precisamente por ese motivo, un subsidio al empleo probablemente será más efectivo para impulsar la demanda, por lo que una menor inyección de este tipo podría aumentar la demanda tanto como lo haría una compra de activos de mayor volumen. Entre las pocas certezas disponibles para diseñar la política económica, está la necesidad de adaptarse al cambio externo. 

Enseñanzas que se desprenden de Tiananmen 
NUEVA YORK – Resulta escalofriante pensar que, veinte años exactamente después de la “matanza de Tiananmen”, pocos ciudadanos jóvenes de la República Popular de China tienen demasiada idea de lo que ocurrió en aquella ocasión. Muchos ciudadanos chinos desarmados murieron a manos del Ejército de Liberación Popular el 4 de junio de 1989, no sólo en las cercanías de la plaza de Tiananmen, sino también en ciudades de toda China. 
Los jóvenes no saben nada al respecto, porque la mayoría de los padres han guardado un silencio absoluto al respecto para que ni sus hijos ni ellos tengan problemas y porque ese asunto nunca aparece en los medios de comunicación oficiales chinos; es tabú. Se clausuran los sitios web que hablan de los acontecimientos de 1989. 
Como se oponía a los partidarios de la línea dura de su gobierno, fue sometido a detención domiciliaria hasta su muerte en 2005 y hubo que sacar clandestinamente sus memorias en casetes, disimulados como grabaciones de la Ópera de Pekín. Se acaban de publicar en inglés y en chino, pero no se pueden distribuir legalmente en China. 
Una corriente de opinión muy poderosa y que surgió casi tan pronto como comenzó la matanza en 1989 sostenía que los dirigentes estudiantiles más radicales habían sido imprudentes. Deberían haber comprendido claramente que era inevitable una represión implacable. 
De hecho, como con frecuencia añaden los partidarios de esa corriente, China no estaba aún lista para la democracia y, desde luego, las manifestaciones de masas no iban a conseguirla. De hecho, los dirigentes estudiantiles radicales tenían tan poca comprensión de la democracia como los dirigentes comunistas a los que se oponían. 
Sin embargo, no existen pruebas de que ni siquiera los estudiantes más radicales tuvieran jamás esas ambiciones y las manifestaciones habían sido enteramente pacíficas. Lo único que los manifestantes pidieron fue libertad de expresión, diálogo con el gobierno, sindicatos independientes y el fin de la corrupción oficial. 
En cuanto a si las manifestaciones estaban condenadas a acabar en fracaso y en un baño de sangre, también eso es fácil de decir a posteriori . La Historia puede no repetirse nunca exactamente, pero se pueden advertir en ella ciertas tendencias. 
Cuando los alemanes orientales protestaron contra sus autócratas comunistas en 1989, no estaban seguros de tener éxito. De hecho, algunos jefes del Partido querían sacar los tanques, exactamente como sus camaradas de Pekín, pero, cuando Mijail Gorbachev se negó a apoyar una represión alemana, una mezcla de protesta pública abrumadora y chapuza gubernamental derribó el Muro de Berlín. 
Los estudiantes surcoreanos que llenaron las calles de Seúl en 1986 tampoco habrían podido acabar con el autoritario gobierno militar. Una vez más, una combinación de acontecimientos –presión de los Estados Unidos, los inminentes Juegos Olímpicos y la presencia de políticos opositores convincentes– lo logró. 
Había profundas divisiones en él, pero nadie podría haber sabido cuáles serían exactamente los resultados finales. En aquel caso, la actitud conciliadora de Zhao Ziyang, que podría haber propiciado concesiones, que, a su vez, podrían haber brindado posibilidades con vistas a un sistema político más abierto, perdió. 
No eran políticos. Lo único que pedían era más libertad y ésa es la enseñanza principal que se desprende de aquellos días de primavera en Beijing, Shanghai y Guangzhou y muchos otros lugares: los chinos tienen tanto derecho como cualquier otro pueblo a expresarse con libertad y sin miedo a ser detenidos, a elegir a sus dirigentes y a disponer de leyes que se apliquen a todo el mundo, incluidos los propios dirigentes. 
La forma mejor de recordarlos es la de reafirmar su derecho a libertades que millones de personas en Occidente y muchas partes de Asia dan por sentadas. La forma peor es acusar a unos pocos estudiantes que insistieron en ese derecho hasta que fue demasiado tarde. 


Lecciones de la guerra del Líbano 
Así, si bien Hizbulah no ha ganado decisivamente su actual guerra contra Israel, el hecho de que haya mantenido su capacidad de luchar de cara al poder el ejército israelí ha cautivado la imaginación de los árabes y recuperado el orgullo perdido, del mismo modo como lo hizo el ejército egipcio al cruzar el Canal de Suez en la guerra de 1973. Restaurar el orgullo fue un elemento central en la decisión de Anwar Sadat de ir a Jerusalén y recuperar para Egipto la Península del Sinaí. 
Han quedado en evidencia los límites de la fuerza militar. Más aún, la locura de la guerra ha quedado claramente expuesta ante todos y, una vez que termine la lucha actual, es más probable que ambos lados sean más cautos en el futuro antes de emprender acciones que puedan empujar a sus pueblos y países a la guerra una vez más. 
Es probable que el modo como acabe esta guerra cambie el modo como Israel y la comunidad internacional enfrenten las aspiraciones nacionales fundamentales de los pueblos árabes. Ocupar tierras y tener recluidos prisioneros árabes indefinidamente ya no será una ventaja, sino una carga terrible. 
La forma convencional de interpretar la situación en el Oriente Próximo se ha fundado en gran medida en el abrumador poder militar de Israel, junto con la falta de unidad y objetivos de los líderes árabes. Sin embargo, en menos de dos meses el poderío casi mítico del ejército más fuerte de la región se ha visto mellado, y Hassan Nasrallah, líder de Hizbulah, se ha mostrado como un dirigente determinado y firme, en agudo contraste con el comportamiento usual de los jefes de gobierno árabes. 
La pregunta es ahora si esa determinación podrá generar el mismo tipo de quiebre sorprendente hacia la paz que permitió el prestigio logrado por Sadat en 1973. Irónicamente, en lugar de debilitar al Líbano, una consecuencia clara de este guerra es la unidad y voluntad de independencia de los libaneses. 
Debido a que la mayor parte de la atención de los medios se ha centrado en el Líbano, los israelíes se han sentido libres de seguir presionando a los palestinos sin la molestia de las protestas internacionales. Todo los días siguen matando palestinos, no sólo en Gaza sino en Nablús, en Cisjordania. 
En los Estados Unidos, el Presidente George W. Bush y la Secretaria de Estado Condoleezza Rice ven que los problemas están vinculados, del mismo modo como lo hace el Primer Ministro británico Tony Blair. De hecho, las crisis en el Líbano y Gaza han dejado en evidencia que es necesario solucionar dos problemas apremiantes (los prisioneros árabes en Israel y el unilateralismo israelí) para que haya alguna esperanza de volver al proceso de paz. 
Si se considera que ambos conflictos tuvieron su origen en el secuestro de soldados israelíes para canjearlos por prisioneros árabes, Israel ahora debe darse cuenta de que mantener prisioneros árabes de manera indefinida sólo puede producir violencia. Giora Eiland, asesor de seguridad nacional, parece haberlo reconocido incluso antes de que comenzara la violencia. 
Supuestamente, Olmert no consideró que esto fuera necesario. Sin embargo, tener prisioneros a 300 libaneses y cerca de 10.000 palestinos (todos los del primer grupo y muchos del segundo sin ningún cargo ni juicio) ha demostrado ser una fuente importante de irritación para los pueblos árabes de la región. 
Un grupo de prisioneros que probablemente se beneficie de la situación actual son los jordanos que se encuentran en cárceles israelíes. Jordania, aliada de EE.UU. y uno de los dos países árabes que ha firmado un acuerdo de paz con Israel, anteriormente no había podido lograr la liberación de sus 30 prisioneros. 
El verdadero problema es el unilateralismo adoptado por los principales partidos que han gobernado Israel. Tanto las retiradas no coordinadas desde el sur del Líbano (por el Partido Laborista, después de 22 años de ocupación) y desde Gaza (por el Likud tras 39 años de ocupación) demostraron que no se puede sencillamente evacuar un área y olvidarse del asunto. 
La lluvia de cohetes de Hizbulah y Hamas ha demostrado lo equivocados que estaban. Y sin embargo, a pesar de que desde Cisjordania no se han lanzado cohetes contra Israel, no hay razón para que los palestinos que allí viven no recurran a esas armas si se siguen erigieron muros en su territorio e Israel sigue comportándose de manera arrogante con ellos. 
Ya es hora de que los líderes políticos de ambos bandos, especialmente los moderados, también lo entiendan así. Deben trabajar en conjunto y mediante negociaciones para solucionar problemas que simplemente no se pueden ni deben resolver por la fuerza bruta. 

Los valores no retóricos de Europa 
VARSOVIA – El debate sobre el futuro de Europa está cargado de retórica equivocada y sentimental, en la que el discurso vago sobre “más Europa” impide las discusiones sobre los verdaderos problemas de los países europeos. En efecto, más allá del lenguaje espeso existen asuntos fundamentales que deben abordarse de forma convincente. 
Dicha retórica muestra usualmente un sesgo centralista, en el que la búsqueda de “más Europa” se presenta como la única manera en que la Unión Europea puede competir en el ámbito económico con países políticamente centralizados como los Estados Unidos o China. Sin embargo, se confunde competitividad económica con poder militar. 
Dentro de la eurozona el crecimiento acumulativo del PIB desde 2008 ha variado de -23.6% en Grecia a 5.2% en Eslovaquia; fuera de la eurozona ha ido de -4.1% en el Reino Unido a 12.5% en Polonia. Las economías de Polonia, Eslovaquia, los países Bálticos, Bulgaria, Suecia y Alemania han crecido más rápidamente que la de los Estados Unidos; mientras que Hungría, Dinamarca, y gran parte de los países de la eurozona han tenido un crecimiento negativo. 
Estas variaciones se derivan de las diferencias entre las políticas nacionales, lo que pone de manifiesto la falla fundamental de la idea de que las soluciones a los problemas de los países europeos residen principalmente en el nivel de la Unión Europea. En los Estados Unidos, el gobierno federal no asume la responsabilidad de solucionar los problemas de los estados individuales; en efecto, los estados que se han visto más golpeados por la crisis han emprendido sus propias reformas. 
Italia necesita soluciones italianas, así como Grecia necesita soluciones griegas, Portugal, soluciones portuguesas, y así sucesivamente. Los acuerdos europeos no deben debilitar los incentivos de los países para abordar los desafíos que enfrentan –y esto significa ser muy cautelosos cuando se trata de rescatar a las economías de la eurozona. 
“Más Europa” no es un objetivo en sí mismo. Para cualquier partidario de los valores europeos tradicionales, las libertades individuales –incluida la libertad económica– y sus responsabilidades asociadas, constituyen los criterios más importantes para desarrollar y evaluar instituciones, del nivel local al nivel europeo. 
Al centro del proyecto europeo reside un compromiso con el mercado único, el principio de subsidiariedad y las “cuatro libertades”, así como otras libertades tradicionales como la libertad de expresión y religión. Estos valores son universales; no tienen algo específicamente “anglosajón” o “alemán”. 
Además, integrar estos valores en acuerdos europeos institucionales no demanda sacrificios en términos del crecimiento de largo plazo del PIB y el empleo. Al contrario, la experiencia ha demostrado que la liberalización económica y la despolitización (incluida la reducción de la parte del gasto público) es fundamental para una recuperación duradera. 
Sin embargo, no hay manera de prever si los líderes europeos adoptarán esta estrategia. Después de todo, el futuro de la UE depende de las políticas de sus miembros, los que a su vez dependen de las diversas y fluctuantes situaciones políticas en que se encuentran. 
En efecto, dada la rápida acumulación de la deuda pública europea y su población que envejece a paso veloz, mantener el status quo solo servirá para intensificar la crisis económica, lo que pondría en riesgo la existencia del euro. Aunque instituciones europeas como el BCE sigan concediendo operaciones de rescate, no pueden compensar la falta de reformas. 
Pese a las voces que condenan la austeridad, la flexibilidad del mercado laboral y demás medidas, hay una probabilidad razonable de que estas sean las reformas que se aplicarán. Es la dirección que han tomado los países con problemas en la UE, y el éxito de sus reformas es proporcional en gran medida a la velocidad con la que se han introducido. 
Como están las cosas, hay mucha resistencia a las reformas orientadas a la libertad y fuertes presiones para aplicar políticas estatistas. Si los partidarios de los valores europeos tradicionales no dejan que su voz también sea escuchada, la retórica vaga seguirá oscureciendo el debate constructivo de los problemas de la UE –y las políticas equivocadas seguirán socavando las perspectivas de Europa. 

Dejemos que los afganos lideren la reforma afgana 
NUEVA YORK – Si bien el resultado sigue siendo incierto, la elección presidencial de Afganistán ha demostrado que el pueblo afgano anhela un liderazgo más responsable. Pero no resulta menos claro que esta aspiración dista de concretarse, y que la burda gobernancia del país está sentando un cimiento peligrosamente débil para el compromiso internacional. 
A pesar de los llamados apropiados del Congreso de Estados Unidos a fijar estándares para medir el progreso norteamericano en Afganistán, son muy pocos los que instan a que el gobierno afgano articule sus objetivos para mejorar la gobernancia y la responsabilidad, y explique cómo piensa cumplirlos. Hasta que esto suceda y el respaldo internacional quede condicionado al progreso afgano en cuanto al cumplimiento de los objetivos planteados por los afganos, las instituciones estatales del país seguirán perdiendo credibilidad. 
Se dice que una gran cantidad de funcionarios del gobierno, inclusive miembros de la propia familia del presidente Hamid Karzai, están involucrados en el tráfico de drogas, madera, gemas y otros productos ilícitos. La absolución por parte de Karzai de narcotraficantes con vínculos indirectos con su campaña para la reelección también planteó interrogantes fundamentales sobre el compromiso del gobierno con el régimen de derecho. 
Estados Unidos y la comunidad internacional hicieron escasos esfuerzos por crear una estructura adecuada de gobernancia después de la intervención de 2001. En nombre de la inmediatez de corto plazo, fue muy poco lo que se hizo para echar a los gobernadores y policías corruptos, o para contrarrestar la participación de funcionarios de alto nivel en el narcotráfico. 
Más allá de cuáles sean las causas, la corrupción oficial está creando una situación en la que muchos afganos temen la rapacidad del gobierno casi tanto como desprecian a los talibán, que hoy creíblemente pueden aducir la capacidad de ofrecer seguridad y justicia expedita en las zonas que controlan, aunque a un precio muy alto. 
La democracia y el régimen de derecho bien podrían ser una alternativa efectiva a lo que ofrecen los talibán, pero el gobierno no sería creíble si adujera que puede ofrecer una cosa o la otra, para no mencionar servicios básicos, de manera consistente. Y, como la comunidad internacional todavía paga las facturas del gobierno, muchos afganos asumen que los donantes favorecen la corrupción endémica. 
Dada el creciente recelo público sobre Afganistán en Estados Unidos y otras partes, y la abrumadora dependencia de los países de la generosidad internacional, sería tentador seguir la práctica habitual desarrollando objetivos generados internacionalmente y luego comprometiéndose con los líderes afganos a explorar la mejor manera de alcanzarlos. Un proceso de este tipo no tendrá éxito. 
La mejor manera de ayudar a que el gobierno de Afganistán sea más responsable frente a su pueblo en el largo plazo es trabajar para fortalecer la democracia afgana, pero este nivel de responsabilidad todavía está muy lejos -y Afganistán necesita desesperadamente una mejor gobernancia hoy. 
Para alentar la responsabilidad en el corto plazo, la comunidad internacional debería exigirle a la próxima administración afgana que establezca sus propios objetivos para una buena gobernancia y establezca los estándares para medir el progreso. Si la comunidad internacional cree que estos objetivos son correctos, se debería seguir suministrando asistencia mientras se cumpla con los objetivos. 
Pero la comunidad internacional no está obligada a financiar la corrupción oficial. Una reforma generada internamente es la única reforma que puede funcionar, y esto no es factible si los funcionarios afganos dan por sentada la asistencia internacional o se ven a sí mismos como actores subordinados en su propio proceso de reforma. 
A menos que se la encause adecuadamente, la corrupción oficial socavará de manera letal las condiciones en Afganistán y hará que la continuación de la ayuda internacional se vuelva insostenible y el éxito, imposible. Llegó la hora de que el gobierno afgano asuma la posta en la lucha contra la corrupción, y que la comunidad internacional deje en claro que no ofrecerá un cheque en blanco si esto no se cumple. 

Que África participe en el mercado de emisiones de carbono 
La cumbre del G8 realizada este año se centró en África y el cambio climático porque los dos problemas están relacionados: África es particularmente vulnerable a los efectos del cambio climático y, en consecuencia, debe recibir apoyo para adaptarse a ellos. 
Además de la adaptación, África también puede jugar un papel en la mitigación de este fenómeno, mediante la creación de mayores áreas de bosques sustentables y la gestión de las tierras. Las poblaciones rurales africanas tienen la capacidad de competir en el mercado de los créditos de reducción de gases de invernadero (y también de exportarlos), créditos generados por actividades forestales y agrícolas que mejoran su calidad de vida, alivian sus problemas ambientales locales y aumentan la capacidad de las comunidades para enfrentar el cambio climático. 
Sin embargo, para hacer realidad esta posibilidad, el mundo industrializado debe dar a África una oportunidad en el emergente mercado internacional de las emisiones de carbono. El mejor enfoque sería que Europa, Japón y Canadá compraran a África certificados de secuestro de carbono como parte de sus iniciativas para cumplir sus obligaciones referentes al Protocolo de Kyoto. 
Bajo el Mecanismo de Desarrollo Limpio (MDL) del Protocolo de Kyoto, los países industrializados (así llamados “países del Anexo I”) tienen el derecho a comprar certificados de secuestro de carbono de proyectos de reforestación que se lleven a cabo en los países en desarrollo y usarlos para compensar hasta un 1% de las emisiones de gases de invernadero producidas por su industria, transporte y vivienda. Aunque esto representa una pequeña fracción del esfuerzo que se necesita por parte de los países industrializados para cumplir los objetivos del Protocolo de Kyoto para el año 2012, ayudaría notablemente a mejorar el uso de las tierras y bosques del continente africano. 
En particular, Europa puede demostrar su compromiso con la mitigación del cambio climático y la promoción del desarrollo económico en África, llenando su cuota del 1% con créditos provenientes de proyectos de reforestación. Esto exige modificar algunas de las reglas que rigen su propio sistema de mercado del carbono interno, el Plan de Transacción de Emisiones de la UE (PTE UE). 
Bajo las actuales normas del PTE UE, los créditos de carbono generados por proyectos forestales realizados en MDL no tienen ningún valor, a pesar de sus obvios beneficios climáticos, ambientales y sociales. Esto ocurre porque la así llamada “directiva vinculante” –la regulación que autoriza a las empresas de la UE a importar Reducciones de Emisiones Certificadas de los proyectos de MDL- prohíbe los créditos que provengan de proyectos forestales. 
Esta exclusión seguirá vigente al menos hasta el año 2008, y el año próximo se ha programado ver el tema de si este tipo de créditos de emisiones de carbono se ha de incluir después de esa fecha. La Comisión Europea presentará un informe para su consideración por parte del Parlamento Europeo y el Consejo de Ministros antes del 30 de junio de 2006. 
No se justifica continuar con la parcialidad europea contra los créditos de los proyectos forestales, ya que se hará evidente la experiencia positiva surgida de los primeros proyectos de utilización de tierras. En las negociaciones comerciales de Doha, las naciones industrializadas aceptaron la necesidad de liberalizar sus mercados agrícolas mediante la reducción de los subsidios a los productores nacionales y las barreras arancelarias a las importaciones agrícolas. 
También sería de ayuda si todas las partes firmantes del Protocolo de Kyoto modificaran las reglas del MDL aplicables con posterioridad al año 2012. En particular, son necesarios tres cambios: la flexibilización de la regla del 1%, la ampliación de los criterios de elegibilidad para incluir más que sólo la reforestación, y la eliminación de la regla de reemplazo a los 60 años (que estipula el reemplazo de los créditos temporales con créditos permanentes después de 60 años, independientemente del estado de los bosques en los que se basan.) 
El primer cambio haría posible que los países del Anexo I satisficieran una mayor proporción de sus crecientes responsabilidades climáticas mediante la utilización de créditos procedentes de proyectos de uso de tierras implementados en países que no forman parte del listado del Anexo I. El segundo cambio permitiría la opción por proyectos forestales y de uso de tierras para emitir créditos de emisiones de carbono, incluyendo actividades como la revegetación, la recuperación de bosques y una mejor gestión agrícola. El tercer cambio eliminaría una regla nociva, por la cual las partes de los contratos de MDL pueden eliminar bosques para comprar créditos de reemplazo. 
La responsabilidad de reformar el emergente mercado de las emisiones de carbono no depende sólo del Norte. Todos los participantes del Protocolo de Kyoto, incluidas las naciones africanas, tienen una oportunidad única de ejercer su influencia en el debate posterior al año 2012 y defender la inclusión de proyectos de uso de tierras en este creciente mercado. 

Dejad que florezcan cien teorías 
BUDAPEST – La crisis económica y financiera ha sido un momento de profunda reflexión para los economistas, ya que ha cuestionado muchas ideas que hasta ahora gozaban de aceptación. Si la ciencia se define por su capacidad de predecir el futuro, el que gran parte de los economistas hayan sido incapaces de prever la crisis debería ser causa de gran inquietud. 
Los galardonados con el Nobel de economía de este año son dos académicos que han dedicado su vida a explorar enfoques alternativos. Como campo de estudio, la economía ha generado una gran variedad de ideas, muchas de las cuales argumentan que los mercados no son necesariamente eficientes o estables, o que la economía y nuestra sociedad no se describen de la mejor manera mediante los modelos estándar de equilibrio competitivo utilizados por la mayoría de los economistas. 
La economía conductista, por ejemplo, pone el acento en que a menudo los participantes del mercado actúan de maneras difíciles de conciliar con el racionalismo. De manera similar, la economía de la información moderna plantea que, incluso si los mercados son competitivos, no suelen ser eficientes cuando la información es imperfecta o asimétrica (algunas personas saben cosa que otras no, como en la reciente debacle financiera), es decir, siempre . 
Una larga línea de investigación ha demostrado que, incluso si se usan los modelos de la así llamada escuela económica de las “expectativas racionales”, los mercados pueden no comportarse de manera estable, y pueden producirse burbujas de precios. La crisis ha permitido mostrar amplia evidencia de que los inversionistas están lejos de comportarse racionalmente, pero los errores de la línea de razonamiento centrada en las expectativas racionales –supuestos subyacentes como el que todos los inversionistas cuentan con la misma información- habían sido puestos al descubierto mucho antes. 
Así como la crisis ha fortalecido las ideas que ponen acento en la necesidad de que más y mejor regulación, ha dado también un nuevo impulso a la exploración de líneas de pensamiento alternativas que arrojen más luces sobre cómo funciona nuestro complejo sistema económico, y quizás también a la búsqueda de políticas que puedan evitar que se repita la calamidad que acabamos de vivir. 
Afortunadamente, mientras algunos economistas promovían la idea de que los mercados son completamente eficientes, se regulan a si mismos y están siempre con pleno empleo, otros economistas y cientistas sociales se han dedicado a explorar una variedad de enfoques distintos. Entre ellos, podemos mencionar los modelos basados en agentes, que enfatizan la diversidad de circunstancias; modelos de redes, que se centran en las complejas interrelaciones entre firmas (como las que generan cascadas de bancarrotas); una mirada renovada al trabajo de Hyman Minsky sobre crisis financieras (cuya frecuencia ha aumentado desde que comenzaran las desregulaciones, hace tres décadas), al que no se ha prestado la suficiente atención; y modelos de innovación, que intentan explicar la dinámica del crecimiento. 
También tenemos mucho que aprender de la historia económica. Más allá de toda la fanfarria en torno a la innovación financiera, esta crisis es notablemente similar a crisis anteriores, con excepción de que la complejidad de los nuevos productos financieros redujo la transparencia, intensificando los temores a lo que podría ocurrir de no haber un masivo rescate financiero por parte del estado. 
Nuestras autoridades electas y los encargados de aplicar las normativas terminaron siendo cautivos políticos: los intereses creados en los mercados financieros ganaron mucho con la desregulación desbocada y la incapacidad de adaptar la estructura normativa a los nuevos productos. 
Por eso es tan estimulante el anuncio reciente de George Soros en la Universidad Centroeuropea de Budapest de la creación de una bien financiada Iniciativa para el Nuevo Pensamiento Económico (INET). Sus becas de investigación, simposios, conferencias y su nueva revista ayudarán a estimular las nuevas ideas y a que florezcan las iniciativas de colaboración. 
Su único compromiso es con el nuevo pensamiento económico, en el sentido más general. Hace un mes, Soros reunió un notable grupo de estrellas de la economía, procedentes de todo el espectro de la profesión -de la teoría a la política, de izquierda y derecha, jóvenes y viejos, partidarios y detractores del sistema- para debatir sobre la necesidad y las perspectivas de una iniciativa de este tipo, y cuál sería la mejor manera de proceder. 
A lo largo de las últimas tres décadas, una tendencia del ámbito económico construyó modelos que suponían que los mercados funcionaban a la perfección. Este supuesto opacó gran cantidad de estudios que ayudaban a explicar por qué los mercados a menudo funcionan de manera imperfecta: por qué, de hecho, existen fallos del mercado generalizados. 
El mercado de las ideas también funciona de un modo inferior a lo ideal. En un mundo lleno de errores humanos y de una imperfecta comprensión de la complejidad de la economía, la INET se propone desarrollar tendencias alternativas de pensamiento, y con ello paliar en parte esta costosa imperfección del mercado. 

Dejemos que gobiernen los países en desarrollo 
CAMBRIDGE – No hay mal que por bien no venga en el caso de los países en desarrollo en la crisis actual, ya que tras ella contarán con una participación mucho mayor en las instituciones que gobiernan la globalización económica. Una vez que se asiente el polvo, China, India, Brasil, Corea del Sur y un puñado de otras naciones "emergentes" podrán ejercer una mayor influencia en la manera en que se dirigen las instituciones económicas multilaterales, y estarán en una mejor posición para impulsar reformas que reflejen sus intereses. 
Primero, la crisis financiera debilitó a Estados Unidos y a Europa, que no querrán o no podrán ofrecer el tipo de liderazgo que sustentó el multilateralismo en las décadas que siguieron a la Segunda Guerra Mundial. Los países en desarrollo tendrán que dar un paso adelante para llenar esta brecha. 
Muchas de las principales instituciones financieras de Occidente -las que no han sido nacionalizadas-, así como algunas empresas industriales importantes, seguirán a merced del capital proveniente de China o los estados del Golfo. En materia de comercio, la actual ronda de negociaciones globales demostró que si los países ricos quieren que las naciones en desarrollo cooperen, tendrán que permitirles formular las reglas del juego. 
Para obtener los mejores resultados de este escenario, los países en desarrollo necesitarán tener bien en claro sus intereses y prioridades. Así las cosas, ¿qué deberían buscar? 
Librados a sus propios mecanismos, los mercados financieros globales ofrecen demasiado crédito a un precio excesivamente bajo en los buenos tiempos, y muy poco crédito en tiempos malos. La única respuesta efectiva es un manejo contracíclico de la cuenta de capitales: desalentar los préstamos extranjeros durante las fases de expansión económica e impedir la fuga de capitales durante las depresiones económicas. 
De manera que, en lugar de fruncir el ceño frente a los controles de capital e impulsar una apertura financiera, el Fondo Monetario Internacional debería dedicarse a propiciar activamente que los países implementen este tipo de políticas. También debería ampliar sus líneas de crédito de emergencia para actuar más bien como un prestador de último recurso para los países en desarrollo afectados por el latigazo financiero. 
La crisis es una oportunidad para lograr una mayor transparencia en todos los frentes, inclusive en las prácticas bancarias en los países ricos que facilitan la evasión impositiva en los países en desarrollo. Los ciudadanos adinerados en el mundo en desarrollo evaden más de 100.000 millones de dólares anuales en impuestos en sus propios países, gracias a cuentas bancarias en Zurich, Miami, Londres y otras partes. 
Fijado en un nivel lo suficientemente bajo -digamos, el 0,25%-, un impuesto de estas características tendría un efecto adverso ínfimo en la economía global, al mismo tiempo que recaudaría un ingreso considerable. En el peor de los casos, los costos de eficiencia serían menores; en el mejor escenario, el impuesto desalentaría la especulación excesiva a corto plazo. 
Los ingresos recaudados -fácilmente cientos de miles de millones de dólares anualmente- podrían invertirse en bienes públicos globales como asistencia para el desarrollo, vacunas para enfermedades tropicales y el uso de tecnologías más ecológicas en el mundo en desarrollo. Las dificultades administrativas que implica implementar un impuesto Tobin no son irremontables, siempre que todos los países avanzados importantes acompañen. 
El objetivo sería asegurar que los países en desarrollo puedan emplear el tipo de políticas comerciales e industriales necesarias para reestructurar y diversificar sus economías y sentar el marco para el crecimiento económico. Todos los países que se globalizaron exitosamente utilizaron este tipo de políticas, muchas de las cuales (por ejemplo, subsidios, reglas de contenido en productos de origen nacional, ingeniería inversa de productos patentados) actualmente no son permitidas bajo las reglas de la OMC. 
El espacio para planear políticas también es necesario para asegurar que los objetivos sociales y políticos importantes -como la seguridad alimenticia- sean compatibles con las reglas comerciales internacionales. El argumento de los países en desarrollo debería ser que el reconocimiento de estas realidades económicas y políticas no debilita el régimen comercial global ni lo hace más susceptible al proteccionismo, sino que lo vuelve más sano y más sustentable. 
Los países en desarrollo tendrán que ser más comprensivos y sensibles ante las preocupaciones legítimas que existen en los países ricos, y estar más dispuestos a pagar por algunos bienes públicos globales. Los países en desarrollo que exportan capital deberían estar dispuestos a aceptar una mayor transparencia en la operación de los fondos de riqueza soberanos y comprometerse a no utilizarlos para fines políticos. 
De la misma manera, los países en desarrollo deben entender que el espacio para implementar políticas es una calle de doble mano. En países como Estados Unidos, donde fueron pocos los beneficios de la globalización que cosechó la clase media en los últimos 25 años, la política comercial estará sometida a una fuerte presión para que esto se revierta de alguna manera. 
La realidad política y económica exige una estrategia más matizada y cooperativa. Los países en desarrollo deberían decirle no a un proteccionismo comercial obvio, pero deberían estar dispuestos a negociar para evitar carreras regulatorias hacia el fondo en áreas como estándares laborales o tributación corporativa. 

Que los escépticos de las finanzas tomen el control 
CAMBRIDGE – Ha comenzado la carrera para ocupar el puesto de política económica más importante del mundo. El período del presidente de la Reserva Federal de Estados Unidos Ben Bernanke termina en enero, y el presidente Barack Obama debe decidir antes de entonces si volver a nombrar a Bernanke o decidirse por otra persona con antecedentes demócratas más sólidos. 
Se trata de una decisión de grandes consecuencias no solamente para Estados Unidos, sino para la economía mundial. Como guardianes de la oferta de dinero y encargados de fijar los tipos de interés de corto plazo, los bancos centrales siempre han jugado un papel fundamental. 
Debe ser consciente de los límites de su comprensión y de la eficacia de las herramientas que están a su disposición. Sin embargo, no puede darse el lujo de que lo perciban como indeciso, ya que eso no haría más que invitar a una especulación financiera desestabilizadora. 
La debacle de las hipotecas de alto riesgo ha puesto dolorosamente en evidencia los peligros de fracasar en esta tarea. Bajo las nuevas reglas que Obama ha propuesto, la Fed tendrá responsabilidades todavía mayores, deberá prevenir las crisis financieras y asegurarse de que los bancos no asuman niveles de riesgo demasiado altos. 
Su vista gorda a los excesos de los mercados financieros -el pequeño "defecto" de su pensamiento, como más tarde lo llamó- no le permitió advertir los peligros de las innovaciones financieras de los titanes de Wall Street. Como miembro de la Junta de Gobierno de la Fed bajo la presidencia de Greenspan entre 2000 y 2005, también se puede culpar a Bernanke por haber seguido el juego. 
El presidente de la Fed ejerce una influencia global no sólo a través de la política monetaria, sino también a través de sus palabras. Fija el tono para los debates sobre políticas y ayuda a dar forma al sistema de creencias dentro de los que funcionan los encargados de definir políticas en todo el mundo. 
Lo que perjudicó a Greenspan y Bernanke como reguladores financieros fue el hecho de que se sentían demasiado fascinados por Wall Street y lo que hace. Funcionaron bajo el supuesto de que lo que es bueno para Wall Street es bueno para la gente común y corriente. 
Las siguientes son algunas de las mentiras que la industria financiera se cuenta a sí misma y a los demás, y que todo nuevo presidente de la Fed deberá resistir. 
Los precios definidos por los mercados financieros son los correctos para asignar capital y otros recursos a sus usos más productivos. Esto es lo que los libros de texto y los expertos en finanzas nos dicen, pero tenemos ahora muchas razones para la cautela. 
Están los "problemas de las entidades reguladoras" que actúan como una cuña entre los intereses de los propietarios del capital y los intereses de los directores ejecutivos de los bancos y otros ejecutivos financieros. La información asimétrica entre compradores y vendedores de productos financieros puede fácilmente dejar a los compradores en una posición vulnerable para el abuso, como vimos con los valores respaldados por hipotecas. 
Más aún, las garantías implícitas o explícitas de rescate financiero inducen a un nivel de toma de riesgos demasiado alto. Los grandes intermediarios financieros ponen en peligro todo el sistema financiero cuando usan el modelo de riesgo equivocado y toman malas decisiones. 
Cuando los mercados se encuentran en un estado de euforia, no están en posición de ejercer disciplina sobre ningún prestatario, por no hablar de un gobierno que posea una clasificación de crédito razonable. Si tenemos dudas sobre este punto, no tenemos más que preguntar a unos cuantos gobiernos de mercados emergentes que no tuvieron dificultad alguna para endeudarse en los mercados internacionales, por lo general poco antes de terminar cayendo en alguna crisis de pagos. 
En muchos estos casos -Turquía durante los años 90 es un buen ejemplo- los mercados financieros permitieron que gobiernos irresponsables se embarcaran en insostenibles fiebres del crédito. Cuando la “disciplina del mercado” termina por llegar, por lo general es demasiado tardía y severa, y se aplica de manera indiscriminada. 
Se supone que la globalización financiera ayudaría a que los países pobres y sub-capitalizados obtuvieran acceso a los ahorros de los países ricos. Supuestamente, tendría que haber promovido una toma de riesgos más compartida a nivel global. 
(Esto puede no haber sido algo malo, puesto que ocurre que los grandes prestatarios (netos) de los mercados internacionales tienden a crecer menos rápido que los demás). Y la volatilidad económica efectivamente ha aumentado en los mercados emergentes bajo la globalización financiera, en parte debido a las frecuentes crisis financieras generadas por los capitales móviles. 
Imaginemos que hace cinco años hubiéramos pedido ejemplos de formas realmente útiles de innovación financiera. Habríamos escuchado una larga lista de instrumentos relacionados con préstamos hipotecarios, que supuestamente ofrecían financiamiento a compradores de viviendas que de otro modo no habrían podido adquirirlas. 
La economía mundial ha sido manejada por demasiado tiempo por entusiastas de las finanzas. Es tiempo de que los escépticos comiencen a tomar el timón. 

Que la Historia juzgue a las revoluciones rusas 
Este mes se cumple el 90º aniversario de la Revolución de octubre de 1917 y el 25º aniversario de la muerte de Leonid Brezhnev. El mes próximo, llegará el 15º aniversario de la desintegración de la Unión Soviética. 
Vasily Rozanov la llamó "la matanza de Rusia". Innumerables autores la consideran una tragedia que alteró el curso de la Historia y destruyó a las personas más valiosas de Rusia. 
Pero también tiene sus apologistas, para quienes señaló el comienzo de una nueva era en la Historia, un avance hacia la libertad a partir de un mundo de esclavitud y opresión, una salvación para Rusia y Europa y un motivo de esperanza para Asia y África. Según esa opinión, no hubo conspiración, sino una gran revolución social que, en virtud de una poderosa lógica interna, llevó al poder a los trabajadores, los campesinos y el partido bolchevique, que representaba la voluntad de aquéllos. 
Para la mayoría de los rusos que se criaron en el sistema soviético, las dos opiniones entrañan parte de verdad, pero está fuera de lugar la crítica ultrarradical de la Revolución de Octubre y otros aspectos de la vida socialista en la URSS del siglo XX. La Revolución no sólo es parte de la Historia para muchos; también es parte de la vida y la conciencia. 
El estudio de la Revolución Rusa es casi tan antiguo como ella y ha producido una cantidad ingente de investigaciones tanto en el país como en el extranjero, pero, aún hoy, distamos mucho de entender muchos factores, conexiones, motivos, razones y consecuencias importantes en lo que ocurrió en 1917 y durante los primeros años del poder soviético. Pocos acontecimientos históricos han engendrado tantos conceptos y teorías para su explicación y evaluación... o tantas falsificaciones, unas toscas y otras sutiles. 
Pero los bolcheviques y sus oponentes participaron en esas falsificaciones, al ocultar, deformar e inventar hechos y circunstancias, ya se refirieran al papel real de Stalin o Trosky en la Revolución o al comportamiento de los campesinos y los cosacos. Miles de nombres desaparecieron de la historia, se atribuyeron acciones de unas personas a otras y se deformaron la naturaleza, los motivos y las actividades de partidos, grupos, movimientos nacionales y clases. 
La Revolución y sus dirigentes fueron idolatrados y se crearon reputaciones y biografías falsificadas. Se simplificó y "enderezó" el verdadero curso de los acontecimientos, al considerarse cada fase de la Revolución una continuación natural de la anterior. 
La situación empezó a cambiar en el período comprendido entre 1988 y 1991, cuando la historia de la URSS y la Revolución Rusa pasaron a ser el centro de la atención pública. El hundimiento de la URSS y del Partido Comunista abrió nuevos horizontes –y casi todos los archivos– para los historiadores. 
Putin raras veces habla de los problemas de la historia de Rusia en el siglo XX y en cierta ocasión a una pregunta directa sobre su posición para con los acontecimientos de 1917 respondió que los consideraba "la reacción natural del país ante la derrota en la primera guerra mundial". Cuando visitó el cementerio ruso, cerca de París, en el que están enterradas muchas figuras fundamentales del "movimiento blanco" y emigrantes rusos, Putin colocó coronas de flores en las tumbas de Ivan Bunin, poeta ruso, y Vika Obolenskaya, heroína de la Resistencia francesa. 
Putin se detuvo también cerca de la tumba común de generales y oficiales de los ejércitos "blancos". 
De hecho, la Iglesia Ortodoxa ha canonizado a Nicolás II. Son pasos hacia la unificación del Estado y la nación y no intentos de cobrarse venganza ni de desintegrar a Rusia. 

Hablemos en serio sobre el dinero 
En todo el mundo, las personas padecen un grave error de apreciación que les ha impedido adoptar medidas concretas para protegerse de la inflación o la deflación. Dicho error recibe el nombre de "ilusión del dinero": la creencia de que una unidad monetaria nominal es la mejor medida del valor, aun cuando su valor real sea inestable. 
Históricamente, la falta de protección contra la inflación o la deflación ha contribuido a propiciar resultados calamitosos. Cuando una inflación espectacular afectó a Alemania en 1923, destruyó el valor real de ahorros (desprotegidos y no ajustados al índice de inflación) de toda la vida y de prestaciones de la seguridad social de millones de personas, cuya ira contribuyó al ascenso del nazismo. 
Asimismo, la espectacular deflación que hubo en muchos países de todo el mundo al comienzo del decenio de 1930 aumentó el valor real de las deudas (desprotegidas y no ajustadas al índice de inflación), lo que provocó millones de impagos y quiebras de bancos generalizadas. La deflación aumentó también el valor real de los salarios, con lo que provocó despidos y desempleo. 
En 2003, un estudio del FMI resucitó el espectro de problemas como los del Japón en todo el mundo y enumeró trece países, incluidos China, Alemania, Singapur y Polonia, con riesgo entre moderado y elevado de deflación. No obstante, ante la abrumadora evidencia de la importancia de la inflación o el riesgo de deflación, la mayoría de las personas –incluso en países que habían recibido advertencias– por lo general siguieron sin adoptar medidas para protegerse. 
Dada la generalizada apatía en relación con los cambios en los precios de los bienes de consumo, el modesto éxito de un nuevo mercado para proteger contra el riesgo de inflación, el mercado de futuros relacionados con la inflación europea en el Mercado de Futuros de Chicago, resulta notable. Desde septiembre, ese nuevo mercado ha comerciado con el índice armonizado de precios de consumo de la eurozona, cuya sigla en inglés es HICP, contrato que los operadores llaman en inglés "hiccup". 
Recientemente, el interés mostrado se plasmó en 355 contratos, con un valor hipotético de 355 millones de euros. Se trata de un comienzo real y debemos alentar el aumento de esa clase de contratos para ayudar a miles de millones de personas a protegerse contra sus riesgos de inflación y deflación, pero ese comienzo prometedor sigue a una serie de intentos, fracasados por la falta de interés del público, de creación de futuros relacionados con la inflación. 
La única forma de explicar dichos fracasos es mediante la ilusión del dinero, que en última instancia está relacionada con lo que los psicólogos llaman "encuadramiento". La forma cómo va encuadrado un concepto, el contexto y las asociaciones con las que se lo presenta afectan enormemente a los juicios humanos. 
Bastaría con que crearan una unidad de cuenta ajustada al índice de inflación para substituir la moneda con vistas a medir las cantidades económicas y determinar los precios. Dicha unidad no sería sino un índice de precios de consumo, recibiría un nombre sencillo y se publicaría diariamente a fin de que el público pudiera utilizarla, junto con su nombre, para ofrecer precios en términos reales, cosa que contribuiría a reformar el pensamiento público, lo único que un gobierno debe hacer en realidad. 
Las unidades de cuenta ajustadas al índice de inflación no son una idea nueva; el Gobierno de Chile inició esa vía en 1967 al crear la Unidad de Fomento (UF) y otros países latinoamericanos han seguido su ejemplo. Pese al aparente aspecto técnico del nombre de esa unidad, el público de Chile parece haber aprendido a recurrir a la UF en lugar de al peso para la redacción de contratos importantes. 
Los gobiernos podrían también, siguiendo el ejemplo de Chile, redefinir el sistema fiscal mediante las unidades de cuenta, en lugar de la moneda. Así, los contribuyentes que rellenan declaraciones de la renta tendrían que familiarizarse con las unidades de cuenta. 
En mi libro El nuevo orden financiero, publicado en 2003, propuse que se llamara "cestas" a esas unidades, pues un índice de precios de consumo es el precio de una cesta de bienes y servicios representativa del mercado. Es un nombre muy sencillo y expresa un nuevo marco conceptual: al prometer pagar a alguien tantas cestas en una fecha futura, prometemos pagar en cestas de bienes y servicios del mercado. 
¿No parecerían totalmente diferentes los contratos de futuros si se los colocara en un nuevo marco de contratos para "cestas" en lugar de "hiccups"? Desde luego, un mercado de futuros para la cesta completa del mercado que los consumidores compran da sensación de importancia. 
En última instancia, el avance de la tecnología de la información será la salvación de ideas como el mercado de futuros ajustados al índice de inflación de Chicago y las unidades de cuenta igualmente ajustadas. Esa clase de futuros parecen estar imponiéndose en parte porque las transacciones relativas al nuevo contrato se hacen en un mercado electrónico eficiente (el sistema Globex), que permite a los contratos de futuros funcionar sin el revuelo inicial que requieren los mercados de futuros cuyas transacciones se hacen de viva voz en el corro de operaciones. 
De hecho, ésa es también la razón por la que una bolsa americana puede crear un mercado para la inflación europea; con la nueva tecnología de la información, ya no importa dónde vivan las personas, lo que contribuirá también a popularizar las unidades de cuenta ajustadas al índice de inflación, ya que ahora la tecnología de la inflación puede hacerse cargo de todos los cálculos que entraña su conversión en moneda. Cuanto antes ocurra, antes habremos dejado atrás otro flagelo de inestabilidad financiera. 

Carta de Palestina 
No cabe duda de que en los últimos meses los acontecimientos han avanzado a un ritmo acelerado, a medida que un obstáculo tras otro de un acuerdo duradero parecía desaparecer. A la muerte de Yaser Arafat siguió la elección de su sucesor en una votación directa por sufragio universal, acompañada de la decisión de Israel –única en el mundo- de ayudar y no obstaculizar el proceso democrático en los territorios ocupados. 
Además, con el anuncio por el Primer Ministro Ariel Sharon de su intención de retirar unilateralmente de Gaza el ejército de Israel, vuelve a ser posible el fin de la propia ocupación, lo que brinda oportunidades para lograr mayores avances. De hecho, el apoyo del Presidente egipcio Hosni Mubarak a la retirada de Gaza ha contribuido a hacer posibles las negociaciones reales. 
Gracias a ello, muchos –dentro y fuera del Oriente Medio- han vuelto a sentir optimismo. Incluso Sharon aventura algunos comentarios favorables y los diplomáticos americanos exhalan visibles suspiros de alivio de que por fin se puedan lograr avances hacia la paz. 
Como acabo de regresar de Palestina, donde encabecé durante casi cinco semanas una misión de observadores de la Unión Europea, la mayor organizada jamás por la UE, puedo atestiguar el impulso hacia la paz que está cobrando fuerza. El día de las elecciones y del recuento de votos, la misión estuvo compuesta por 260 miembros mientras que 40 de nosotros habíamos estado allí durante todo el período de cinco semanas. 
Mi testimonio sobre la elección es categórico: las circunstancias eran difíciles, pero la votación fue libre y sin fraudes. 
No son numerosos, pero son muy peligrosos. Sólo los avances genuinos hacia un acuerdo justo de paz los neutralizarán como fuerza política. 
No cabe duda de que las condiciones actuales representan una oportunidad excepcional, pero debemos tener presentes las dificultades más importantes que pueden limitar nuestra capacidad para aprovechar esta oportunidad, por lo que la comunidad internacional debe exponer con toda claridad esas dificultades a los dos bandos. 
La primera dificultad es la de que, aunque Sharon se propone, evidentemente, llevar a cabo su retirada militar de Gaza, no ha expuesto con claridad lo que quiere lograr en las futuras negociaciones. En realidad, nunca ha hecho la menor alusión a la idea de que se incluyan la Ribera Occidental y Jerusalén en dichas negociaciones, pero, para los palestinos, no puede haber negociaciones que no versen también sobre esas dos cuestiones. 
La segunda dificultad tiene que ver con que Sharon siempre ha parecido creer que la Autoridad Palestina está en condiciones de erradicar todo el terrorismo procedente de los territorios palestinos y cuyo objetivo es Israel. Sin embargo, todos los observadores exteriores saben perfectamente que no es así, aun cuando Abbas pueda indudablemente reducir el nivel y el número de los ataques. 
Para que el pueblo palestino en conjunto deje de glorificar, apoyar y dar refugio a los terroristas, debe ver una esperanza real de una nueva vida para él, cosa que, a su vez, depende de una recuperación económica en los territorios ocupados y el convencimiento de que se estén adoptando medidas concretas con vistas a una solución política negociada. 
La creación de dicha esperanza depende ahora exclusivamente de Israel, que debe actuar inmediatamente para estimular a los numerosos palestinos que anhelan la paz, en lugar de insistir en una desaparición total del terrorismo. La demora sólo servirá para retrasar la desaparición del terrorismo. 
La tercera dificultad tiene que ver con el hecho de que la mayoría de las autoridades religiosas de los dos bandos, tanto los rabinos como los imames, han mantenido una posición intransigente. Siguen predicando que los respectivos “tabúes” de sus comunidades, las propias cuestiones que bloquean todas las gestiones para lograr la paz –en particular, el estatuto de Jerusalén y el derecho de “regreso” a Israel de los refugiados palestinos- son intocables e innegociables. 
Todo ello será difícil, pero es evidente que ha llegado una oportunidad de lograr una paz real y duradera entre israelíes y palestinos. Todos debemos aprovechar este momento. 


¿Que vuelvan los buenos tiempos? 
CAMBRIDGE – Goldman Sachs anunció este mes planes de dar bonificaciones a niveles históricos y hay expectativas generalizadas de que éstas, y los salarios en muchas otras firmas, aumenten sustancialmente este año. ¿Significa eso que se trata de un nuevo comienzo de los buenos tiempos? 
No sin reformas. De hecho, la lección clave de la crisis financiera es que un tema prioritario de la agenda de políticas es una reestructuración de las compensaciones a los ejecutivos. 
De hecho, los arreglos salariales fueron uno de los factores que más aportó al exceso de toma de riesgos de las instituciones financieras involucradas en el origen de la crisis financiera. Al premiar a los ejecutivos por su comportamiento riesgoso, y al aislarlos de algunas de las consecuencias adversas de esa conducta, los arreglos salariales para los jefes del sector financiero produjeron incentivos perversos, estimulándolos a apostar sin medir consecuencias. 
Un factor importante que indujo a la excesiva toma de riesgos es que los arreglos salariales estándar de las firmas premian a los ejecutivos por las ganancias de corto plazo, incluso aquellas que se revierten posteriormente. Aunque el sector financiero perdió más de la mitad de su valor en el mercado accionario en los últimos cinco años, aún así los ejecutivos pudieron cobrar, antes de la implosión del mercado accionario, grandes montos por compensaciones en valores y gratificaciones. 
Tras la crisis, se ha reconocido ampliamente este problema, incluso por parte de líderes de los negocios como el Director Ejecutivo de Goldman Sachs, Lloyd Blankfein. No obstante, todavía es necesario abordarlo de manera eficaz: la reciente decisión de Goldman de dar gratificaciones nunca vistas como recompensa por el desempeño en los últimos dos semestres, por ejemplo, es un paso en la dirección equivocada. 
Para evitar premios al desempeño de corto plazo y poner el énfasis en los resultados de largo plazo, es necesario resideñar las estructuras salariales. Con respecto a las compensaciones basadas en valores, no debería permitirse a los ejecutivos cobrar las opciones y acciones recibidas antes de un periodo de, digamos, cinco años después del momento de “otorgamiento irrevocable”, es decir, el punto en que las opciones y acciones se hayan “ganado” y quizás ya no sea posible quitárselas al ejecutivo. 
La duración de este periodo debería ser fija y no depender de acciones o condiciones que, al menos en parte, están bajo el control de los ejecutivos. En contraste, prohibir a los ejecutivos cobrar acciones y opciones hasta que dejen la empresa daría a aquellos que las hayan acumulado un gran valor monetario, representando un incentivo contraproducente para dejar la organización. 
Para comenzar, se debería desalentar el uso de bonificaciones basadas en resultados de un año. Más aún, las bonificaciones no se deberían pagar de inmediato, sino ponerse en una cuenta de la compañía por varios años, y ajustarse a la baja si ya no se sostiene en el futuro la razón para otorgarlas. 
Además de un énfasis excesivo en los resultados de corto plazo, una segunda fuente importante de incentivos para tomar riesgos excesivos ha recibido hasta ahora poca atención. Los beneficios que recibían los ejecutivos del sector financiero estaban vinculados a apuestas altamente apalancadas acerca del valor del capital de las firmas. 
Como resultado, los ejecutivos quedaron protegidos frente a las potenciales consecuencias negativas que pudieran generar las grandes pérdidas a los accionistas preferenciales, tenedores de bonos y al gobierno como garante de los depósitos. Estas estructuras dieron a los ejecutivos incentivos para dar poco peso a la posibilidad de sufrir grandes pérdidas, lo que a su vez los motivó a adoptar riesgos excesivos. 
Para enfrentar esta distorsión, las ganancias de los ejecutivos deberían estar ligadas no al valor de largo plazo de las acciones comunes de sus firmas, sino al valor de largo plazo de una canasta más amplia de valores, que debería incluir, por lo menos, acciones y bonos preferenciales. Estas estructuras darían incentivos para la toma de riesgos más cercanos al nivel óptimo. 
Reformar los arreglos salariales de maneras similares a las propuestas en este artículo ayudaría a asegurar que las firmas y la economía no se vean afectadas en el futuro por la excesiva toma de riesgos que ha contribuido al origen de la actual crisis financiera. Una completa reestructuración de las estructuras de compensación debe ser un elemento importante del nuevo orden financiero. 

Que comiencen las negociaciones 
Nuestra Unión, construida a partir de las cenizas de la guerra, es una fuerza en pro de la paz y la cooperación en un mundo caracterizado por una inseguridad y una polarización cada vez mayores. Ahora la Unión ha decidido afrontar otro empeńo audaz: el 17 de diciembre, el Consejo Europeo decidirá cuándo y en qué términos iniciar las negociaciones con Turquía sobre la adhesión. 
Tras haber integrado con éxito a diez nuevos miembros el pasado mes de mayo, incluidos ocho antiguos países comunistas con niveles de desarrollo económico en gran medida inferiores, algunos sostienen que la UE debe pararse ahí, pero poner un límite al proceso de ampliación sería a un tiempo una oportunidad desaprovechada para la UE y un golpe cruel para los países de los Balcanes y de otras regiones para los que la perspectiva de la adhesión es un incentivo importante con vistas a la reforma y la renovación. 
Cuando el gobierno del Movimiento Socialista Panhelénico (PASOK) lanzó su política de acercamiento greco-turco durante el período en que yo fui ministro de Asuntos Exteriores, muchas personas se mostraban recelosas ante la posibilidad de restablecer las relaciones con un antiguo enemigo. El cambio de actitudes arraigadas no podía suceder de la noche a la mańana: requería un proceso gradual de medidas creadoras de confianza, desde el nivel de la base hasta las alturas del poder político. 
Grecia y Turquía han subscrito dieciocho acuerdos mutuamente beneficiosos en sectores que van desde el comercio y la energía hasta la lucha contra la delincuencia organizada, pasando por la protección medioambiental. No se puede negar que unos vínculos bilaterales fuertes son buenos para la economía y la seguridad de Grecia. 
Formaba parte de una concepción regional para fomentar la estabilidad desde los Balcanes hasta el Oriente Medio. Gracias a ello, Grecia y Turquía cooperaron en las gestiones humanitarias en Kosovo y llevaron a cabo una misión de paz conjunta en Israel y Palestina. 
Como partido progresista que es, el PASOK tiene el mayor interés en que las reformas democráticas avancen en Turquía. Ésa es la razón por la que siempre hemos apoyado una candidatura europea real, no “virtual”, de Turquía... con plenos derechos, pero también con plenos deberes para concluir las reformas internas que hasta ahora se han aplicado a consecuencia de la realzada “Asociación para la Adhesión” de Turquía con la UE. 
Los mayores obstáculos a la adhesión son la ejecutoria de Turquía en materia de derechos humanos y de las minorías y el excesivo poder del ejército. Unos criterios y metas claros de la UE para la reforma ayudarán, pero ahora corresponde al gobierno del AKP demostrar la necesaria voluntad política de cumplir sus obligaciones para la adhesión. 
Sin embargo, los turcos son más que conscientes de las pasiones que la candidatura de su país despierta en Europa. Varios dirigentes de la UE han afirmado que la adhesión de Turquía suscitaría una ola de migración y provocaría tensiones en la economía europea. 
Si se gestiona adecuadamente, la migración puede aumentar la riqueza cultural de Europa y satisfacer sus necesidades en materia de mercado laboral, ya que las tasas de fecundidad en la UE descienden y su población envejece. Los inmigrantes acuden a Europa en gran medida porque Europa los necesita. 
Aliviará las tensiones en aumento entre el cristianismo y el islam, exacerbadas por el terrorismo internacional y las reacciones nacionalistas. A diferencia de la “guerra contra el terrorismo”, la integración europea puede servir de modelo para resolver las crisis subyacentes del Oriente Medio y abordar las raíces de la violencia en la región, en sentido más amplio. 
Permitir al Patriarcado prosperar y reabrir la Escuela de Teología en la isla de Halki serviría para subrayar los avances de Turquía en materia de derechos humanos y de las minorías. Turquía no debe considerar el Patriarcado una amenaza, sino un importante activo: un puente con Europa. 
Asimismo, la entrada de Chipre en la UE, unida a las aspiraciones de Turquía respecto de la UE, ha creado un catalizador excepcional para derribar el “Muro de Berlín” que cruza la capital, Nicosia, y separa las comunidades cristiana y musulmana de la isla. Si Turquía abriga en serio el deseo de pasar a formar parte de la familia europea, debe reconocer a la República de Chipre... como a cualquier otro Estado miembro. 
En diciembre de 1999 la UE acordó en Helsinki que Turquía debía resolver sus diferencias con sus vecinos pacíficamente al final de 2004, a más tardar, en el marco de la UE y del derecho internacional; de lo contrario, cualquier diferencia pendiente sería zanjada en el Tribunal Internacional de Justicia. Ha llegado la hora de que la UE evalúe los avances logrados por Turquía respecto de esas cuestiones y de que Turquía cumpla con sus obligaciones al respeto. 
A medida que avancen las negociaciones en los próximos ańos, redundará en beneficio de la comunidad internacional apoyar el futuro europeo de Turquía, además de hacer una contribución constructiva para superar la división de Chipre, a fin de que no se desaprovechen los avances que hemos logrado. A partir del conflicto religioso y étnico, Europa puede forjar una vez más un modelo de cooperación pacífica... esta vez creando una zona integrada de estabilidad en el Mediterráneo oriental. 

El desarrollo mediante la conexión en redes 
No habrá respuestas fáciles a ninguna de ellas, pero una cosa está clara: necesitamos soluciones transformadoras y aplicables en gran escala. 
Ericsson calcula que en 2018 el 85 por ciento de la población mundial tendrá acceso a la banda ancha en telefonía portátil mediante redes de 3G y que el 50 por ciento tendrá 4G. En ese marco, la ubicuidad casi total de las redes de telefonía portátil ha creado un nuevo paradigma para el desarrollo sostenible, con lo que los avances tecnológicos están en la vanguardia de la adopción de políticas. 
La tecnología está permitiéndonos compartir e intercambiar conocimientos y colaborar de formas totalmente nuevas, creando un cambio dinámico de mentalidad. Está surgiendo una nueva sociedad, la que llamamos “sociedad conectada en redes” y en ella tenemos la obligación de velar por el aprovechamiento de las tecnologías de telefonía portátil y de banda ancha no sólo para la colaboración y la diversión, sino también para el desarrollo sostenible. 
La conectividad es un medio fundamental para facilitar el crecimiento económico y una mejor calidad de vida y hay razones empresariales poderosas para invertir en la banda ancha a fin de optimar la prestación de servicios esenciales en la educación, la atención de salud y la seguridad y reformar los paisajes urbanos mediante redes eléctricas inteligentes y un transporte más eficiente. 
En 2000, cuando las Naciones Unidas establecieron sus objetivos de desarrollo del Milenio, la banda ancha estaba en su infancia y no se habían imaginado siquiera la mayoría de sus beneficios. Actualmente, cuando los dirigentes mundiales están examinando el programa de desarrollo para después de 2015, no podemos dejar de subrayar la importancia de la banda ancha, que debe ser una parte fundamental de la infraestructura necesaria para lograr objetivos futuros. 
Un aumento del diez por ciento de su penetración puede añadir todo un punto porcentual al crecimiento sostenible del PIB y con la duplicación de su velocidad éste aumenta en un 0,3 por ciento por término medio. Además, el comercio mediante telefonía portátil, que, según se espera, alcanzará los 800.000 millones de dólares de aquí a 2016, tiene un potencial enorme para luchar contra la exclusión social y financiera. 
Un ejemplo de ello es la solución brindada por la nube informática a las escuelas y aplicada por Ericsson en el programa Conectarse para aprender. Con dicho programa, empeño de colaboración entre Ericsson, el Instituto de la Tierra de la Universidad de Columbia y la organización Millennium Promise que aborda los problemas de acceso y la calidad de la enseñanza, se han formulado estrategias para integrar el desarrollo profesional de los profesores con los instrumentos y los procedimientos en las aulas del siglo XXI. 
En cuanto a la atención de salud, se podría prestar la mitad de ella a distancia y más eficientemente. La prueba se puede ver en el proyecto Aldeas del Milenio, donde las comunicaciones por telefonía portátil han tenido repercusiones importantes en la atención de salud: reacciones más rápidas ante las emergencias, reducción del aislamiento y mejor capacitación y equipo para los trabajadores de la atención de salud. 
Recientemente se ha lanzado, a partir de ese éxito, la campaña Un millón de trabajadores comunitarios de la salud para ampliar los programas de trabajadores de la salud en el África subsahariana de aquí al fin de 2015. Con la utilización de la más reciente tecnología de las comunicaciones y los materiales para pruebas de diagnóstico, los trabajadores de la salud podrán conectar a los pobres de las zonas rurales con el sistema más amplio de médicos, enfermeras, hospitales y dispensarios. 
Esas transformaciones son el resultado de la escala y la innovación a un tiempo, pero se han puesto en marcha sin medidas estatales concentradas. Si los 110 países que tienen planes nacionales de banda ancha (y los que no los tienen) examinaran esos ejemplos concretos detenidamente, sería mucho más probable que lográramos las transformaciones positivas que todos deseamos. 
Esa concienciación de las autoridades sería decisiva no sólo para lograr mejoras socioeconómicas, sino también para crear una economía menos dependiente del carbono, lo que requerirá la substitución de las infraestructuras físicas del siglo pasado por las infraestructuras del siglo XXI, conectadas y basadas en la información. Necesitamos un nuevo paradigma que nos permita desacoplar el PIB de las emisiones de CO2, con lo que se garantizaría una mayor reducción de la pobreza sin causar mayores daños medioambientales. 
Las asociaciones público-privadas son esenciales para resolver esas dificultades compartidas. Los organismos encargados del desarrollo, las ONG y el sector privado deberían colaborar más eficazmente para crear soluciones sostenibles y en gran escala. 
Uno es la Comisión sobre la banda ancha, que aboga por ésta como infraestructura decisiva del siglo XXI. El otro es la Red de soluciones para el desarrollo sostenible de las Naciones Unidas, encaminada a aprovechar la riqueza de recursos del sector privado –la capacidad innovadora, la investigación y la innovación, los conocimientos especializados en materia de gestión y la experiencia práctica– para hacer realidad las propuestas de políticas. 
Industrias que tradicionalmente han funcionado de forma independiente –desde la energía hasta los servicios públicos, pasando por el transporte– ya están avanzando rápidamente hacia la colaboración entre sectores diversos, con lo que se modifica radicalmente el ambiente empresarial y se crean oportunidades para que prosperen los modelos de negocios que utilizan poco carbono. 
Con medidas público-privadas conjuntas y gobiernos proactivos como los de Suecia, Australia y la India, por citar sólo algunos, la sociedad conectada en redes producirá soluciones transformadoras que saquen a miles de millones de personas de la pobreza y nos ayuden a mantener nuestro planeta. Tal vez no podamos imaginar lo que nos reserva el futuro, pero sabemos que la sociedad conectada en redes hará realidad sus posibilidades. 

Rusia y Estados Unidos en los Óscar 
No ganaron ni Leviatán, la cinta rusa nominada para mejor película extranjera, ni Francotirador, nominada para mejor película. Pero las dos, en cierto modo, son las más representativas del año, porque cada una captura la esencia de por qué Rusia y Estados Unidos parecen estar condenados a librar una nueva Guerra Fría. 
Tras la invasión rusa a Ucrania, a Leviatán le esperaba una batalla de relaciones públicas cuesta arriba. Pero su desolador retrato de la vida en la Rusia de hoy no hace más que confirmar muchas de las razones por las que en general, los estadounidenses dudaban de que Rusia fuera capaz de reformarse tras la caída del comunismo. 
Desde 1991, Hollywood documentó la desconfianza estadounidense hacia la Rusia post-soviética en una serie de películas (por ejemplo, El santo, Air Force One, La brújula dorada de 2006, Salt y The November Man). La prepotente política exterior del presidente ruso Vladímir Putin dio la razón a los rusófobos, así que la nominación de Leviatán (una extraordinaria biopsia del régimen putinista) parecía lógica. 
Y aunque el Óscar no fue para Leviatán, la película recibió muchos premios, todos merecidos. Dirigida por Andréi Zviagintsev, tiene un estilo espeluznante, que podríamos denominar “realismo de la desesperación”, y es épica y a la vez muy sutil. 
Leviatán está ambientada en un pueblito en la costa del mar de Barents y nos muestra que ni siquiera allí, en el Ártico, es posible huir del poder centralizado del estado moscovita y de su ladero hipócrita, la Iglesia Ortodoxa. El enorme esqueleto de una ballena encallado en la costa (tal vez, el Leviatán del título), armazones de viejas barcas y un impiadoso cielo gris enmarcan un paisaje humano de abuso de poder político, adulterio, ilegalidad y el cinismo de los todopoderosos sacerdotes. 
La historia, similar a la ambiciosa obra maestra de Alexánder Solzhenitsyn Un día en la vida de Iván Denisóvich (1962), es una denuncia firme de la corrupción del poder estatal; un poder muy dispuesto a matar y alinearse con otro poder aún más corrupto, la Iglesia Ortodoxa. Como el comunismo, que otrora prometía la absolución de los peores crímenes a cambio de lealtad, la religión de Estado actual de Rusia permite, incluso alienta el delito (hasta el asesinato) mientras el malhechor sea fiel a Dios. 
Nikolai, el impulsivo protagonista de Leviatán, ve su vida consumirse en la lucha por salvar su casa, construida sobre la costa, de las garras del alcalde del pueblo. “Lo mataré si construye un palacio aquí”, grita Nikolai, haciendo referencia a los monumentos ostentosos con los que la actual dirigencia rusa suele autocelebrarse: sirva de ejemplo, el palacio de estilo italiano que tiene Putin en el Mar Negro, del que se dice que costó más de mil millones de dólares. 
Al final, nos enteramos de que el motivo de la persecución no era quitarle la casa para construirle en su lugar un palacio al alcalde, sino una catedral. Incluso la repetición de lugares comunes sobre Rusia (tragedias desatadas por la arrogancia del poder, vodka, groserías, disparos y gritos) no hace más que reforzar el extraordinario retrato que hace la película de los efectos locales de fuerzas distantes y devastadoras. 
En tiempos de Stalin, las obras maestras de, por ejemplo, Boris Pasternak o Dmitri Shostakovich se encargaron de dar voz artística a una sociedad civil enmudecida. Así que es irónico que Leviatán haya sido financiada en parte por el ministerio de cultura de Rusia; y es elocuente que las autoridades rusas no tuvieran ningún interés en que ganara en los Óscar. 
Francotirador, dirigida por Clint Eastwood, es un retrato del espíritu estadounidense tanto como Leviatán lo es del actual Zeitgeist ruso. Pero mientras Leviatán examina la Rusia de Putin con el ojo clínico de un cirujano, Francotirador se limita a proclamar supuestos valores nacionales, sin considerar su aplicación al resto del mundo. 
Francotirador se basa libremente en las memorias de Kyle y exalta una mentalidad de frontera: es un neowestern, hecho por una exestrella del western. 
Con todo lo que aprendimos sobre la guerra de Irak (las mentiras sobre las armas de destrucción masiva, la inexistencia de vínculos entre Saddam Hussein y Al Qaeda, etcétera) la película de Eastwood es más una obra de márketing que de reflexión y contemplación. Eastwood se limitó a reactualizar viejas películas suyas (como El fugitivo Josey Wales o El jinete pálido) que muestran la inquebrantable convicción de que el dios estadounidense de la justicia siempre gana. 
En síntesis, Francotirador yerra donde Leviatán acierta. El porqué, lo resumió muy bien George Orwell: “Toda propaganda es mentira, incluso cuando dice la verdad”. 

El misterio de la democracia liberal 
PRINCETON – Hace casi dos décadas, el analista político Fareed Zakaria escribió un artículo profético llamado “El surgimiento de la democracia no liberal”, en el que expresaba su preocupación por la aparición de autócratas populares que no respetaban el Estado de derecho ni las libertades civiles. Escribió que aunque los gobiernos se elegían en procesos libres y justos, sistemáticamente violaban los derechos básicos de sus ciudadanos. 
Desde que se publicó el artículo de Zakaria, las democracias no liberales se han convertido más en la regla que la excepción. Según cálculos de Freedom House, más del 60% de los países del mundo son democracias electorales – regímenes en los que partidos políticos compiten para llegar al poder en elecciones programadas regularmente – en comparación con el 40% a finales de los años ochenta. 
Habitualmente son los grupos minoritarios (étnicos, religiosos, lingüísticos o regionales) quienes sufren la peor parte de las políticas y prácticas no liberales. No obstante, los opositores de cualquier signo corren el riesgo de ser censurados, perseguidos o encarcelados sin motivo. 
La democracia liberal se basa en tres conjuntos distintos de derechos: los derechos de propiedad, los derechos políticos y los derechos civiles. 
Los derechos de propiedad interesan principalmente a la élite – los propietarios y los inversionistas. Comparativamente son pocos pero pueden movilizar recursos materiales si no obtienen lo que quieren. 
Pueden llevarse su dinero a otro lugar o decidir no hacer inversiones, lo que representa costos sustanciales para el resto de la sociedad. Los derechos políticos interesan en primer lugar a las masas organizadas –la clase trabajadora o la mayoría étnica, según la estructura y las divisiones de la sociedad. 
En cambio, los beneficiarios de los derechos civiles son generalmente las minorías que no son ni ricas ni numerosas. Los kurdos en Hungría, los gitanos en Hungría, los liberales en Rusia y la población indígena de México no suelen tener mucho poder en sus países. 
Por lo tanto, sus demandas para obtener derechos iguales no tienen el peso que las demandas para obtener derechos de propiedad o derechos políticos. Las teorías que pretenden explicar los orígenes históricos de la democracia han ignorado esta asimetría entre los demandantes de los distintos tipos de derechos. 
A su vez, las masas –o sus representantes – acuerdan no expropiar las propiedades de la élite. Naturalmente, la élite prefiere una autocracia en la que gobierne sola y proteja sus propios derechos, pero los de nadie más. 
Un contrato democrático solo es factible cuando las masas pueden organizarse y movilizarse en torno a intereses comunes. Esto da credibilidad tanto a sus amenazas de insurrección antes del trato como a sus promesas de proteger los derechos de propiedad después. 
No obstante, estos contratos, por su misma naturaleza, producen democracias electorales, no democracias liberales. Las minorías desposeídas que son los principales interesados en los derechos civiles no tienen ningún papel durante la transición democrática por la simple razón de que no tienen nada que ofrecer en las negociaciones. 
Así pues, el trato democrático de lugar a derechos de propiedad y derechos políticos, pero solo en raras ocasiones a derechos civiles también. 
Desde este punto de vista el misterio no es por qué la democracia resulta tan a menudo no liberal, sino que la democracia liberal pueda siquiera producirse. Una circunstancia que favorece la democracia liberal es la ausencia de divisiones étnicas o de identidad claras entre las personas que no son miembros de la élite. 
Una situación diferente que produce un resultado similar es la existencia de divisiones múltiples y sobrepuestas. Si no hay una distinción clara entre mayoría y minoría, cada grupo en el poder puede estar dispuesto a reconocer los derechos de los demás por temor a que en el futuro pueda quedar fuera del poder. 
En Sudáfrica, por ejemplo, los blancos eran tanto la élite como la minoría racial. Cuando el gobierno de apartheid negoció con el Congreso Nacional Africano antes de la transición democrática de 1994, exigió (y obtuvo) derechos de propiedad y derechos civiles para la minoría blanca a cambio de derechos políticos para la mayoría negra. 
O tal vez la democracia liberal no se relacione tanto con el equilibrio de poder entre los grupos sociales y sus motivaciones estratégicas. Tal vez necesite, en cambio, el desarrollo con el tiempo de una cultura de tolerancia y libertades civiles. 
O quizá ambas sean necesarias para sostener instituciones que defiendan los derechos de propiedad, los derechos políticos y los derechos civiles a largo plazo. Cualquiera que sea el motivo del surgimiento de la democracia liberal, no debe sorprendernos lo poco común que es en la práctica. 


Libertad y música 
NUEVA YORK – Corea del Norte, conocida oficialmente como República Democrática Popular de Corea, es una de las dictaduras más opresivas, cerradas y brutales del mundo. Tal vez sea el último ejemplo vivo de totalitarismo puro: control por el Estado de todos los aspectos de la vida humana. 
En Corea del Norte no existen deportes ni cultura apolíticos. Así, pues, no cabe la menor duda de que la invitación a la Filarmónica de Nueva York iba encaminada a dar lustre a un régimen, dirigido por el Amado Dirigente, Kim Jong-Il, cuya reputación es tan mala –incluso en su vecina China–, que necesita todo el lustre que pueda conseguir. 
Según una violinista citada, “muchos de nosotros no nos creemos ese cuento del partido de que la música transciende la política”. Estaba “segura de que [sería] utilizada por Pyongyang y por nuestro gobierno para obtener tantos políticos”. 
Nadie, ni siquiera Maazel, afirma que un concierto de una orquesta occidental pueda barrer una dictadura, pero la cautela de los autoritarios ante la capacidad subversiva de la música se remonta a la República de Platón. Según la concepción de éste, la música, si no se la controla estrictamente, enciende las pasiones y vuelve rebeldes a los hombres. 
La dieta musical oficialmente prescrita para los norcoreanos consiste en himnos patrióticos al Partido Comunista, odas al Amado Dirigente, a su padre, el Gran Dirigente, Kim Il-Song, y al heroico espíritu del pueblo coreano. Casi nada más está permitido… excepto en el sanctasanctórum de los propios gobernantes. 
La música de rock estaba severamente prohibida en las dictaduras comunistas, como el jazz en la Alemania nazi, por todas las razones platónicas: se consideraban las pasiones incontroladas una amenaza para el orden perfecto del Estado. 
En 1968 la atmósfera de Checoslovaquia estaba eléctrica con los sonidos importados de los Rolling Stones y los Mothers of Invention de Frank Zappa. Después de que los tanques soviéticos pusieran fin a la “primavera de Praga”, un policía ruso amenazó a un joven checo con “darle una paliza para que se olvidara de la música de Zappa”. 
Vaclav Havel era un admirador de Zappa, como también lo era una banda de rock checa llamada Plastic People of the Universe, que tanto desagradó a los comisarios, que éstos metieron a sus miembros en la cárcel… no porque participaran en actividades políticas, sino porque, como dijo su cantante, Milan Hlavsa, “simplemente queríamos hacer lo que nos gustaba”. 
Hlavsa y sus melenudos seguidores, celebrados en la brillante obra de teatro de Tom Stoppard Rock n’Roll , no querían que el Estado les aguara la fiesta. No les importaba lo que pensaran los comisarios. 
Evidentemente, Dvorak y Wagner no son Zappa y los Stones y, si Clapton acudiera a Pyongyang como invitado del gobierno, no dispondría de la suficiente popularidad para encender el espíritu de rebelión. Cuando los propios Stones actuaron por fin en China, en 2003, aceptaron suprimir las canciones más atrevidas de su programa, porque, como dijo su promotor local, “saben que hay diferencias entre las culturas china y occidental. 
China tampoco necesitaba ya a los Stones. Ya hay muchas bandas de rock en China, pero el control absoluto de la dictadura de Corea del Norte se basa en un aislamiento total. 
Se les decía que Corea del Norte era un pequeño y heroico país asediado por enemigos satánicos, encabezados por los Estados Unidos. Esa dieta permanente de paranoia ha creado algo parecido a un manicomio a escala de la nación, en el que reinan la ignorancia, el terror y la sospecha. 
En esas condiciones, incluso un programa tradicional de música clásica interpretado por la Filarmónica de Nueva York resulta un soplo de aire fresco. Puede que no derribe la dictadura, pero ofrecerá cierto consuelo a quienes se ven obligados a vivir en ella y de momento ésa es una buena razón para actuar. 

La musa revolucionaria de la libertad 
Los grandes pensadores sociales casi siempre arrancan siendo figuras polarizadoras, admiradas por algunos y despreciadas por otros, hasta que finalmente prevalece su desafío radical frente a cómo entendemos el mundo. Milton Friedman fue un gigante entre los pensadores sociales modernos por lo menos por dos motivos. 
Durante décadas, Friedman permaneció solitario en el desierto intelectual, rechazando el consenso keynesiano de posguerra de que los gobiernos deberían utilizar la política fiscal para manejar la mayor demanda –una visión que sustentó las políticas económicas estatistas de los años 70-. En realidad, en el contexto de su época, Friedman fue un verdadero revolucionario intelectual, que combinaba la rigurosa investigación académica con el periodismo y los libros de divulgación popular escritos de manera refinada para argumentar a favor de las políticas de libre mercado –y para afirmar el vínculo, defendido por escritores como Adam Smith y Friedrich von Hayek, entre libertad económica y libertad política. 
En economía, Friedman revivió y desarrolló la teoría monetarista de que la cantidad de dinero en circulación es el principal factor determinante en lo que a desempeño de las economías se refiere. En su obra maestra Historia monetaria de Estados Unidos (1867-1960) (escrito junto con Anna Schwartz), atribuía las recesiones, entre ellas la Gran Depresión de los años 30, a una caída en la oferta monetaria. 
Según pudieron comprobar, cualquier intento por utilizar las políticas gubernamentales expansionistas para llevar el desempleo por debajo de un cierto nivel alimentaría las expectativas inflacionarias y socavaría tanto el crecimiento económico como el empleo. Ese análisis anticipó y explicó la combinación de la creciente inflación y el creciente desempleo de los años 70 que llegó a conocerse como “estanflación”. 
En lugar de la estimulación y el control fiscal, la principal herramienta de gestión económica hoy en día son las políticas monetarias implementadas por bancos centrales independientes. La gestión de la demanda keynesiana quedó desplazada entonces por un nuevo concepto –que le debemos, en gran medida, a Friedman- de que perseguir la disciplina fiscal y la estabilidad de precios es la mejor garantía de sustentabilidad macroeconómica. 
Igualmente importantes fueron los aportes de Friedman a la hora de influir en la opinión pública a través de trabajos que analizaban el papel del Estado en la sociedad. Junto con Hayek, su colega en la Universidad de Chicago, Friedman lanzó un ataque intelectual más general contra el keynesianismo, con el argumento de que cualquier gobierno que permitiera regular la economía en nombre de la igualdad planteaba una amenaza para la libertad individual. 
En sus columnas de Newsweek publicadas entre 1966 y 1983, y en sus libros Capitalismo y libertad , Libertad de elegir y La tiranía del status quo (escrito con su esposa, Rose), Friedman ofrecía una visión de la libertad que era atractiva y a la vez alcanzable. De hecho, Libertad de elegir –más tarde la base de una popular serie de televisión que él mismo conducía- fue publicado ilegalmente en Polonia en los años 80 y esto me permitió a mí, y a muchos otros, soñar con un futuro de libertad durante los años más oscuros del régimen comunista. 
Su influencia sobre el gobierno de Margaret Thatcher ayudó a transformar a Gran Bretaña, que pasó de ser un caso post-industrial desahuciado dominado por la lucha de clases a convertirse en la potencia económica dominante de Europa. Cuando Vietnam aplicó reformas de libre mercado en los años 80, altos funcionarios del gobierno estudiaron con atención sus escritos. 
Sin embargo, el consistente anti-estatismo de Friedman también lo llevó a abrazar posiciones que se enfrentaron con las sensibilidades políticas de muchos conservadores, subrayando la honestidad intelectual que fue el sello distintivo de su carrera. Por ejemplo, su oposición a la autoridad de los gobiernos de prohibir o regular el comportamiento humano se extendía a los requisitos de matriculación para médicos y conductores de automóviles, así como a las leyes antinarcóticos que, en su opinión, operaban como un subsidio para el crimen organizado. 
Si bien no ganó todas sus batallas intelectuales, son contadas las veces en que uno puede decir con tanta certeza que un hombre fue grande y que el trabajo que dejó seguirá ejerciendo influencia. Yo vivo en una Polonia que hoy es libre y considero que Milton Friedman es uno de los principales arquitectos intelectuales de nuestra libertad. 

Libia después de Qaddafi 
Esas amenazas se pudieron oír en Túnez, Egipto, Yemen, Bahrain, Siria y -al estilo de una comedia negra- en Libia. Pero en toda la región está arraigada la idea de que los costos de erradicar las autocracias, por más altos que puedan ser, son bajos en comparación con el daño infligido por los gobernantes en curso. 
En Libia, cuatro escenarios pueden afectar negativamente las perspectivas de democratización: guerra civil/tribal, régimen militar, "quedar atascado en una transición" y división. 
Cuando allí estalló la violencia sectaria luego del derrocamiento de Hosni Mubarak, las coaliciones revolucionarias adoptaron el eslogan "No te regodearás con esto, Mubarak". Las dictaduras represoras no pueden ganar elecciones libres y justas. 
Eso tendrá ramificaciones en el contexto post-autoritario. Un estudio publicado por la Universidad de Columbia sobre resistencia civil ha demostrado que la probabilidad de que un país caiga en una guerra civil tras una campaña armada exitosa contra la dictadura es del 43%, comparado con un 28% si la campaña no es armada. 
Según el mismo estudio, que se basó en 323 casos de campañas de oposición armadas y no armadas entre 1900 y 2006, la probabilidad de una transición democrática en el lapso de cinco años luego de una campaña opositora armada exitosa es de apenas el 3%, comparado con el 51% cuando las campañas no son armadas. 
Pero esto exige frenar la polarización tribal y regional, así como las rivalidades entre el Consejo Nacional Interino (CNI) y el Consejo Militar (CM), y entre los altos comandantes militares. Una polarización violenta se desarrolló no sólo entre las tribus del este y del oeste, sino también entre algunas de las tribus del oeste. 
Seis personas fueron asesinadas -un recordatorio de lo que puede suceder si la polarización violenta se propaga entre ciudades y pueblos vecinos-. La política de la venganza no es una novedad en Libia y, en una sociedad armada conformada por más de 120 tribus -entre ellas aproximadamente 30 con dimensiones y recursos considerables-, puede volverse extremadamente peligrosa. 
Esas figuras detentan una mezcla de legitimidad histórica, por participar en el golpe de 1969, y de legitimidad actual, por contribuir a la revolución del 17 de febrero. También pertenecen a varias tribus grandes, lo que garantiza una amplia representación tribal si un consejo militar tomara el poder, como en Egipto. 
Esto podría llevar a que un grupo de altos oficiales gobernara directamente, sobre todo si la victoria en Libia llega de la mano del ejército. Una acción por parte de oficiales del ejército en Trípoli contra Qaddafi y sus hijos podría terminar con el conflicto, y los comandantes militares se podrían adjudicar el mérito -y el capital político. 
Cuando se trata de generar terroristas e inmigrantes indocumentados -dos cuestiones críticas para Europa-, los dictadores militares árabes tienen antecedentes vergonzosos. Argelia en los años 1990 es un fuerte recordatorio de esto, y los gobiernos occidentales no quieren que vuelva a comenzar el círculo vicioso de autócratas represores que generan teócratas y refugiados violentos. 
Esto significa elecciones regulares, una constitución democrática y una sociedad civil, junto con fraude electoral, representación desvirtuada, violaciones a los derechos humanos y restricciones a las libertades civiles. Quedar atascado en una transición normalmente acaba con el impulso a favor del cambio democrático, y la corrupción generalizada, las instituciones estatales débiles y la falta de seguridad sirven para reforzar el mito del "autócrata justo". 
Desafortunadamente, un estudio publicado en el Journal of Democracy demostró que de los 100 países que estaban catalogados como "en transición" entre 1970 y 2000, sólo 20 se volvieron plenamente democráticos (por ejemplo, Chile, Argentina, Polonia y Taiwán). Cinco terminaron cayendo en dictaduras brutales (entre ellos Uzbekistán, Argelia, Turkmenistán y Bielorrusia), mientras que el resto quedó atrapado en la transición. 
Pero Libia no es el único país que intentó pasar de una dictadura a una democracia con instituciones débiles e identidades tribales fuertes. Albania, Mongolia e India aprobaron pruebas más complicadas -y ofrecen algunas lecciones útiles en transiciones democráticas bajo condiciones desfavorables. 
El cuarto escenario es la división, en el que se menciona la antigua estructura de tres provincias al estilo otomano: Cyrenaica (este), Fezzan (sur) y Tripolitania (oeste). 
En el caso de transiciones democráticas, un éxito cercano muchas veces ayuda en casa. Cualquiera de los dos países, o ambos, podría ofrecerle a Libia modelos de transición exitosos, erigiendo un obstáculo importante para la dictadura militar o la guerra civil. 

El llamado de Libia 
El acuerdo prevé un proceso para compensar a las víctimas de ataques que van desde el derribo del vuelo 103 de Pan Am sobre Lockerbie, Escocia, hasta los bombardeos aéreos estadounidenses contra Trípoli y Benghazi en 1986. De esta manera se elimina el último obstáculo para que Libia establezca relaciones diplomáticas y económicas normales con Occidente y se abre la puerta a la visita de la Secretaria de Estado estadounidense, Condoleezza Rice, esta semana a Trípoli. 
El comunicado conjunto, si bien clínicamente celebra el acuerdo, afirma que ambas partes "se enfocarán en el futuro de su relación bilateral" y subraya "los beneficios que una expansión de los vínculos traería a ambos países y a los pueblos estadounidense y libio". Este es un gran cambio en comparación con años recientes cuando quedarse en un hotel de propiedad libia podía costarle a uno un cargo criminal en Estados Unidos. 
Es claro que ahora la vía ha quedado libre para que las relaciones EU-Libia avancen, de la misma forma en que la liberación de un grupo de enfermeras búlgaras, que estaban encarceladas en Libia bajo la acusación de haber infectado deliberadamente con SIDA a niños libios, destrabó las relaciones entre la Unión Europea y este país. En efecto, Libia también acaba de fortalecer sus relaciones con la UE: Seif al-Islam Kadafi, el hijo de Muammar al-Kadafi, el gobernante del país desde hace muchos años, declaró recientemente que pronto ambas partes podrán firmar un acuerdo de asociación que le daría a los productos libios acceso a los mercados europeos. 
En sus esfuerzos para restaurar lo que parecían ser unas relaciones irreparablemente dañadas con Occidente, Kadafi ha utilizado muy bien sus cartas del petróleo y el gas. En efecto, el apetito de energía de Occidente generó invitaciones al líder de Libia para visitar Francia, España y Portugal en el último año. 
Una Libia más enfocada en el desarrollo podría ayudar a reducir las tensiones en estas regiones vitales. En efecto, el enfático llamado de Kadafi para que Libia adopte la economía de mercado podría tener una especie de efecto dominó revolucionario entre las economías dirigidas de África, lo que aumentaría las posibilidades de éxito de los planes para abrir e integrar las economías de la Unión del Magreb . 
En efecto, al igual que muchos países poscomunistas en los últimos 20 años, Libia está realizando la transición gradual y en ocasiones dolorosa a una economía de mercado. Puesto que el fundamentalismo islámico florece con las malas condiciones económicas, los gobernantes de Libia parecen estar decididos a vigilar que este proceso no genere una clase de víctimas que puedan escuchar el llamado de los fanáticos religiosos. 
La política libia sin duda seguirá basándose en el “Libro verde” de Kadafi y en el “poder popular”, expresado en el Congreso Popular. Pero parece que ahora Kadafi quiere conciliar sus enseñanzas y su gobierno con una economía más abierta, incluyendo la inversión extranjera directa y la competencia basada en el mercado. 
Al interior, Libia ha iniciado una política “hacia el Oriente”, de forma que el desarrollo no se concentre únicamente en las regiones productoras de petróleo y gas que rodean a su capital, Trípoli. Su deseo, en particular, es asegurar que los pueblos y tribus de los territorios “cirenaicos” orientales alrededor de Benghazi tengan la misma oportunidad de desarrollarse que el resto del país. 
Libia, un baluarte del gobierno secular y el antifundamentalismo en el Norte de África que está luchando para contener la expansión del extremismo islámico, es de importancia estratégica para Europa y Estados Unidos, más allá de su riqueza petrolera, independientemente de la enorme importancia de sus recursos energéticos. El país, que está plenamente consciente de su creciente importancia en un mundo sediento de petróleo, utilizará al máximo esa ventaja y, con Kadafi a la cabeza, indudablemente defenderá sus derechos soberanos de manera enérgica y reiterada. 
Sin embargo, Occidente deberá aplicar con paciencia, perseverancia y atención constante la decisión estratégica que ha tomado de incluir a Libia en el debate internacional, a pesar de los posibles obstáculos con que se tropiece. En ese proceso, subestimar la diplomacia, astucia y capacidad de negociación de Libia sería un error provocado por la ignorancia. 

La minoría yihadista libia 
Fueron las palabras de Fawzi Abdelali, el ex ministro del interior de Libia, antes de “renunciar” el pasado agosto. Se refería a los grupos armados salafistas acusados de la destrucción de santuarios sufíes, entre los que se cuenta la Brigada Ansar Al Sharia, que aunque se apresuró a expresar su apoyo a la demolición, negó tener cualquier responsabilidad por ella. 
Ahmad Yibril, viceembajador de Libia ante el Reino Unido, acaba de acusar a la Brigada (dirigida por Muhammed Ali Al Zahawy) de perpetrar el ataque al consulado estadounidense en Bengasi, en el que murieron el embajador de Estados Unidos, Christopher Stevens, y otros tres funcionarios estadounidenses, así como varios guardias libios. De inmediato otros se sumaron a las acusaciones de Yibril, pero el panorama es más complejo. 
LaBrigada negó cualquier responsabilidad en el hecho, por medio de una declaración escrita y de una breve entrevista con su vocero, quien en ese momento estaba a cargo de la vigilancia del hospital Al Jalaen Bengasi. Igual que en su declaración sobre la destrucción de santuarios sufíes, la Brigada rechazó haber participado en el ataque al consulado estadounidense, pero resaltó la gravedad del insulto al Profeta que, presuntamente, lo provocó. 
La Brigada también concitó la atención pública el pasado junio, cuando unos 300 de sus miembros organizaron una incursión armada a Bengasi, lo que provocó indignación entre los libios. “Queríamos enviar un mensaje a los miembros del Consejo Nacional General”, dijo Hashim Al Nawa, uno de los comandantes de la Brigada. 
La naturaleza de las milicias islamistas en Libia después de la revolución no está nada clara. El yihadismo salafista no es una organización, sino una tendencia ideológica que gira en torno de una creencia central: que para producir cambios sociales y políticos, el método más eficaz (y, en algunas versiones, el más legítimo) es la táctica armada (de cualquier tipo). 
De hecho, el año pasado sus partidarios desempeñaron un importante papel en el derrocamiento del brutal dictador de Libia, el coronel Muamar el Gadafi. Después, muchos de ellos maduraron políticamente, revisaron su visión del mundo y pasaron del activismo armado al desarme, formaron partidos políticos y se presentaron a elecciones. 
Por ejemplo, del Grupo Islámico Libio de Combate salieron dos partidos políticos principales; uno es Al Watan (La Patria), dirigido por el ex miembro del GILC y comandante del Consejo Militar de Trípoli, Abdul Hakim Belhaj. El otro, Al Umma Al Wasat (La Nación Central), lo dirigen Sami Al Saadi, ex jefe ideológico del grupo, y Abdul Wahad Qaid, comandante militar del GILC y hermano del fallecido comandante de Al Qaeda, Hasan Qaid (Abu Yahya Al Libi). 
Otras formaciones islamistas armadas (entre ellas los grupos salafistas) aceptaron integrarse dentro de las nuevas instituciones del estado libio, como el Comité Supremo de Seguridad (ministerio del interior) y el Escudo de Libia (ministerio de defensa). Mientras tanto, la Guardia Nacional, dirigida por el ex segundo del GILC, Khaled Al Sharif, absorbió más de 30 brigadas, la mayoría de ellas en el oeste y el sudoeste. 
Pero varias agrupaciones armadas, como Ansar Al Sharia y las brigadas que llevan el nombre del jeque Omar Abderramán (preso en Estados Unidos), todavía se niegan a convertirse en partidos políticos e integrarse a las instituciones del Estado. Estas organizaciones son numerosas, pero pequeñas, y algunas de ellas no fueron invitadas a unirse a los organismos oficiales (o no se les dieron incentivos suficientes para hacerlo). 
Bin Qumu tiene una pequeña fuerza paramilitar entrenándose en el bosque Bou Musafir, en las afueras de Derna. Insiste en que si el jefe de los boy scouts [N.d.T. actuaron como fuerzas de apoyo en el derrocamiento de Gadafi y la posterior reorganización] o los líderes de los clanes de la ciudad le pidieran desmantelar el campo de entrenamiento, lo haría. 
La trágica muerte de Stevens y de sus colegas generó una ola de indignación pública en Libia y aumentó el aislamiento y la deslegitimización de los grupos armados. Decenas de grupos activistas libios han publicado videos de homenaje a Stevens y han emitido declaraciones contra el terrorismo y Al Qaeda, como la que puede encontrarse en uno de los sitios web de los Hermanos Musulmanes. 
Para prevenir futuras tragedias en Libia, hay dos cuestiones a las que es imprescindible prestar atención. La primera es aprovechar el apoyo público y continuar el proceso de desarme, desmovilización y reintegración iniciado bajo el Consejo Nacional de Transición y que nunca se completó. 
Aunque los gobiernos de la Primavera Árabe condenaron la escandalosa película portadora de las injurias al Profeta del Islam, también deberían haber destacado que ningún organismo estadounidense, ni oficial ni extraoficial, tuvo nada que ver con la producción del filme. El castigo colectivo y el ataque a inocentes están prohibidos en más de 20 versos del Corán, como el que dice “que nadie cargará con la carga ajena (el pecado ajeno)” (Sura de la Estrella, 53:38). 


La sombra de Libia sobre los fondos soberanos 
NUEVA YORK - A medida que los ciudadanos de Libia reconstruyen sus vidas y su economía, se está convirtiendo en una prioridad deshacer la corrupción en la Autoridad de Inversión Libia (AIL), el fondo soberano en que el régimen de Muammar Gadafi supuestamente escondió y malgastó los recursos generados por el petróleo. El Consejo Nacional de Transición está discutiendo quién debe hacerse cargo del Banco Central de Libia y los activos de la AIL, una decisión especialmente importante dado que se espera que la producción de petróleo demore varios años en regresar a los niveles anteriores a la guerra. 
Por supuesto, no se debe inferir del caso de Libia de que los fondos soberanos en todos los demás países estén plagados de corrupción y conflictos de intereses. La AIL ha sido siempre excepcional; de hecho, tradicionalmente varios índices que clasifican los fondos soberanos en cuanto a transparencia, rendición de cuentas y gestión pública solo han dado a Irán una calificación inferior. 
Sin embargo, si bien los casos difíciles tienden a generar mala reputación y es demasiado pronto para juzgar, la AIL debe ser una llamada de atención para las corporaciones y los fondos de Oriente Próximo y el mundo entero. 
En primer lugar, los gobiernos deberían aclarar mejor las fuentes de financiación tras cada inversión en particular. La financiación privada que resulta ser financiación pública ligada a la familia gobernante o los ministros del gobierno presenta diferentes riesgos políticos y financieros y, por tanto, se debe evaluar de manera diferente. 
Cuando Estados Unidos y la Unión Europea decidieron imponer sanciones contra el régimen libio, incluida la congelación de acciones de propiedad de la AIL en empresas europeas y estadounidenses, muchos de sus ejecutivos se vieron sorprendidos por la drástica forma en que sus firmas se vieron afectadas por la estructura de propiedad. Es evidente que la liquidez de las acciones y la percepción de una falta de diligencia por parte de los gerentes corporativos tienen un peso importante. 
Todos los fondos soberanos pueden responder a los acontecimientos políticos mundiales mediante el rápido retiro de fondos invertidos en el exterior. Como reveló uno de los documentos de WikiLeaks, los diplomáticos estadounidenses presionaron al gobierno de Libia durante la crisis financiera para mantener fondos en los bancos de EE.UU. e invertir directamente en una institución estadounidense con problemas financieros. 
Algunos sostienen que los gobiernos de origen de los fondos soberanos y los países que los reciben tienen demasiados intereses en común -incluida la estabilidad del sistema financiero y mantener el dólar estadounidense como moneda de reserva mundial- como para representar una amenaza para los mercados globales. Eso es cierto, en promedio y en tiempos normales, pero ¿qué pasa si varios fondos soberanos, en respuesta a una repentina incertidumbre y volatilidad , se retiran al mismo tiempo por razones diplomáticas o comerciales? 
Finalmente, el caso de Libia y la crisis de la deuda de Dubai de 2009 podrían aumentar el grado de suspicacia en el mundo desarrollado y conducir a un proteccionismo contra los fondos soberanos, especialmente los del Norte de África y el Golfo. El libre flujo de capitales de fondos soberanos de estas regiones a las corporaciones en los países avanzados es fundamental para equilibrar la economía global y proporcionar liquidez a los mercados financieros, especialmente ante la perspectiva de otra recesión en Occidente. 
Pero, ¿estamos siendo justos al comparar los fondos soberanos de las distintas regiones y esperar que sigan los estándares occidentales? Los esfuerzos en marcha para reestructurar el Banco Central y el AIL de Libia afectarán las percepciones de los mercados sobre otros actores soberanos en la región. 
A pesar de la situación única de la economía y el sistema político actual de Libia, examinar el proceso de inversión en empresas extranjeras, así como definir la naturaleza de las relaciones entre el régimen libio y la gestión de fondos, es necesario para garantizar buenas relaciones comerciales entre los fondos soberanos y su cartera las inversiones. Se hace necesario reevaluar a la luz de prácticas de gobierno mejores y más sólidas el clientelismo o las asignaciones de grandes dimensiones sobre la base de preocupaciones políticas pragmáticas, tales como las relaciones entre Libia e Italia. 
Los gobiernos y las corporaciones deben internalizar el mensaje y aprender del ejemplo de Libia. La alternativa puede ser demasiado costosa tanto para los accionistas como para los ciudadanos. 

La transición de Libia hacia la transición 
SIRTE, LIBIA – Pese a que los libios celebran actualmente el primer aniversario de la revolución que derrocó a Muamar el Gadafi, se sienten cada vez más frustrados con sus nuevos líderes. Los libios se quejan de que el gobierno interino, conocido como el Consejo Nacional de Transición (CNT), no ha actuado lo suficientemente rápido para depurar y procesar a los altos funcionarios del régimen de Gadafi, o para tomar control sobre las milicias que derrocaron a dicho régimen. 
No obstante que el CNT está dedicado a actuar con el fin de satisfacer las exigencias de los libios, este organismo carece de la capacidad técnica y del tiempo necesario para llevar a cabo dichas acciones antes de las elecciones, las cuales están tentativamente programadas para este próximo verano. Frente a estas limitaciones, el CNT debe concentrarse en un número pequeño de iniciativas importantes antes de entregar el poder a un gobierno electo. 
Un representante ante dicho Consejo fue designado como tal porque desertó con su avión de combate MIG hace 20 años. Otros son miembros porque en el pasado fueron presos políticos o disidentes en exilio. 
Sin experiencia en el arte de la política, el CNT con frecuencia carece de la visión necesaria para tomar decisiones de importancia crítica. Durante los ocho meses que duró la revolución del año pasado, el CNT se centró en derrocar a Gadafi, por lo que logró reconocimiento internacional y obtuvo acceso a los activos congelados de Libia. 
Gadafi frecuentemente asignaba poder a los municipios y a los ciudadanos, de esta manera intentaba eludir a los empleados públicos, ya que ellos, constantemente, hacían fracasar sus planes grandiosos. Además, las casi dos décadas de sanciones internacionales impidieron que toda una generación de libios estudie en universidades occidentales y así pueda obtener los conocimientos técnicos necesarios. 
Incluso el sector petrolero, que es el sustento de la economía libia y representa el 95% de los ingresos en moneda extranjera del país, sufre por la escasez de gerentes profesionales. De acuerdo a un cable diplomático estadounidense divulgado por “WikiLeaks”, “Los libios que se presentan como posibles empleados de las empresas extranjeras (empresas petroleras) a menudo carecen de títulos universitarios o de experiencia práctica aplicable”. 
Durante sus 30 años de carrera política, Dorda fue asignado a numerosas carteras en el gabinete, que van desde la de agricultura a la de economía, y a la encargada de los municipios. Dorda posteriormente prestó servicios como Presidente del Parlamento, Primer Ministro y Embajador ante las Naciones Unidas. 
Hoy en día, el CNT está en apuros ya que debe encontrar burócratas que sean competentes y que no estén políticamente contaminados para llenar los puestos de trabajo en sus ministerios. Pero esta situación no es la que preocupa a la mayoría de los libios, quienes piden a gritos que se despida a los funcionarios leales a Gadafi. 
El Consejo no está listo para juzgar a los altos funcionarios de Gadafi, muchos de los cuales están en la actualidad bajo la custodia de las milicias, debido a que el sistema judicial actual nunca estuvo encargado de procesar casos políticos. Tales juicios se llevaban a cabo en los tribunales revolucionarios que operaban al margen del poder judicial y cuyo personal estaba formado por seguidores fanáticos de Gadafi. 
Desde su creación en febrero pasado, el CNT se ha declarado de manera consistente como un organismo de transición que va a ceder el poder a un gobierno electo una vez que se libere al país. Ya que se determinó que las elecciones se celebrarán a más tardar el 23 de junio, el Consejo tiene menos de cuatro meses para preparar a Libia para su primer proceso de votación libre después de sesenta años. 
Como resultado de ello, el CNT simplemente no tiene el tiempo necesario para implementar los cambios que el pueblo libio espera. No va a ser capaz de disolver a las innumerables milicias que desestabilizan al país, porque no puede encontrar la manera de ofrecer a sus combatientes la formación profesional que se espera los atraiga de nuevo hacia la vida civil. 
Debido a que el CNT enfrentar tantos dilemas teniendo tan poco tiempo, este Consejo debe concentrarse en un número reducido de asuntos clave que pueden ser resueltos antes de que se entregue el poder. El Consejo debe centrarse en establecer un cierto grado de estado de derecho, y en frenar los abusos de las milicias. 
El CNT no tiene la capacidad de resolver todos los problemas de Libia. Sin embargo, al aminorar la montaña de desafíos que enfrenta el país, puede aliviar la carga que afrontará el gobierno electo que surja como resultado del voto popular en el mes junio. 

Los renuentes revolucionarios de Libia 
TRÍPOLI – Egipto no es el único país en el que las brillantes esperanzas de la “primavera árabe” están apagándose. Desde los ataques contra gobiernos occidentales hasta los choques étnicos en remotos oasis del desierto, la revolución de Libia está dando traspiés. 
El Consejo Nacional de Transición se niega a adoptar decisiones difíciles, prefiere endosárselas a un futuro gobierno elegido democráticamente. El CNT ha preservado gran parte de la parálisis institucional y del comportamiento visceral típico del derrocado régimen del coronel Muammar Al Gadafi. 
Durante sus 42 años en el poder, Gadafi se rodeó de consejeros que eran compañeros de su juventud, junto con una camarilla de tecnócratas. A consecuencia de ello, los dirigentes de la rebelión que lo derrocó tienen poca experiencia de gobierno y, en un país en el que cualquier actividad política estaba considerada una traición, muchos esperaban que el neófito CNT tropezara muy pronto y con frecuencia. 
Más adelante, el CNT no consiguió imponer disciplina en la infinidad de milicias que se formaron para luchar contra las tropas de Gadafi o incluso dirigir eficazmente las armas extranjeras hasta el naciente Ejército Nacional Libio. Cuando el Jefe del Estado Mayor del Ejército fue asesinado en julio en circunstancias misteriosas, el CNT no pudo dar respuestas concretas a un público irritado. 
Mientras aún arreciaba la batalla contra Gadafi, los libios consideraron poco patriótico señalar las deficiencias del CNT. Sin embargo, actualmente esos fallos han resultado exagerados por su parálisis. 
A consecuencia de ello, el CNT y el gobierno que éste nombró, conocido como Comité Ejecutivo, sólo quieren transmitir el bastón de mando. Indecisos ante la posibilidad de dejar una huella tras sí, algunos ministerios carecen de presupuesto y los ministros se muestran reacios a firmar acuerdos con empresas extranjeras. 
Pero, aparte de la cuestión de la función idónea de los gobiernos custodios, hay que citar la falta de decisión de los dirigentes del CNT, que prefieren, sencillamente, dejarlo para que lo hagan otros. Cuando un coronel preguntó recientemente al presidente del CNT, Mustafa Abdel-Jalil, por qué no había hecho nada para fusionar las milicias en un ejército nacional, éste respondió: “Yo encabezo el poder legislativo. 
Otros funcionarios superiores libios padecen el mismo letargo directivo. El Primer Ministro del CNT, Mahmud Jibril, fue elogiado por la comunidad internacional por su visión, pero, de forma muy parecida a Abdel-Jalil, se mostró incapaz de adoptar decisiones. 
El fiscal del TPI hizo eco a sus sentimientos en un informe jurídico del 5 de junio, al observar que “el Gobierno de Libia puede verse incapacitado para hacer avanzar la causa”. Al no lograr avances con miras al enjuiciamiento de Gadafi por crímenes de guerra, el CNT lo mantiene detenido con la inocua acusación de no tener un permiso por la posesión de camellos. 
Los burócratas lamentan las vacilaciones ministeriales. “Todos los días hay personas que ofrecen ideas para desmovilizar a los combatientes e integrarlos en la sociedad”, observa un funcionario del Ministerio de Trabajo, refiriéndose al problema más acuciante que afronta el TNC, “pero, como nadie adopta una decisión, todos esos planes simplemente descansan en nuestros escritorios”. 
Cuando devolvió la planificación ministerial a los burócratas en 2008, a muchos no les agradó. “Al no estar acostumbrados a planificar y tener una limitada capacidad humana, los funcionarios superiores de los ministerios están muy nerviosos”, informaba un telegrama diplomático americano revelado por WikiLeaks. 
Los nuevos dirigentes de Libia adolecen de algo más que de dilación. Están recurriendo a las mismas respuestas facilonas y prefabricadas que dio Gadafi para demonizar a sus oponentes nacionales e internacionales durante cuatro decenios. 
Por ejemplo, cuando los libios orientales anunciaron recientemente la formación de un consejo regional provisional como primer paso hacia la declaración de un Estado federal, Abdel-Jalil se refirió al “comienzo de una conspiración contra Libia” en la crisis que está gestándose entre las provincias del país. “Lamentablemente, algunas naciones árabes la han apoyado y fomentado”, dijo, pero no citó a potencias extranjeras concretas y no ofreció prueba alguna para apoyar sus alegaciones, lo que pareció muy semejante a las frecuentes despotricaciones de Gadafi contra las “conjuras sionistas e imperialistas”. 
Después de ocho meses de revolución que devastaron el país, los libios están pidiendo reformas reales, pero, sin unos nuevos dirigentes que estén dispuestos a aplicarlas, pasará mucho tiempo antes de que Libia pase página. 

La vida después del capitalismo 
LONDRES – En 1995, publiqué un libro llamado The World After Communism (El mundo después del comunismo). Hoy, me pregunto si habrá un mundo después del capitalismo. 
Más bien, surge de la sensación de que la civilización occidental es cada vez más decepcionante, al cargar con un sistema de incentivos que son esenciales para acumular riqueza, pero que socavan nuestra capacidad para disfrutarla. El capitalismo puede estar cerca de agotar su potencial para crear una vida mejor –al menos en los países ricos del mundo. 
Las ganancias materiales pueden continuar, aunque la evidencia demuestra que ya no hacen más feliz a la gente. Mi disconformidad es con la calidad de una civilización en la que la producción y el consumo de bienes innecesarios se convirtieron en la principal ocupación de la mayoría de la gente. 
Fue, y es, un sistema magnífico para superar la escasez. Al organizar la producción de manera eficiente, y dirigirla a la búsqueda del bienestar y no del poder, sacó a una gran parte del mundo de la pobreza. 
Sin embargo, ¿qué le pasa a un sistema así cuando la escasez se convirtió en abundancia? ¿Sigue produciendo más de lo mismo, estimulando apetitos hastiados con nuevos artilugios, entusiasmos y emociones? 
La producción pública es inferior a la producción privada por un sinnúmero de razones, sobre todo porque destruye la elección y la variedad. Y, desde el colapso del comunismo, no hubo ninguna alternativa coherente para el capitalismo. 
Siempre hubo enormes interrogantes morales sobre el capitalismo, que podían dejarse a un lado porque el capitalismo siempre fue exitoso a la hora de generar riqueza. Ahora, cuando ya tenemos toda la riqueza que necesitamos, está bien que nos preguntemos si vale la pena incurrir en los costos del capitalismo. 
Adam Smith, por ejemplo, reconoció que la división de la mano de obra volvería más tonta a la gente al robarles las habilidades no especializadas. Sin embargo, pensaba que éste era un precio –posiblemente compensado por la educación- que valía la pena pagar, ya que la ampliación del mercado aumentaba el crecimiento de la riqueza. 
Los apóstoles del libre comercio de hoy defienden el caso más o menos de la misma manera que Adam Smith, ignorando el hecho de que la riqueza se expandió enormemente desde los tiempos de Smith. Suelen admitir que el libre comercio cuesta empleos, pero arguyen que los programas de recapacitación ubicarán a los trabajadores en nuevos empleos, de “mayor valor”. 
Los defensores del sistema actual responden: les dejamos esas elecciones a los individuos para que ellos decidan por sí mismos. 
¿Se supone realmente que la constante presión para consumir no tiene ningún efecto en las preferencias? Prohibimos la pornografía y restringimos la violencia en televisión, con la idea de que afectan a la gente de manera negativa; sin embargo, ¿deberíamos creer que una publicidad irrestricta de bienes de consumo afecta sólo la distribución de la demanda, pero no el total? 
Los defensores del capitalismo a veces sostienen que el espíritu de adquisividad está tan arraigado en la naturaleza humana que nada lo puede desplazar. Pero la naturaleza humana es un manojo de pasiones y posibilidades en conflicto. 
De hecho, el “espíritu del capitalismo” se metió en los asuntos humanos bastante tarde en la historia. Antes de eso, los mercados para comprar y vender estaban plagados de restricciones legales y morales. 
Recién en el siglo XVIII la ambición se volvió moralmente respetable. Ahora se consideraba saludablemente prometeano transformar la riqueza en dinero y ponerlo a trabajar para ganar más dinero, porque al hacerlo uno estaba beneficiando a la humanidad. 
La gente empezaría a disfrutar de lo que tiene, en lugar de siempre querer más. Uno puede imaginar una sociedad de tenedores de riqueza privados, cuyo principal objetivo es llevar una buena vida, no convertir su riqueza en “capital”. 
A medida que más y más gente empezara a sentir que tiene lo suficiente, uno podría esperar que el espíritu de ganar perdiera su aprobación social. El capitalismo habría hecho su trabajo y la motivación de ganar recuperaría su lugar en la galería de los canallas. 
La evidencia sugiere que las economías serían más estables y los ciudadanos más felices si la riqueza y el ingreso estuvieran distribuidos de manera más equitativa. La justificación económica para las grandes desigualdades de ingresos –la necesidad de estimular a la gente para que sea más productiva- colapsa cuando el crecimiento deja de ser tan importante. 
Tal vez el socialismo no fue una alternativa para el capitalismo, sino su heredero. Heredará la tierra peor no quitándoles a los ricos sus propiedades, sino ofreciendo motivos e incentivos de comportamiento que no estén conectados con la mayor acumulación de riqueza. 

La vida después de Darwin 
Sin embargo, en el mundo de Charles Darwin, el creacionismo sienta las bases para la ciencia. Así pues, los fundamentos de su Teoría de la Evolución son la interpretación literal de la Biblia que dominó su época y la visión de Aristóteles de la naturaleza como algo definitivamente fijo. 
Darwin junto con J. B. Lamarck promovieron una visión de un mundo cambiante mientras que sostenían la idea de que los organismos evolucionaron a partir de un solo origen –una postura representada por Adán y Eva en el mundo creacionista y rescatada en la era moderna por el Último Ancestro Común Universal (LUCA, por sus siglas en inglés). Y de los restos de la narración bíblica de la creación surgió la noción de un árbol de la vida, junto con conceptos importantes como el gradualismo (la idea de que la diferenciación en especies no ocurre de manera abrupta) y la idea de que a la larga las presiones leves sobre la selección pueden tener efectos profundos para una mejor adaptación. 
La visión que tenía Darwin del mundo tuvo una profunda influencia sobre la biología en el siglo XX, a pesar de las dudas persistentes planteadas por factores como la transferencia genética lateral, la evolución y los cuellos de botella caóticos en la selección natural. No obstante, investigaciones recientes sobre genética refutan categóricamente esta visión del mundo. 
La vida es principalmente la expresión de la información que contienen los genes. Todos los organismos vivos aparecen como mosaicos de tejido genético, o quimeras, lo que sugiere que no hay dos genes que tengan la misma historia evolutiva. 
En efecto, ahora sabemos que la proporción de secuencias genéticas en la tierra que pertenecen a organismos visibles es insignificante. Además, únicamente el 15% de las secuencias genéticas que se encuentran en muestras del medio ambiente y en las heces analizadas en estudios metagenómicos pertenecen a los tres tipos de microbios que se reconocen actualmente en el marco del árbol de la vida –bacterias, archaea y eucariotes. 
Las secuencias genéticas no identificadas plantean un problema porque no se sabe si existen vehículos distintos a los virus, bacterias, archaea y eucariotes. Por el contrario, sabemos que los genes nuevos denominados ORFans (“genes huérfanos”) se crean comúnmente por duplicación genética, fusión u otros mecanismos desconocidos. 
A medida que aumenta este quimerismo, en ocasiones integra a genes de microbios que viven en el cuerpo humano –como sucede cuando un humano se infecta con el herpesvirus 6. Una vez integrado en el genoma de una persona, estos genes pueden transmitirse de padre a hijo –lo que hace de los genes microbiológicos sus “abuelos”. 
Esta transferencia de secuencias genéticas de parásitos a huéspedes podría involucrar a cientos de genes de una bacteria en diferentes huéspedes. Por ejemplo, si los genes de la bacteria Wolbachia son integrados por huéspedes distintos como arañas, insectos o gusanos, los descendientes de los huéspedes también son descendientes de la Wolbachia. 
Además, el tamaño y la variedad genética de algunos virus son comparables con los de las bacterias archaea o eucariotes pequeños. En efecto, la vida de los virus gigantes es tan compleja como la de los microorganismos de tamaño similar. 
No obstante, la clasificación actual de las formas de vida se basa en el ribosoma –el aparato de producción de proteínas- que no existe en esos virus. Los tradicionalistas sostienen que sin ribosomas los virus no pueden considerarse entidades biológicas comparables a otros microbios. 
La teoría de Darwin se utiliza además para apoyar la idea de que los antiguos humanos –Neandertal, Cromagnon y Denisova- no se mezclaron. De hecho, sobre la base de los supuestos darwinistas, la mayoría de los antropólogos sostienen que los humanos modernos son simplemente descendientes de los Cromagnon, que habían exterminado a sus adversarios menos adaptados. 
Este razonamiento también refuta la leyenda de la “Eva mitocondrial”, la mujer de la que supuestamente todos los humanos descienden por parte materna. Investigaciones sobre los genes del antígeno del leucocito humano, que participan en la respuesta inmune, muestran que dicho antepasado común no podría haber existido. 
Las investigaciones genéticas en particular deben tener libertad para encontrar nuevos modelos que expliquen y mejoren los descubrimientos científicos del siglo XXI. Actualmente, la Teoría de la Evolución de Darwin constituye más un obstáculo que una ayuda ya que se ha convertido en un credo cuasiteológico que impide que se concreticen plenamente los beneficios de las mejoras en las investigaciones. 

La vida en números 
Mi doctor me llamó diciendo: "¡Tengo buenas noticias para ti!" 
Había encontrado la protuberancia hacía casi dos semanas antes, mientras estaba en una conferencia en Sudáfrica. Regresé a casa temprano para hacerme una biopsia, pero el laboratorio de patología era terriblemente lento... pasaban los días y ni una palabra de ellos. 
Me había preparado para el diagnóstico por más de una semana... y en cierta medida, por años, a medida que cambiaba el énfasis de mis inversiones en "todo lo relacionado con Internet" a "todo lo relacionado con la salud". Resulta que comprender y promover la salud es una gran aplicación de la tecnología de la información. 
Como directora de 23andMe, una empresa en sus inicios orientada a proporcionar información genética al consumidor final, y participante del estudio de investigación del Proyecto del Genoma Personal (http://www.personalgenomes.org/public/3.html#Data_Sets), he estado estudiando cómo los genes afectan las probabilidades de una persona de contraer diversas enfermedades y cuánta influencia puede tener el comportamiento sobre ellas. 
No obstante, están surgiendo algunos planteamientos -y estadísticas- acerca de cómo las toxinas que encontramos en el mundo moderno afectan nuestro sistema inmunológico, lo que a su vez afecta la capacidad de nuestros cuerpos de combatir las células cancerosas. Todos tenemos células cancerosas todos los días, pero por lo general el cuerpo se encarga de ellas gracias a la fuerza obtenida de comer bien, hacer ejercicios y tener una buena vida social. 
Pero eso es así para muchas de las una en ocho mujeres que sufren de cáncer de mama alguna vez en la vida en los Estados Unidos. Considerando que tengo casi 60 años, probablemente no signifique un peligro de vida o muerte (¡o no mucho más que el hecho mismo de tener 60 años!). 
Si fuera una madre joven, lo cambiaría casi todo por la oportunidad de ver crecer a mis hijos, pero como persona ya mayor me preocupa más la calidad que la duración de mi vida. Por supuesto, si el cáncer fuera agresivo, me sometería a más tratamientos ahora sólo para mantenerme con vida. 
Es probable que las estadísticas sean el elemento más importante que debamos comprender, ya sea para el cáncer o la salud en general. En mi caso, podría haber sido algo como: supón que tienes un 70% de probabilidades de supervivencia (definida como la ausencia de recurrencias durante 5 años) si simplemente decides extirpar el tumor. 
Ese no es un gran aumento de las probabilidades, si se considera que para el momento en que el cáncer reaparezca puede haber disponibles mejores tratamientos, y que los costes del tratamiento -en términos de tiempo, dolor y efectos secundarios como enfermedades cardíacas y discapacidad cognitiva, así como dinero- son altos. 
¿Estaba dispuesta a emprender tres años de tratamientos invasivos y potenciales efectos secundarios por un aumento de 10 puntos de mis probabilidades de estar viva y sin cáncer durante cinco años, especialmente cuando nadie sabe bien cuáles son las probabilidades de recurrencia a 10 o 20 años? Mientras tanto, es posible que de aquí a cinco años surjan nuevos medicamentos más eficaces y menos tóxicos que mitiguen los efectos adversos de una recurrencia posterior. 
Estas cifras pueden causar perplejidad, pero es útil comprenderlas. Casi todo el mundo debe tomar decisiones en algún momento acerca de tratamientos y efectos secundarios, para uno mismo y sus seres queridos. 
Es más probable padecer una gran cantidad de enfermedades dolorosas y peligrosas si se sufre de sobrepeso, se hace poco ejercicio físico, se bebe demasiado, se vive en soledad o se sufre estrés. Incluso si ese no es su caso y, de todos modos, padece una enfermedad, podrá aprovechar mejor el tratamiento si su salud general es buena. 
Puede que el valor principal de servicios como los de 23andMe (al menos hasta que los investigadores usen su información y la de otros para aprender mucho más sobre genética) no sean los detalles genéticos específicos, sino la manera en que nos hacen centrarnos en las cifras. Ya sea que estemos escogiendo qué comer o cuánto ejercitarnos, o intentando evaluar nuestras chances de sufrir una enfermedad específica, las cifras lo hacen sentir real e inmediato. 
Por ejemplo, es mucho más fácil hacer caso omiso de una vaga advertencia acerca de la diabetes que del dato de que su riesgo de sufrirla es de un 22% (como en mi caso, ligeramente por sobre la media), pero que puede reducirlo de manera importante (como lo he hecho yo) comiendo bien, haciendo ejercicios, etc. 
Sin embargo, a mucha gente le asusta saber estas cifras; no se dan cuenta de que son una guía y algo que pueden cambiar, en lugar de un destino inmutable. Tal como un estudiante puede mejorar sus calificaciones si estudia o un atleta puede aumentar su rendimiento si entrena, usted puede cambiar muchas de las cifras que definen las perspectivas de su salud. 

La vida hecha a pedido 
MELBOURNE – En el siglo XVI, el alquimista Paracelso ofreció una receta para crear un ser viviente a partir de introducir esperma en un “venter equinus” putrefacto. Esto normalmente se traduce como “estiércol de caballo”, pero el latín “venter” significa abdomen o útero. 
De modo que ahora los ocultistas sin duda encontrarán gracioso que Craig Venter sea la fuerza motora detrás del equipo de científicos que el mes pasado anunciaron la creación de una forma de vida sintética: una bacteria con un genoma diseñado y creado a partir de sustancias químicas en un laboratorio. 
Si bien es muy similar a la bacteria natural a partir de la cual básicamente se la copió, los creadores introducen fibras distintivas de ADN en su genoma para probar que no es un objeto natural. Estas fibras deletrean, en código, la dirección de un sitio web, los nombres de los investigadores y citas pertinentes, como la de Richard Feynman: “Lo que no puedo crear, no puedo entender”. 
Los científicos en el Instituto J. Craig Venter esperaban escuchar que les dijeran que estaban “jugando a ser Dios”, y no se sintieron defraudaron. Sí, si uno cree que la vida fue creada por Dios, entonces esto es lo más cercano a “jugar a ser Dios” que los seres humanos han llegado, hasta ahora. 
Art Caplan, el reconocido especialista en bioética de la Universidad de Pennsylvania, dice que el avance califica como un descubrimiento de importancia histórica, porque “parecería echar por tierra el argumento de que la vida requiere una fuerza o poder especial para existir”. Cuando se le preguntó por la importancia de lo que el equipo había hecho, Venter respondió diciendo que implicaba “un cambio filosófico gigantesco en la manera en que vemos la vida”. 
Otros han señalado que, si bien el equipo produjo un genoma sintético, lo introducen en una célula de otra bacteria, reemplazando el ADN de esa célula. Aún tenemos que crear un organismo vivo a partir enteramente de botellas de sustancias químicas, de manera que alguien que cree en una “fuerza de vida” que sólo un ser divino puede imbuir en materia inerte sin duda seguirá creyéndolo. 
Lo han criticado porque la investigación estuvo financiada por Synthetic Genomics, una empresa que él cofundó, que tendrá los derechos de propiedad intelectual resultantes de la investigación –y que ya ha presentado 13 patentes vinculadas a ella-. Pero completar el trabajo demandó 20 científicos durante una década, a un costo estimado de 40 millones de dólares, y los inversores comerciales son una fuente obvia para este tipo de fondos. 
Esa batalla se perdió en 1980, cuando la Corte Suprema de Estados Unidos decidió que se podía patentar un microorganismo modificado genéticamente diseñado para limpiar derrames de petróleo. (Obviamente, en vista del daño causado por el derrame de BP en el Golfo de México, todavía hay mucho trabajo por hacer en ese organismo en particular). 
El patentamiento de la vida fue llevado un paso más allá en 1984, cuando la Universidad de Harvard presentó exitosamente una patente para su “oncorratón”, un ratón de laboratorio específicamente diseñado para contraer cáncer fácilmente, de manera que fuera más útil como herramienta de investigación. Estos son buenos argumentos para objetar que se convierta a un ser sintiente en una herramienta de laboratorio patentada, pero no es tan fácil ver por qué la ley de patentes no debe cubrir bacterias o algas recientemente diseñadas, que no sienten nada y pueden ser útiles como cualquier otra invención. 
De hecho, la propia existencia de Synthia cuestiona la distinción entre vivo y artificial que sustenta gran parte de la oposición a “patentar la vida” –aunque señalarlo no es lo mismo que aprobar que se otorguen patentes amplísimas que impiden que otros científicos realicen sus propios descubrimientos en este nuevo campo trascendente. 
Algún día, tal vez podamos diseñar bacterias que puedan limpiar de manera rápida, segura y efectiva los derrames de petróleo. Y, según Venter, si la nueva tecnología de su equipo hubiera estado disponible el año pasado, habría resultado posible producir una vacuna para protegernos de la gripe H1N1 en 24 horas, y no en varias semanas. 
Sin embargo, la perspectiva más emocionante presentada por Venter es una forma de alga que puede absorber dióxido de carbono de la atmósfera y utilizarlo para crear combustible diesel o gasolina. Synthetic Genomics tiene un acuerdo de 600 millones de dólares con ExxonMobil para obtener combustible de algas. 
Pero cualquier riesgo debe sopesarse contra otras amenazas graves que enfrentamos. Por ejemplo, las negociaciones internacionales sobre cambio climático parecen haber alcanzado un punto muerto, y el escepticismo público sobre el calentamiento global va en aumento, aún si la evidencia científica sigue demostrando que es real y que pondrá en peligro las vidas de miles de millones de personas. 
En estas circunstancias, los riesgos supuestamente muy reales de la biología sintética parecen definitivamente compensados por la esperanza de que nos pueda permitir evitar una catástrofe ambiental en ciernes. 

La vida sin Doha 
BRASILIA - En un comentario reciente, me referí al Informe Provisional del Grupo de Alto Nivel de Expertos en Comercio, designado por los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía, del que soy co-presidente, para explicar por qué era importante concluir la Ronda de Doha de la Organización Mundial del Comercio, iniciada hace diez años. La columna fue reproducida en un blog mantenido por CUTS International (Consumer Unity and Trust Society), la ONG sobre países en desarrollo más importante de la actualidad, dando lugar a un torrente de reacciones de los expertos en comercio. 
Supuestamente, nuestro intento de resucitarla fue patético e inútil. Pero si Doha estaba muerta, cabía preguntarse por qué los negociadores seguían negociando y por qué casi todos los líderes del G-20 seguían manifestando su apoyo a las conversaciones cada vez que se reunían. 
Otros argumentaron que se había negociado la muerte de Doha. O, en palabras de la ex Representante de Comercio de EE.UU. Susan Schwab, en un artículo publicado en Foreign Affairs, las conversaciones de Doha estaban "condenadas" y listas para el entierro. 
Sonaba como una gran idea: mejor algo que nada. Pero, en las conversaciones de múltiples facetas que abarcaron diferentes sectores (por ejemplo, la agricultura, manufacturas y servicios) y diversas reglas (como el anti-dumping y subsidios), los países han negociado concesiones entre sí en diversos ámbitos. 
Cualquiera que sea el balance de las concesiones que se hayan logrado, se desharía si quisiéramos mantener un conjunto y dejar de lado otro. 
El Informe Bhagwati-Sutherland documenta ampliamente que ya se ha llegado a muchos acuerdos en todas las áreas principales. Como ha señalado Lamy, casi el 80% de la conversaciones sobre el curry está listo; sólo necesitamos las especias adicionales de los principales actores (India, la Unión Europea, EE.UU., Brasil y China). 
Pero ¿por qué molestarnos en seguir intentando? Si Doha fracasa, dicen algunos, la vida continuará. 
Eso es cierto, por supuesto, pero no hace que esta visión sea menos ingenua. Si la Ronda de Doha fracasa, la liberalización del comercio se desplazará de la OMC a los acuerdos de comercio preferencial (ACP), que ya se extienden como una epidemia. 
Esto también afectaría al otro objetivo, porque los acuerdos de comercio preferencial irían asumiendo cada vez más las funciones de elaboración de normas. Esto ya se puede ver en acuerdos de comercio preferencial cuyas normas sobre cuestiones convencionales como el anti-dumping a menudo discriminan en favor de los miembros. 
Estas reglas se anuncian como "avant garde", dando a entender que los acuerdos de comercio preferencial son la "vanguardia" de las nuevas normas. Como resultado, también se minaría la voluntad de los miembros de la OMC para invocar el Mecanismo de Solución de Diferencias (MSD), el orgullo de la OMC y, de hecho, de la gobernanza internacional. 
Los tribunales establecidos en los acuerdos de comercio preferencial se harían cargo del asunto, llevando a la atrofia, y finalmente a la irrelevancia, del MSD. Podemos vivir sin la Ronda de Doha, pero eso significaría grandes dificultades para la vida de muchas personas. 




De tal palo, tal astilla 
LONDRES – “El enemigo de ayer es el amigo de hoy... fue una verdadera guerra, pero esos hermanos son hombres libres ahora”. Así habló Saif el Islam el Gadafi en marzo de 2010, refiriéndose a los dirigentes del Grupo de Combate Islámico Libio (GCIL), organización armada que había intentado asesinar a su padre, Muamar el Gadafi, en tres ocasiones a medidos del decenio de 1990. 
Hace unos días, el mismo hombre prometió a los libios un “mar de sangre”, si se derribaba el régimen de su padre. De hecho, Saif el Islam, elegante licenciado de la London School of Economics que habla con voz suave, ha pasado a ser ahora un sospechoso principal de crímenes en masa contra la Humanidad. 
A personas como yo, que estudiamos las tácticas de las dictaduras árabes y las causas de su persistencia, nos extraña menos –por no decir nada– este nuevo cariz de los acontecimientos. Los regímenes autoritarios árabes, a diferencia de otros que han dado paso a la democracia, no pueden autorreformarse; sin embargo, han dominado las tácticas necesarias para prolongar la duración de sus envejecidos despotismos. 
La creación de un aparato de seguridad con cabeza de hidra, el asesinato en masa de oponentes (tanto reales como imaginarios), la tortura generalizada y una censura y una represión continuas son algunas de las tácticas comunes utilizadas por Gadafi, el ex Presidente egipcio Hosni Mubarak, el ex Presidente tunecino Zine el Abidine Ben Ali, el Presidente sirio Bashar el Assad y otros autócratas árabes. 
Pero el régimen de Gadafi pasó a ser un paria internacional principalmente por una serie de conspiraciones terroristas, no por crímenes contra la Humanidad cometidos contra libios. Los intereses petroleros y la máscara “conciliadora” que adoptó en los últimos años lograron prolongar su vida. 
El período conciliador de Gadafi coincidió con el ascenso a una posición prominente de su segundo hijo, Saif el Islam, y de su hermana Ayesha, que pasó a ser embajadora de buena voluntad pàra las Naciones Unidas. Saif cultivó una reputación de “reformador”: hizo un llamamiento en pro de un proceso de reconciliación nacional con grupos de la oposición, liberalizó, supuestamente, los medios de comunicación, apoyó iniciativas benéficas y en pro del desarrollo y –lo más importante– se volvió un rostro con el que Occidente podía hablar. 
Los dos frentes públicos para dichas iniciativas fueron Libia Mañana y la Fundación El Gadafi para el Desarrollo. Sin embargo, tras ellas, la Inteligencia Militar Libia, dirigida por Abdula el Sanosi, estaba dando apoyo condicional y estableciendo la orientación general para sus actividades. 
Entre las “reformas” propuestas por Saif el Islam, figuraba la liberación de algunos presos políticos, en particular los que, como los del GCIL, declararon su lealtad al régimen de Gadafi, pero medidas concretas que propiciaran la transparencia y la rendición de cuentas del Gobierno, como, por ejemplo, indagaciones sobre la riqueza resultante del petróleo e investigaciones en serio sobre los gastos del Estado o sobre crímenes contra la Humanidad, no estaban la alcance de su voluntad y su imaginación 
Pese al carácter cosmético de las “reformas”, otras facciones del régimen, muy en particular las encabezadas por los hermanos de Saif el Islam, Mutassim, El Saadi y Jamis, se opusieron a ellas. Tras los hermanos estaban otros organismos de seguridad: las Fuerzas de Seguridad Interior, los Comités Revolucionarios y, en menor medida, el Aparato de Seguridad de la Jamahiriya (Servicio de Inteligencia Exterior). 
Cuando yo visité Trípoli en marzo de 2010 para asistir a una conferencia de “reconciliación nacional”, me asombraron las encontradas declaraciones formuladas por Saif el Islam, por un lado, y, por otro, por funcionarios de seguridad. El jefe de las Fuerzas de Seguridad Interior, coronel El Tuhami Jaled, otro principal sospechoso de los crímenes que se están cometiendo actualmente contra libios, se negó a llamar “reconciliación” al proceso. 
En vista de la reciente ola de levantamientos, resulta más evidente que nunca que cualesquiera iniciativas anteriores de “reforma” emprendidas en el mundo árabe iban encaminadas exclusivamente a sostener dictaduras represivas y escapar del castigo por el abuso criminal del poder. El “debate” sobre la reforma dentro de esos regímenes se redujo a una lucha entre diferentes ramas del aparato de seguridad militar sobre la forma mejor de preservar el status quo. 
Ésa es la razón por la que, para tener una oportunidad de recuperar el retraso respecto del resto del mundo libre y desarrollado, muchos de ellos están arriesgando ahora su vida al intentar derrocar a esos regímenes. Lo que está ocurriendo actualmente en el mundo árabe es la Historia en marcha, escrita con sangre, sudor y lágrimas de las víctimas de decenios de represión violenta. 
Cuando un periodista me preguntó qué me gustaría decir a Saif el Islam, si alguna vez lo conociera, respondí: “Espero verlo ante el Tribunal Penal Internacional, junto a Mubarak y Ben Ali”. 

Como agua para el clima 
Después de todo, es lo que aconsejan muchísimos articulistas sobre la salud, por no mencionar al Servicio de Salud Nacional británico. Vivir sano hoy es sinónimo de siempre tener a mano una botella de agua y beber de ella con regularidad para intentar alcanzar la cantidad diaria que nos mantenga hidratados y saludables. 
De hecho, solemos beber sin tener sed, pero así es como debe ser: como nos recuerda la marca de bebidas Gatorade, "puede que nuestro cerebro sepa mucho, pero no sabe cuándo nuestro cuerpo necesita agua". 
La comunidad médica lo ha sabido desde al menos 2002, cuando Heinz Valtin, profesor de fisiología y neurobiología de la Escuela de Medicina de Dartmouth, publicó la primera evaluación crítica sobre la evidencia de beber agua en abundancia. Concluyó que "no solo no existen evidencias científicas de que necesitemos beber tanta, sino que además la recomendación podría ser dañina, tanto por su potencial de precipitar una peligrosa hiponatremia (o intoxicación por agua) y exponernos a contaminantes, como por hacer que muchos sientan culpa por no hidratarse lo suficiente." 
Obviamente, Gatorade y Powerade quieren que bebamos más de sus productos, y hacernos ingerir más sorbos que lo natural parece una brillante movida de mercadeo. El último encuentro científico de Hidratación para la Salud, que promueve beber más agua, tiene de auspiciador a Danone, que vende agua embotellada bajo las marcas Volvic y Evian. 
En algunas zonas se vive otro verano seco y caliente, lo que ha dado pie a otro aluvión de afirmaciones parecidas. Y, si bien hay muchos diferentes intereses en juego, uno de los actores que más se beneficia del asunto son los medios de comunicación: sencillamente, la noción de un clima "extremo" vuelve más atractivas las noticias. 
Piénsese en Paul Krugman, que no para de escribir en The New York Times sobre el "aumento de los sucesos extremos" y cómo "vemos hoy los daños del cambio climática a gran escala". Afirma que el calentamiento global es la causa de la gran sequía en el Medio Oeste de Estados Unidos y que los precios del maíz, que se encuentran en altos históricos, pueden causar una crisis alimentaria mundial. 
Sin embargo, la última evaluación del panel de las Naciones Unidas sobre el clima nos dice precisamente lo contrario: para "América del Norte, es posible decir con un nivel medio de seguridad que existe una leve tendencia general hacia una menor sequedad (tendencia a un mayor nivel de humedad y escurrimiento del suelo)". 
Según The Economist, "no es probable que los aumentos de los precios del maíz y la soja desencadenen una crisis alimentaria, como lo hicieron en 2007-08, ya que el arroz y trigo siguen siendo abundantes a nivel mundial". Además, Krugman no toma en cuenta la inflación: los precios se han sextuplicado desde 1969, por lo que, si bien los futuros de maíz llegaron a un récord de alrededor de $8 por fanega a fines de julio, el precio del maíz ajustado a la inflación fue más alto durante la mayor parte de los 70, llegando a la friolera de $16 en 1974. 
Por último, Krugman parece olvidar que las inquietudes sobre el calentamiento global son la razón principal de que los precios del maíz se hayan disparado desde 2005. Hoy en día el 40% del maíz que se cultiva en Estados Unidos se utiliza para producir etanol, producto que no afecta al clima en lo absoluto, pero sin duda distorsiona el precio del maíz... a expensas de muchos de los más pobres del mundo. 
Bill McKibben se inquieta de manera parecida en The Guardian y The Daily Beast sobre la sequía del Medio Oeste y los precios del maíz. Más aún, nos dice con toda seguridad que los incendios forestales que azotan el planeta desde Nuevo México y Colorado a Siberia son "exactamente" las primeras etapas del calentamiento global. 
De hecho, el último panorama general de la incidencia global de los incendios forestales sugiere que, debido a que los seres humanos hemos desarrollado mejores técnicas de supresión del fuego y reducido la densidad de la vegetación, la intensidad de los incendios ha disminuido en los últimos 70 años, acercándose hoy a su nivel preindustrial. 
Cuando los activistas bienintencionados intentan que prestemos atención al calentamiento global, a menudo terminan yendo más allá de los hechos. Y, si bien pueden parecer justificadas por un noble objetivo, las "políticas del pánico" rara vez funcionan. 
¿Recuerda cómo tras el huracán Katrina de 2005, Al Gore (y muchos otros) afirmaba que ocurrirían huracanes cada vez más devastadores? Desde entonces, ha decrecido notablemente su incidencia; de hecho, según una forma de medición global de la energía ciclónica acumulada, ha descendido a sus niveles más bajos desde finales de 70. 
Y eso es lamentable, porque el calentamiento global es un problema real al que debemos hacer frente. Aumentará algunos extremos (es probable que las sequías y los incendios empeoren hacia finales del siglo), pero también disminuirá otros, por ejemplo, menos muertes por frío y menor escasez de agua. 
Pero centrarse en los equivocados -como beber mucha agua- desvía nuestra atención de asuntos más importantes. Contar cuentos chinos puede beneficiar a quienes tengan algo que ganar con ellos, pero deja peor a todos los demás. 

El auténtico acuerdo de Lima 
La conferencia anual de las Naciones Unidas sobre el cambio climático celebrada en Lima (Perú) concluyó por fin en las primeras horas de la mañana del domingo, más de 24 horas después de la clausura prevista, después de que se celebraran unos debates muy enconados en los últimos días. Los negociadores de 196 países lograron una avenencia hecha de remiendos que mantiene al mundo rumbo a la consecución de un nuevo acuerdo mundial sobre el clima en París el año próximo, pero casi todo el mundo quedó insatisfecho con alguna de las disposiciones. 
Sin embargo, muchos críticos del acuerdo no lo han entendido bien. El acuerdo de Lima es deficiente en muchos sentidos, pero también representa un paso adelante fundamental para dar forma a un amplio régimen mundial sobre el clima. 
El primero era el de adoptar las líneas maestras del texto del acuerdo de París en 2015 y se consiguió, pero sólo creando un enorme documento de 37 páginas en el que figuran todas las opciones posibles que los países desearían ver en el acuerdo del año próximo. Los delegados no intentaron negociar entre las diversas opciones, al haberse tomado muy en serio la antigua máxima: “¿Por qué hacer hoy lo que se puede retrasar hasta mañana?” 
Se ha dejado la negociación para las cinco sesiones de conversaciones programadas para 2015, que se celebrarán a partir del próximo mes de febrero. Dada la divergencia entre las posiciones incluidas en el texto de Lima, la de llegar a acordar un borrador que se pueda firmar en París el próximo mes de diciembre será una tarea muy ardua. 
El segundo objetivo era el de acordar las condiciones con las que los países formularán las “contribuciones determinadas en el nivel nacional que tengan previsto hacer” en 2015. A ese respecto, las avenencias se sintieron claramente. 
Los países en desarrollo querían que en dichas contribuciones figuraran planes para la adaptación al cambio climático, además de reducciones de las emisiones y también que los países desarrollados incluyeran un apoyo financiero para los países más pobres. En cambio, no se formularon compromisos para aportar más fondos y la inclusión de los planes de adaptación será optativa, no obligatoria. 
Por su parte, los países desarrollados querían que todos los países facilitaran información normalizada sobre sus objetivos y planes en materia de emisiones para garantizar la transparencia y la comparabilidad. Se acordaron los elementos fundamentales, pero sólo en forma de orientación, no como prescripciones. 
Pero se calculará el efecto total de los planes de todos los países, lo que permitirá la evaluación el año próximo de si el mundo ha hecho bastante para limitar el calentamiento planetario medio a los dos grados centígrados acordados. Casi con toda seguridad, no será así. 
Los países tienen demasiada libertad para formular los compromisos que quieran, relativamente poco constreñidos por un conjunto de reglas jerárquicas comunes impuestas por el acuerdo. A dichos críticos les preocupa que así resulte más difícil persuadir a los países para que reduzcan más las emisiones, cuando quede claro que sus medidas colectivas no sean suficientes, y que pueda permitir a algunos países recurrir a métodos de cálculo irregulares. 
Desde que en 1992 se firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático, se han determinado las obligaciones de los países conforme a su nivel de desarrollo en aquel año. Los países ricos, los llamados del “Anexo 1”, han tenido obligaciones ineludibles, mientras que los pobres “que no figuran en el Anexo 1” sólo han tenido que adoptar medidas voluntarias. 
A lo largo de los 22 últimos años, esa distinción binaria ha resultado cada vez más obsoleta, pues los países en desarrollo grandes, como, por ejemplo, China y el Brasil, han ascendido a la categoría de superpotencias económicas e importantes emisores de los gases que provocan el efecto de invernadero. Por esa razón, hace mucho que el mundo desarrollado desea substituir el “cortafuegos” entre las dos agrupaciones históricas con una forma de diferenciación que refleje mejor el mundo contemporáneo, pero los países en desarrollo –incluidas grandes potencias como China– han insistido en conservarlo. 
El acuerdo de Lima impone obligaciones a los países sin tener en cuenta la distinción entre los del Anexo 1 y los que no figuraban en él. En su lugar, utiliza una nueva formulación que figura en el acuerdo reciente entre los Estados Unidos y China: las responsabilidades de los países se basarán en “las responsabilidades comunes pero diferenciadas y las capacidades respectivas a la luz de las diferentes circunstancias nacionales”. 
Así, pues, es de esperar que el año próximo haya otra batalla enconada, pero la inmensa mayoría de los países en desarrollo –incluidos el Brasil y China– están satisfechos con el nuevo régimen. De modo, que es imposible imaginar que se vaya a restablecer el modelo binario y los países que se oponían al cambio lo saben, razón por la cual los dos últimos días en Lima hubo unos debates tan enconados. 
La conferencia de Lima ha mostrado lo difíciles que serán las negociaciones en París en el año próximo, pese al reciente optimismo sobre los avances mundiales, pero ahora sí que se ha adoptado una decisión muy importante. El abandono de la rígida distinción entre países en desarrollo y desarrollados prepara el terreno para un acuerdo que todos los países, incluidos los EE.UU. y China, puedan firmar. 

Lincoln, Roosevelt, Churchill…¿Obama? 
Pero, ¿acaso también le impedirán triunfar? ¿El espíritu de esperanza que llevó a Obama al poder triunfará sobre los vientos de desesperación económica y social, o el miedo a la recesión global acechante en Occidente se propagará a Asia y desestabilizará a sus gigantes, China e India? 
Estos son los principales interrogantes que se nos presentan por delante mientras el presidente electo prepara al pueblo norteamericano para lo que sólo puede ser un paseo agitado por delante. 
Los mismos norteamericanos que lloraron de alegría en la noche del 4 de noviembre hoy están embargados por la aprehensión a medida que las dificultades económicas se vuelven más reales día a día, mientras son testigos de las consecuencias de la crisis para sus vecinos, si no para sí mismos. Enfrentado a la urgente necesidad de aliviar el sufrimiento de tantos norteamericanos, Obama sabe muy bien que la "audacia de la esperanza" no será suficiente ante la inmensidad de los desafíos a los que se enfrenta. 
Mientras el mundo pasa lentamente del júbilo al realismo sobrio, es importante mantener una visión equilibrada de lo que está sucediendo y evitar los riesgos duales de subestimar la naturaleza verdaderamente revolucionaria de lo que ocurrió y de sobreestimar la capacidad del equipo de Obama para encontrar soluciones milagrosas. 
El "muro del color" cayó casi 20 años después del colapso del Muro que dividía a Alemania y Europa. El orgullo que los norteamericanos -y los africanos- han sentido desde la elección de Obama es importante y, con suerte, reportará beneficios a largo plazo. 
Estados Unidos no solo volvió a consolidar al menos parte de su "poder blando" en el exterior; también lo hizo fronteras adentro. El desempleo y la crisis de la vivienda están afectando a los norteamericanos más allá de su color o sus orígenes. 
Pero esto no debería llegar demasiado lejos, ya que existen límites respecto de lo que el estado puede hacer, y la fuerza de la iniciativa privada constituye un aspecto clave de Estados Unidos, que se convirtió en la principal nación del mundo gracias a su dinamismo, flexibilidad e inventiva individual. Más importante aún, más allá del colapso del mercado y la relegitimación del estado, tal vez estemos presenciando una rehabilitación de la política y los políticos, si no del idealismo. 
La idea de que uno puede marcar una diferencia no sólo para uno mismo sino para su país y el mundo, de que el interés personal y el enriquecimiento individual no son los únicos objetivos posibles en la vida para los "mejores y los más brillantes", lenta e irresistiblemente ha estado ganando terreno en la generación de Obama. En la noche del 4 de noviembre, innumerables norteamericanos y no norteamericanos sintieron que los ideales podrían efectivamente convertirse en hechos. 
El momento en que los jóvenes se sintieron tentados a sumarse a la revolución pacífica de Obama también fue el momento en que las puertas de Wall Street se les empezaron a cerrar en la cara. No existen nuevas vacantes en un mundo de banca y finanzas que cayó por el piso por la ambición y la arrogancia de algunos de sus principales miembros. 
Sin embargo, no deberían subestimarse las cartas que tiene Obama. A diferencia de Roosevelt, entiende perfectamente la naturaleza de los desafíos económicos que enfrenta y, al igual que Churchill, cuenta con el apoyo de una población dispuesta a seguirlo en un clima de unidad nacional, al menos en el corto plazo. 

Comercio internacional: quien mucho abarca… 
Sin embargo, esto es exactamente lo que se exige a muchos gobiernos: perseguir tanto al crecimiento como a la justicia distributiva. 
Un gran volumen de investigación teórica y empírica demuestra que abrir el comercio puede estimular el crecimiento del PBI de un país. Pero aumentar el tamaño de la torta no garantiza que se repartirá justamente. 
A menudo el crecimiento incremental que resulta de la apertura comercial se distribuye en forma despareja; incluso, en muchos casos, algunos reciben menos que antes. En estas situaciones es cuando el gobierno debe intervenir utilizando sus herramientas tradicionales: impuestos y redistribución, así como políticas complementarias como redes de seguridad social y asistencia para el ajuste. 
Algunos dicen que ningún país pierde, en términos absolutos, por abrir su comercio; de otra forma, no participarían en acuerdos de libre comercio. Sin embargo, la desigual distribución de los beneficios creada por la apertura al comercio mundial significa que algunos países, en especial los menos desarrollados, ganan poco en términos comparativos y posiblemente resultan incluso desfavorecidos. 
Esto explica la creciente preocupación sobre el papel del comercio en el desarrollo, a pesar de que obviamente el mayor comercio mundial ha sacado de la pobreza a cientos de millones de personas en las últimas décadas. A diferencia de lo que ocurre en cada país, no hay una autoridad central que pueda decidir sobre la redistribución de la riqueza en el mundo, por lo que el problema de la justicia debe contemplarse a través de los mandatos de desarrollo incorporados en las negociaciones comerciales. 
Un aspecto clave de estas preocupaciones sobre el desarrollo es identificar el equilibrio adecuado en todo acuerdo comercial. El término técnico utilizado en las negociaciones comerciales para indicar que el equilibrio debe inclinarse hacia los países en desarrollo es «tratamiento especial y diferencial». 
Y, al final, este foco en el lado defensivo de la liberalización comercial dificulta las negociaciones. Por ejemplo, una de las cuestiones críticas que bloquea los avances de las conversaciones en pos del libre comercio mundial de la Agenda de Doha para el Desarrollo en la Organización Mundial del Comercio se centra en el grado en que los países en desarrollo más importantes deben abrir sus mercados. 
Sin embargo, hasta ahora, no hay ni voluntad ni energía para adoptar este enfoque. Y, para los países en desarrollo que carecen de capacidad por el lado de la oferta, un mayor acceso al mercado mundial es algo discutible, ya que están lejos incluso de poder considerar cuál sería su cuota en él. 
Debido a la «ayuda para el comercio» –asistencia a los países en desarrollo que busca aliviar las restricciones que enfrentan relacionadas con el comercio– toma la forma de asistencia financiera, una cuestión práctica es si los donantes pueden mantener su nivel de financiamiento dadas las dificultades económicas actuales. Además, un problema intrínseco y a menudo desatendido es cómo dividir la gestión de los esquemas de ayuda y comercio entre las instituciones internacionales y las locales. 
Son el Banco Mundial y el Fondo Monetario Internacional quienes están mejor equipados para ocuparse de cuestiones de asistencia. Entre los gobiernos miembros, las relaciones con la OMC habitualmente son responsabilidad del ministro de comercio o de asuntos exteriores, mientras que las instituciones financieras multilaterales, incluidos los bancos regionales para el desarrollo, suelen ser responsabilidad del ministro de economía. 
Por lo tanto, la ayuda para el comercio, una de las principales tareas en la agenda de la OMC, tiene débiles vínculos institucionales con las negociaciones comerciales. De hecho, tal vez sea más preciso decir que están completamente separadas. 
El Acuerdo de Marrakech, que estableció a la OMC como sucesora del Acuerdo General sobre Aranceles Aduaneros y Comercio en 1994, fija el propósito de lograr una mayor coherencia entre la OMC y otras agencias internacionales. Una iniciativa particularmente digna de mención es el Marco Integrado Ampliado para los países menos desarrollados, que incluye una amplia participación y coordinación entre agencias asociadas, incluidos el FMI, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, el Banco Mundial y la OMC. 
Un enfoque más ambicioso sería vincular explícitamente la ayuda y el comercio. La seria consideración de un mecanismo concreto de financiación en acuerdos comerciales está justificada, especialmente en áreas como las negociaciones de la OMC para facilitar el comercio, donde construir capacidades en los países en desarrollo es una cuestión clave. 
De todas maneras, exigir donaciones de los países miembros sería un paso en la dirección equivocada; la OMC no es una agencia de asistencia. Por el contrario, los acuerdos comerciales de la OMC podrían establecer vínculos eficaces con los bancos multilaterales y regionales para el desarrollo, ayudando así en la implementación del principio de mayor coordinación internacional fijado en el Acuerdo de Marrakech. 
Atrapar a los dos conejos del comercio internacional es posible. Pero exige enfoques innovadores que ayuden a garantizar que el comercio sirva a los países en desarrollo, no lo opuesto. 

La bomba de tiempo de la liquidez 
NUEVA YORK – Desde la crisis financiera global de 2008 ha surgido una paradoja en los mercados financieros de las economías avanzadas. Políticas monetarias no convencionales han generado un exceso gigantesco de liquidez. 
Las tasas de interés promovidas por las políticas están cercanas a cero (y a veces por debajo de cero) en la mayoría de las economías avanzadas, y la base monetaria (el dinero creado por los bancos centrales en forma de efectivo y reservas líquidas de los bancos comerciales) ha aumentado -duplicándose, triplicándose y, en los Estados Unidos, cuadruplicándose en relación al período previo a la crisis-. Esto mantuvo bajas las tasas de interés a corto y largo plazo (e inclusive negativas en algunos casos, como Europa y Japón), redujo la volatilidad de los mercados de bonos e hizo aumentar muchos precios de activos (incluidos acciones, bienes raíces y bonos de renta fija del sector público y privado). 
Sus miedos comenzaron con el llamado "flash crash" de mayo de 2010, cuando, en cuestión de 30 minutos, los principales índices bursátiles de Estados Unidos cayeron casi el 10%, antes de recuperarse rápidamente. Luego llegó el "taper tantrum" en la primavera de 2013, cuando las tasas de interés a largo plazo de Estados Unidos se dispararon 100 puntos básicos después de que el entonces presidente de la Reserva Federal Ben Bernanke sugirió su intención de poner fin a las compras mensuales de títulos a largo plazo por parte de la Fed. 
De la misma manera, en octubre de 2014, los rendimientos del Tesoro de Estados Unidos se derrumbaron casi 40 puntos básicos en cosa de minutos, algo que, a criterio de los estadísticos, debería ocurrir solamente una vez en 3.000 millones de años. El último episodio se produjo apenas el mes pasado cuando, en espacio de pocos días, los rendimientos de los bonos alemanes a 10 años pasaron de cinco puntos básicos a casi 80. 
Estos episodios han alimentado los temores de que, inclusive mercados muy profundos y líquidos -como las acciones estadounidenses y los bonos de gobierno en Estados Unidos y Alemania- tal vez no sean lo suficientemente líquidos. ¿Qué representa, entonces, la combinación de liquidez macro e iliquidez de mercado? 
Por empezar, en los mercados de acciones, los operadores de alta frecuencia (HFT por su sigla en inglés), que usan programas informáticos con algoritmos para seguir las tendencias de los mercados, son responsables de un porcentaje mayor de las transacciones. Esto crea, para sorpresa de nadie, un comportamiento de manada. 
Una segunda causa reside en el hecho de que los activos de renta fija -como los bonos de gobierno, corporativos y de mercados emergentes- no se negocian en bolsas más líquidas, como las acciones. Por el contrario, se negocian principalmente en mercados extrabursátiles ilíquidos. 
Tercero, no sólo la renta fija es más ilíquida, sino que ahora la mayoría de estos instrumentos -que se han multiplicado enormemente, debido a la emisión vertiginosa de deudas privadas y públicas antes y después de la crisis financiera- se mantienen en fondos abiertos que les permiten a los inversores salir a las 24 horas. Imaginen un banco que invierte en activos ilíquidos pero les permite a los depositantes hacerse de su efectivo en 24 horas: si se produce una corrida sobre estos fondos, la necesidad de vender activos ilíquidos puede llevar su precio a niveles muy bajos en muy poco tiempo, lo que consiste, en efecto, en una liquidación. 
Pero, cuando las nuevas regulaciones comenzaron a penalizar este tipo de operaciones (a través de cargos de capital más altos), los bancos y otras instituciones financieras han reducido su actividad de creación de mercado. Así, en tiempos de sorpresa que mueven los precios y rendimientos de los bonos, los bancos no están presentes para actuar como estabilizadores. 
En resumen, si bien la creación de una liquidez macro por parte de los bancos centrales puede mantener bajos los rendimientos de los bonos y reducir la volatilidad, también derivó en operaciones atestadas en manada (exacerbadas por los HFT) y en una mayor inversión en fondos de bonos ilíquidos, mientras que una regulación más ajustada implica que los creadores de mercados están perdidos en acción. 
En consecuencia, cuando ocurren sorpresas -por ejemplo, la Fed señala una salida antes de lo esperado de las tasas de interés cero, un incremento repentino de los precios del petróleo o un repunte incipiente del crecimiento de la eurozona-, la reevaluación de las acciones y especialmente los bonos puede ser abrupta y dramática: todo aquel que quede atrapado en las mismas operaciones en manada tiene que salir rápido. 
Pero, con el tiempo, cuanto más tiempo los bancos centrales creen liquidez para controlar la volatilidad a corto plazo, más alimentarán las burbujas de acciones, bonos y otros mercados de activos. En tanto más inversores inviertan en activos sobrevaluados cada vez más ilíquidos -como los bonos-, el riesgo de una crisis a largo plazo aumenta. 
Este es el resultado paradójico de las políticas implementadas para responder a la crisis financiera. 

Un incendiario como asesor 
En efecto, siempre estuvo dispuesto a encabezar los esfuerzos orientados a aprobar cualquier iniciativa para reventar el presupuesto y aumentar el déficit presentada por un presidente republicano. Del mismo modo, siempre se opuso con vehemencia a cualquier iniciativa sobria para reducir el déficit presentada por un presidente demócrata. 
Cuando Obama lo nombró copresidente de la Comisión Nacional para la Responsabilidad Fiscal y Reforma yo pensé que no había que poner a un incendiario al frente del cuerpo de bomberos. 
Tal vez Simpson cambió de opinión. Tal vez ha andado su propio camino de Damasco, ha visto lo que ha hecho, lo que ha sido, se arrepintió y quiere reparar parte del daño que le ha provocado a los Estados Unidos y sus perspectivas de crecimiento a largo plazo. 
No obstante, dar a quienes se han comportado de manera incorrecta puestos de confianza importantes y aclamarlos como estadistas que buscan consensos bipartidistas da incentivos muy negativos a la siguiente generación. Tampoco se da el caso de que los republicanos en el Congreso crean que le deben lo suficiente a Simpson para que éste sea capaz de cambiar siquiera un voto en cualquiera de las cámaras del legislativo. 
Algunos funcionarios de la administración Obama me aseguraron que Simpson, en efecto, había cambiado de opinión; que era un hombre inteligente con un profundo conocimiento de los temas; que podía influir sobre los periodistas para que describieran los trabajos de la comisión en el sentido de que buscan un "consenso bipartidista” (aun cuando no podría influir sobre los legisladores); y que sería verdaderamente un elemento valioso para el trabajo sustantivo de la comisión. 
Simpson es “condescendiente y despectivo –y está totalmente equivocado sobre aspectos importantes del pasado del sistema de seguridad social". Además, Simpson aparentemente no entiende que, como copresidente de la comisión, su trabajo consiste en crear una coalición amplia para lograr cambios de política necesarios y mutuamente benéficos. 
En efecto, Berry informa que ahora Simpson cree que sería injusto utilizar los ingresos públicos para pagar cualquier porción de los beneficios de la seguridad social. Dicho de otro modo, el gran superávit del fondo fiduciario de la seguridad social, que está compuesto por bonos del gobierno para cuyo pago están destinados los ingresos generales, no existe y no se puede recurrir a él. 
Berry informa que Simpson dijo que “Ahí no hay superávit; sólo un montón de pagarés. Miren, hay dos y medio billones de dólares en pagarés que se han utilizado para construir el sistema de carreteras interestatales y todas las cosas que la gente ha disfrutado desde que se estableció”. 
Un bono de General Electric es simplemente eso –una promesa de pago hecha por la General Electric Company a sus acreedores. Un billete de un dólar es un pagaré del gobierno, al igual que un bono del fondo fiduciario de la seguridad social. 
Como escribe Berry: “Alan Greenspan, quien encabezó…[esa] comisión…le diría otra cosa a Simpson. 
La democracia siempre degeneraba en el gobierno de las masas, la monarquía en tiranía y la aristocracia en oligarquía. Aun cuando estaban bien administradas, la democracia se interesaba poco en el futuro lejano, la aristocracia, en el bienestar de aquéllos a los que Simpson llama la “gente pequeña”, y la monarquía, en nada que no fuera la sucesión legítima. 
Entonces, a finales del siglo XVIII los fundadores de los Estados Unidos de América y sus sucesores intelectuales afirmaron que este pesimismo sobre el gobierno era injustificado. Alexander Hamilton decía que "La ciencia de la política…como la mayoría de las demás ciencias ha tenido grandes mejoras…La distribución regular del poder entre departamentos diferentes…los equilibrios y controles legislativos…los jueces que ejercen sus funciones en el buen comportamiento; la representación del pueblo en la legislatura por diputados elegidos por el pueblo mismo…son medios, y medios poderosos, por los cuales se pueden conservar las excelencias del gobierno republicano y se pueden disminuir o evitar sus imperfecciones…” 
Tal vez Hamilton era demasiado optimista. Cuando miro la comisión del déficit de Barack Obama – en efecto, cuando miro la gobernanza en todo el mundo– veo muchas imperfecciones y pocos ejemplos de excelencia, o ninguno. 

¿Qué está diciendo Italia? 
NUEVA YORK – El resultado de las elecciones italianas debería constituir un mensaje claro para los líderes europeos: las políticas de austeridad que han implementado están siendo rechazadas por los votantes. 
El proyecto europeo, idealista como era, siempre constituyó una iniciativa verticalista. Pero fomentar el gobierno de los países por tecnócratas, en una aparente burla de los procesos democráticos, y endilgándoles las políticas que conducen a la miseria pública generalizada, es algo completamente distinto. 
Mientras los líderes europeos rehúyen el mundo, la realidad es que gran parte de la Unión Europea está en una depresión. La pérdida del producto en Italia desde el comienzo de la crisis es tan significativa como la de la década de 1930. 
La realidad, sin embargo, es que la cura no está funcionando y no hay esperanza de que lo haga –esto es, sin resultar peor que la enfermedad. De hecho, llevará una década o más recuperar las pérdidas incurridas durante este proceso de austeridad. 
En breve, ni el populismo ni la cortedad de miras han conducido a los ciudadanos a rechazar las políticas que se les han impuesto. Lo han hecho al comprender que estas políticas están profundamente equivocadas. 
El problema es que las recetas que se imponen conducen a una masiva subutilización de esos recursos. Sea cual fuere el problema europeo, una respuesta que implica desperdicios a tal escala no puede constituir la solución. 
El diagnóstico simplista de la aflicción europea –que los países en crisis estaban gastando por encima de sus posibilidades– está claramente, al menos en parte, equivocado. España e Irlanda tenían superávits fiscales y bajos índices de deuda respecto de sus PBI antes de la crisis. 
Europa necesita un mayor federalismo fiscal, no solo una supervisión centralizada de los presupuestos nacionales. Por cierto, es posible que Europa no requiera la relación de dos a uno entre el gasto federal y el estatal que se da en Estados Unidos; pero claramente necesita un gasto mucho mayor al nivel europeo, a diferencia del actual minúsculo presupuesto de la UE (reducido aún más por los defensores de la austeridad). 
Pero tiene que ser una unión verdadera, con seguros comunes para los depósitos y procedimientos comunes de resolución, así como una supervisión común. También habrá que tener eurobonos, o un instrumento equivalente. 
Sin embargo, han pasado años y no se ha puesto una estrategia de crecimiento sobre la mesa, aún cuando sus componentes son bien conocidos: políticas que se ocupen de los desequilibrios internos europeos y del enorme superávit externo alemán, actualmente a la par del chino (y proporcionalmente más del doble respecto de su PBI). 
Lo que no funcionará, al menos en la mayoría de los países de la zona del euro, es la devaluación interna –es decir, forzar los salarios y los precios a la baja– ya que esto aumentaría el peso de la deuda para los hogares, las empresas y los gobiernos (que en su inmensa mayoría mantienen deudas en euros). Y, como los ajustes en los diversos sectores ocurren a distintas velocidades, la deflación alimentaría masivas distorsiones en la economía. 
Si la devaluación interna fuese la solución, el patrón oro no hubiese constituido un problema durante la Gran Depresión. La devaluación interna, combinada con austeridad y el principio del mercado único (que facilita la huida de capitales y la hemorragia de los sistemas bancarios) es una combinación tóxica. 
Tiene potencial para promover tanto la prosperidad como la paz. Pero, en vez de fomentar la solidaridad en Europa, está sembrando discordia al interior de los países y entre ellos. 
La promesa de hacer «todo lo necesario», efectuada por el presidente del Banco Central Europeo, Mario Draghi, logró brindar una calma temporaria. Pero Alemania ha rechazado continuamente todas las políticas que proporcionarían una solución en el largo plazo. 
Por supuesto, los alemanes han aceptado a regañadientes la necesidad de una unión bancaria que incluya un seguro común para los depósitos. Pero el ritmo al que acceden a esas reformas está desfasado del de los mercados. 
Pero es una reforma en los acuerdos institucionales de la zona del euro, y no las reformas dentro de los países, lo que producirá el mayor impacto. A menos que Europa esté dispuesta a implementar esas reformas, puede tener que dejar morir al euro para salvarse a sí misma. 
La Unión Económica y Monetaria de la UE fue un medio para un fin, no un fin en sí mismo. El electorado europeo parece haber reconocido que, si continúan los acuerdos actuales, el euro está socavando el propio propósito para el cual supuestamente fue creado. 

¡Escúchenme! 
SAN FRANCISCO – La semana pasada, escribí una crítica de 140 caracteres de un hotel en Twitter: "Galleria Park Hotel SF rechaza queja por ruido de huésped mal informado: ´La próxima vez pida habitación interna, no habitación tranquila´". 
Estaba frustrada porque la gerencia del hotel no me escuchó cuando pedí una habitación tranquila -o más tarde, cuando me quejé-. En lugar de capacitar a sus empleados para escuchar, me estaban diciendo que no había hecho el pedido correcto. 
Por supuesto, antes resultaba difícil escuchar a los clientes; como compañía, no se podía poner gente en todas partes para recoger comentarios al azar, y eran pocos los clientes que se preocupaban por escribir cartas de verdad -positivas o negativas-. Las compañías de servicios como las aerolíneas podían pedirles a los empleados que recogieran comentarios, pero era algo excesivamente complicado. 
Hoy en día, en cambio, los clientes hacen comentarios en todas partes, y lo único que tiene que hacer una compañía es escuchar -electrónica o humanamente-. No obstante, la mayoría de las empresas todavía piensan que todas las nuevas tecnologías sobre las que escribo son esencialmente dispositivos para enviar mensajes -maneras de promover su marca, crear una imagen y vender su producto-. 
De hecho, existen muchas estadísticas deprimentes sobre lo poco que escuchan las empresas. No responden de manera efectiva a los comentarios o a las preguntas enviadas a través de sus sitios web. 
Y luego invierten miles o hasta millones de dólares para intentar descifrar qué quieren realmente estos mismos clientes. 
Todo lo que las empresas realmente necesitan hacer para mejorar su desempeño es escuchar mejor las conversaciones que ya existen ahí afuera, en Internet. Pueden escuchar para muchos fines -desde determinar qué productos o servicios ofrecer, entender qué cliente quiere qué cosa, hasta reparar el daño ocasionado cuando algo sale mal. 
Uno puede apelar a herramientas que detectan sensaciones -desde herramientas que miden la prevalencia de palabras negativas o positivas sobre lo que uno ofrece en Twitter y Facebook, hasta encuestas de clientes que generan datos precisos y estructurados-. Uno se puede enterar, por ejemplo, de que el mes pasado el 56% de sus usuarios recomendaron su producto a un amigo, comparado con el 79% en el mismo período el año pasado. 
Luego están las señales más sutiles para escuchar estadísticamente -ya sean un feedback directo en su sitio web, correos electrónicos, menciones en la prensa, o comentarios en Twitter y Facebook-. ¿Cuáles son las características -positivas o negativas- que se mencionan con más frecuencia? 
Todo eso es importante, pero también está la manera de escuchar para que sus clientes se sientan escuchados. Eso es algo que una computadora no puede hacer. 
Usted de alguna manera puede reducir la carga creando una comunidad de sus usuarios (y posibles clientes) para que puedan escucharse entre sí. Tomemos el caso de un sitio que acabo de visitar esta mañana que promociona Fitbit, una herramienta de auto-monitoreo que le permite a uno medir su actividad física, y por consiguiente, su ejercicio, su consumo de calorías, su tiempo de sueño y otros factores. 
Si no le resulta claro, visite el sitio y haga preguntas; otros usuarios responderán a la mayoría de ellas y a veces el personal (identificado con una credencial roja bajo sus nombres, ocasionalmente el gerente) se sumará a la conversación para agregar información "oficial". Fitbit no es la única; es una de muchas empresas nuevas que recurren a sus propios clientes en busca de ayuda para aprender a escuchar mejor. 
No "Lamentamos que no haya apreciado nuestro servicio maravilloso", sino "Lamentamos haber hecho mal las cosas y haberle dado una habitación ruidosa". En otras palabras, hay que responder con suficiente detalle como para demostrar que estamos escuchando al otro. 
Es imposible -pero manifestar que usted se dio cuenta de lo mal que hizo sentir al otro ya es mucho-. Esa es la manera de pensar que se esconde detrás de una de mis propuestas favoritas de atención al cliente: que el equipaje perdido debería tener sus propias millas aéreas -haciéndole así sentir al cliente que la aerolínea reconoce el error y lo sufre junto con el cliente. 
Aunque las empresas lo hagan para fines comerciales, tienen que hacerlo con sinceridad humana. Una de mis caricaturas favoritas -de The New Yorker - muestra a un vendedor de un negocio parado junto a una vitrina con un cartel que dice "Tecnología de comunicación". 

Pequeños grandes hombres 
El rol del liderazgo heroico en la guerra conduce a un énfasis excesivo en el mando y control y en el poder militar duro. En los Estados Unidos de hoy, el debate presidencial se produce entre el senador John McCain, un héroe de guerra, y el senador Barack Obama, un ex organizador de la comunidad. 
El escritor Robert Kaplan señala el nacimiento de una “nueva clase guerrera tan cruel como siempre y mejor armada”, que abarca desde los mafiosos rusos y los cabecillas del narcotráfico en América latina hasta los terroristas que glorifican la violencia a la manera de los antiguos griegos durante el saqueo de Troya. Kaplan sostiene que los líderes modernos deben responder del mismo modo y que el liderazgo moderno exigirá un ethos pagano arraigado en el pasado. 
Los soldados a veces bromean diciendo que la descripción de su trabajo es sencilla: “matar gente y romper cosas”. 
De hecho, una imagen excesivamente simplificada del liderazgo al estilo guerrero del primer mandato del presidente George W. Bush implicó contratiempos costosos para el papel de Estados Unidos en el mundo. Un Aquiles moderno viril no es el mejor líder guerrero en la era de las comunicaciones de hoy. 
Muchos gobernantes autocráticos –en Zimbabwe, Myanmar, Bielorrusia y otras partes- todavía lideran a la antigua. Combinan miedo con corrupción para mantener a las cleptocracias dominadas por “el hombre grande” y su camarilla. 
Algunos teóricos intentan explicarlo con una “teoría de liderazgo del macho alfa”. El psiquiatra Arnold M. Ludwig, por ejemplo, sostiene que de la misma manera que los monos, chimpancés o simios machos automáticamente empiezan a asumir más responsabilidad para su comunidad en particular una vez que alcanzan la condición dominante de macho alfa, lo mismo sucede con los gobernantes humanos. 
Hasta el momento no se ha identificado ningún gen del liderazgo y los estudios de gemelos machos idénticos y fraternales determinan que sólo un tercio de sus diferencias a la hora de ocupar roles de liderazgo formales puede encontrar una explicación en los factores genéticos. Si bien esto sugiere que las características congénitas influyen en el modo en que la gente desempeña determinados papeles, deja mucho espacio para que el comportamiento aprendido influya en los resultados. 
Aún así, un efecto de la actitud tradicional de guerrero heroico en lo que concierne al liderazgo ha sido el de apoyar la creencia de que los líderes nacen y no se hacen, y que la naturaleza es más importante que la educación. La búsqueda de los rasgos esenciales de un líder dominó el campo de los estudios de liderazgo hasta fines de los años 1940, y sigue siendo frecuente en el discurso popular de hoy. 
Varios estudios demuestran que los hombres altos suelen ser más favorecidos y que los CEOs corporativos son más altos que el promedio. Sin embargo, algunos de los líderes más poderosos de la historia, como Napoleón, Stalin y Deng Xiaoping, apenas medían más de 1,50 metro. 
Se llegó a considerar a los rasgos como patrones consistentes de personalidad más que como características heredadas. Esta definición mezcla naturaleza y educación y significa que, hasta cierto punto, los “rasgos” se pueden aprender más que simplemente heredarse. 
Decimos que los l��deres son más enérgicos, que asumen más riesgos, que son más optimistas, más persuasivos y más comprensivos que otra gente. Estos rasgos, sin embargo, están afectados en parte por la conformación genética de un líder y en parte por el contexto en el que se aprendieron y desarrollaron los rasgos. 
A un grupo de empleadores se le pidió que contratara trabajadores que habían sido calificados por su aspecto. Si los empleadores sólo veían los antecedentes, la belleza no tenía ningún impacto en la contratación. 
En cambio, sorprendentemente, cuando se incluyeron entrevistas telefónicas en el proceso, a la gente linda le fue mejor, aunque no fueran vistos por los empleadores. Una vida de afianzamiento social basada en su apariencia determinada genéticamente puede haber codificado en sus patrones de voz un tono de confianza que podía proyectarse por teléfono. 
La genética y la biología importan en el liderazgo humano, pero no lo determinan como sugiere el enfoque tradicional del guerrero heroico. El “hombre grande” como tipo de líder funciona en aquellas sociedades basadas en redes de culturas tribales que descansan en el honor y la lealtad personal y familiar. 
Las sociedades que se basan en líderes heroicos son lentas a la hora de desarrollar la sociedad civil y el amplio capital social necesarios para liderar en un mundo moderno interconectado. El liderazgo moderno no tiene tanto que ver con quiénes somos o cómo nacimos como con lo que hemos aprendido y lo que hacemos como parte de un grupo. 
Las sociedades de información modernas nos exigen ir más allá del enfoque de “hombre grande” en materia de liderazgo. Será interesante ver cómo juegan estos estereotipos clásicos en la contienda presidencial norteamericana este año. 

Live Earth, sordo a la realidad 
Los organizadores de los conciertos Live Earth del próximo sábado esperan que el mundo entero escuche un claro mensaje: el cambio climático es la mayor amenaza que enfrenta el planeta. 
Sin embargo, hacer del calentamiento global la principal prioridad significa que pasemos para abajo otros reto en nuestra lista de cosas pendientes. Algunos activistas del cambio climático de hecho así lo reconocen: el autor australiano Tim Flannery dijo en una entrevista que el cambio climático es “el único problema del que debemos preocuparnos a lo largo de la próxima década”. 
Digan eso a las 4 millones de personas que están muriendo de inanición, a las 3 millones de víctimas del VIH/SIDA, o a los miles de millones de personas que carecen de acceso a agua potable y limpia. 
El cambio climático causado por el ser humano merece atención, y ya la ha recibido, gracias a Gore, Flannery y otros. Incluso antes de que se haya tocado una sola nota en los conciertos de “concientización”, gran parte del mundo desarrollado cree ya que el calentamiento global es el mayor problema del planeta. 
Nos guste o no, tenemos limitados recursos y una capacidad de atención limitada para las causas globales. Debemos centrarnos primero en lograr el mayor bien para la mayor cantidad posible de personas. 
El Consenso de Copenhague reunió a pensadores de primer nivel, entre ellos cuatro Premios Nobel de Economía, para estudiar lo que podríamos lograr con una inversión de US$ 50 mil millones creada para “hacer bien” al planeta. 
Examinaron los mejores estudios disponibles y llegaron a la conclusión de que los proyectos que requerían una inversión relativamente pequeña –hacer que quienes sufren de desnutrición reciban micronutrientes, asignar más recursos a la prevención del VIH/SIDA, hacer un esfuerzo adecuado para dar acceso a agua potable a quienes carecen de ella- haría mucho más bien que los miles de millones de dólares que podríamos dedicar a reducir las emisiones de gases de carbono para combatir el cambio climático. 
Los activistas de la reducción de las emisiones de gases de carbono arguyen que centrarse exclusivamente en el cambio climático generaría muchos beneficios. Por ejemplo, señalan que las muertes por malaria aumentarán junto con las temperaturas, ya que los mosquitos potencialmente asesinos crecen más en las áreas más cálidas. 
Si de algún modo Estados Unidos y Australia reciben inspiración con los conciertos LIve Earth para firmar el Protocolo de Kyoto, las temperaturas aumentarían ligeramente menos. La cantidad de personas en riesgo de contraer malaria se reduciría en cerca de un 0,02% para el año 2085. 
Por mucho menos dinero podríamos salvar 850.000 vidas cada año. Sabemos que la entrega de redes antimosquito y los programas de prevención de la malaria podrían reducir a la mitad la incidencia de la enfermedad para el año 2015, por cerca de US$ 3 mil millones al año, menos del 2% del coste del Protocolo de Kyoto. 
Sin embargo, como señalo en mi próximo libro “Cool It”, incluso si pudiéramos detener por completo el calentamiento global hoy mismo –lo que es imposible- sólo podríamos reducir las infecciones de malaria en un 3,2% para el año 2085. ¿Deberíamos despreocuparnos de los que están 100% infectados hoy, a quienes podemos ayudar mejor, de manera mucho más barata y con un mucho mayor efecto? 
Cuando miramos la evidencia, vemos una y otra vez que las mejores soluciones a los mayores retos del mundo no son aquellas sobre las que más escuchamos. Podríamos salvar muchas más vidas durante condiciones climáticas extremas, por ejemplo, insistiendo en normas de construcción resistentes a los huracanes, que las que salvaríamos comprometiéndonos al objetivo de Live Earth de un 90% de reducción en las emisiones de carbono para el año 2050. 
Es encomiable que los organizadores de Live Earth estén tan preocupados del futuro lejano, pero cabe preguntarse porque hay tan poco interés en el presente, que es mucho peor. 
No quiero que nadie deje de preocuparse por el cambio climático, sino que deseo fomentar un sentido de perspectiva. Podemos hacer un gran bien a través de iniciativas prácticas y asequibles como la educación sobre VIH/SIDA, prevención de la malaria, y el acceso a micronutrientes y agua potable. 
Este es el mensaje que quisiera hacer escuchar: Deberíamos centrarnos primero en las mejores ideas. 


Vivir en un mundo no polarizado 
NUEVA YORK – El mundo actual no está dominado por una o dos o incluso varias potencias, sino que recibe las influencias de decenas de protagonistas estatales y no estatales que ejercen diversos tipos de poder. Un siglo XX dominado primero por unos pocos Estados, después, durante la Guerra Fría, por dos Estados y, por último, por la preeminencia americana al final de ella, ha dado paso a un siglo XXI en el que ninguno domina. 
Primero, algunos Estados han ganado poder junto con su poder económico; segundo, la mundialización ha debilitado el papel de todos los Estados al permitir a otras entidades acumular un poder considerable, y, tercero, la política exterior americana ha acelerado el relativo declive de los Estados Unidos respecto de los otros. El resultado es un mundo en el que el poder está cada vez más distribuido, en lugar de concentrado. 
El surgimiento de un mundo no polarizado podría resultar más que nada negativo, al dificultar la aparición de reacciones colectivas ante amenazas regionales y mundiales apremiantes. La existencia de más encargados de adoptar decisiones dificulta su adopción. 
Se puede –y se debe– hacer mucho para modelar el mundo no polarizado, pero el orden no surgirá por sí solo. Al contrario, abandonado a su propia inercia, un mundo no polarizado acabará empeorando con el tiempo. 
Si se crearan bancos de uranio enriquecido o de combustible gastado e internacionalmente administrados, los países podrían tener acceso a la energía nuclear, pero sin disponer del material necesario para fabricar bombas. Se podrían facilitar garantías de seguridad y sistemas defensivos a Estados que, de lo contrario, podrían verse obligados a crear sus propios programas nucleares para contrarrestar los de sus vecinos y se podrían aprobar sanciones contundentes para influir en el comportamiento de los Estados que podrían llegar a tener armas nucleares. 
También la lucha contra el terrorismo es esencial para que el mundo no polarizado no se convierta en una moderna Edad Media. Hay muchas formas de debilitar las organizaciones terroristas existentes mediante la utilización de los servicios de inteligencia, los recursos encaminados a imponer el imperio de la ley y las capacidades militares, pero, si no se puede hacer nada para reducir el reclutamiento, se trata de una empresa condenada al fracaso. 
Los padres, las figuras religiosas y los dirigentes políticos deben deslegitimar el terrorismo avergonzando a quienes lo adoptan y –lo que es más importante– los gobiernos deben buscar formas de integrar a los jóvenes que se sienten marginados en sus sociedades, lo que requiere una mayor libertad política y oportunidades económicas. 
También el comercio puede ser una fuerza poderosa en un mundo no polarizado, al brindar a los Estados un interés en evitar los conflictos, contribuir al aumento de la riqueza y fortalecer los cimientos del origen político interno… con lo que también reducirán las posibilidades del fracaso estatal. Para ello, se debe aumentar el ámbito de aplicación de la Organización Mundial del Comercio mediante la negociación de futuros acuerdos mundiales que reduzcan las subvenciones y los obstáculos arancelarios y no arancelarios. 
El objetivo debe ser la creación de una Organización Mundial de Inversiones, que, al fomentar las corrientes transfronterizas de capital, reduciría al mínimo el riesgo de que “el proteccionismo en materia de inversión” impida actividades que, como el comercio, son económicamente beneficiosas y crean bastiones políticos contra la inestabilidad. Una OMI podría fomentar la transparencia por parte de los inversores, determinar cuándo es la seguridad nacional una razón legítima para prohibir o limitar la inversión y crear un mecanismo de solución de controversias. 
Los EE.UU y otros países desarrollados deben aumentar sus capacidades militares para afrontar el tipo de amenazas que se plantean en el Iraq y en el Afganistán, además de crear un fondo común de talento y experiencia para prestar ayuda con las tareas básicas de creación de naciones. También será esencial una mayor asistencia económica y militar para aumentar la capacidad de los Estados a fin de que cumplan sus deberes para con sus ciudadanos y vecinos. 
Ahora bien, para que dé resultados positivos, se debe readaptar con vistas a incluir entidades distintas de las grandes potencias. Se deben reconstituir el Consejo de Seguridad de las Naciones Unidas y el G-8 para que reflejen el mundo actual y no el posterior a la segunda guerra mundial y se deberá examinar la posibilidad de una participación de copartícipes no estatales en las organizaciones y los procesos multilaterales. 
Se necesitarán redes junto a las organizaciones. Conseguir que todo el mundo asienta sobre todo será difícil; en su lugar, debemos estudiar la posibilidad de lograr acuerdos entre menos partes y con fines menos ambiciosos. 
A ese respecto el comercio es en cierto modo un modelo, en la medida en que los acuerdos bilaterales y regionales están colmando el vacío creado por el fracaso de las negociaciones sobre una ronda comercial mundial. Lo mismo es aplicable al cambio climático: un acuerdo sobre ciertos aspectos del problema (por ejemplo, la desforestación) o concertado sólo por algunos países (los mayores emisores de carbono, por ejemplo) puede ser viable, mientras que puede no ser un acuerdo en el que participen todos los países y encaminado a resolver todos los problemas. 
Es probable que el multilateralismo a la carta esté a la orden del día. No es precisamente lo óptimo, pero en un mundo no polarizado, lo mejor muy bien puede resultar enemigo de lo posible. 

Vivir en la historia 
LONDRES – Recientemente participé en un debate público con Paul Keating, ex primer ministro de Australia. Es un hombre interesante, un intelectual genuino motivado por sus demonios internos tanto para despellejar a quienes le adjudican un crédito insuficiente a su papel transformacional en la política australiana como para exponer lo que él considera palabrerías y mitos. 
Para él, Australia alcanzó la mayoría de edad en Kokoda, muchas veces llamada la Thermopylae de Australia, cuando un pequeño grupo de jóvenes soldados resistió el avance de las divisiones del ejército japonés que parecían dispuestas a tomar Port Moresby en Papúa Nueva Guinea y amenazar al continente australiano. Keating era de la idea de que la batalla de Kokoda representaba los verdaderos dolores de parto de una Australia independiente, no algún apéndice colonial de Gran Bretaña creado para servir objetivos imperiales en el Lejano Oriente. 
Me gusta demasiado su país como para hacer eso. Pero las observaciones de Keating plantean un interrogante general sobre la historia que llega al corazón de la sensación de identidad que une a cada comunidad. 
La mayoría de los países inventan al menos parte de su historia; o simplemente embellecen aquellos fragmentos que no coinciden con la idea heroica que tienen de sí mismos. Mi propio país, por ejemplo, inventó gran parte de lo que significa ser británico para que Escocia, en el siglo XVIII, se hiciera a la idea de ser gobernada por Inglaterra, y para persuadir a todo el Reino Unido de que no debía objetar ser gobernado por reyes alemanes. 
Durante toda mi vida adulta, la sensación de Gran Bretaña de cuál es su lugar en el mundo estuvo básicamente definida por el liderazgo de Winston Churchill durante la Segunda Guerra Mundial y sus opiniones sobre nuestro papel en el mundo cuando la guerra hubo terminado. El y otros líderes políticos eran entusiastas de una Europa unida. 
Una honestidad un poco más aguda sobre el verdadero peso de Gran Bretaña en el mundo de posguerra podría habernos permitido a los británicos desempeñar un papel más central en los asuntos de Europa, moldeando a la emergente Unión Europea más cerca de nuestros propios intereses nacionales. 
Pero, peor que eso, la ceguera frente a lo que realmente sucedió en el pasado puede distorsionar el desarrollo de nuestra sociedad. Tarde o temprano, las sociedades más sanas enfrentan lo que han sido –bueno o malo- y, como resultado, crecen en decencia y seguridad en sí mismas. 
En el último par de años, he visto dos películas alemanas dolorosamente honestas –“La caída”, sobre los últimos días de Hitler, y “La vida de los otros”, sobre las operaciones de la ex policía secreta de Alemania del este (la Stasi). Desde aquellos días oscuros, Alemania se ha desarrollado como una democracia vibrante y saludable. 
China se aleja de una revaloración de Mao o un relato honesto de lo que sucedió en Tiananmen en 1989. Algunos japoneses todavía quieren escribir o creer en cuentos de hadas sobre su historia previa a la guerra y en tiempos de guerra, que complicó inmensamente los esfuerzos de Japón por encontrar una reconciliación confiada y perdurable con China. 
En cambio, consideremos la manera en que Francia y Alemania enterraron el hacha y aprendieron a vivir en paz y confianza. Es este extraordinario acto histórico lo que hizo posible la reconstrucción y el desarrollo exitoso de Europa en el último medio siglo. 
Primero, la historia nos enseña tanto sobre hoy como sobre ayer. El escritor inglés G.K. Chesterton alguna vez escribió “La desventaja de que los hombres no conozcan el pasado es que no conocen el presente”. 
Segundo, para entender cómo hacer frente a los problemas que nos acosan –desde el terrorismo hasta la proliferación nuclear-, es sensato saber cómo y de dónde surgieron. ¿Por qué nos enfrentamos hoy a vendavales económicos mundiales? 
Finalmente, si bien los estados naciones siguen siendo los componentes básicos en los asuntos internacionales, y la lealtad a nuestro país –patriotismo- es algo positivo, el nacionalismo crudo puede ser profundamente destructivo. “Mi país, acertado o equivocado” es el origen de mucha miseria. 

Vivir sobre un volcán 
Mientras escribo esto, en los suburbios de París y otras ciudades francesas hay violentos choques con la policía desde hace dos semanas y se han incendiado automóviles al ritmo de casi 1.000 cada noche. ¿Por qué está sucediendo eso? 
La existencia de miles de jóvenes desempleados, sin ingresos ni raíces, ociosos y capaces sólo de ejercer la violencia para expresar su búsqueda del reconocimiento no es algo particularmente francés. Todo el mundo recuerda los disturbios de Watts, Newark y Detroit en los Estados Unidos en el decenio de 1960 y los que hubo en Liverpool, en el Reino Unido, a principios del decenio de 1980, como también en Bradford, Oldham y Burnley en años recientes. 
Todas las economías desarrolladas han experimentado cambios profundos en los treinta últimos años. Hemos pasado del capitalismo de los gerentes al de los accionistas, de economías con grandes dosis de dirección estatal a mercados mucho menos regulados, de las políticas sociales activas y expansivas de los decenios de 1960 y 1970 a un mundo en el que esa clase de gasto se reduce constantemente. 
Aunque la riqueza ha ido aumentando constantemente –el PIB se ha más que duplicado en los cincuenta últimos años- y millones de ricos se han vuelto más ricos, el porcentaje del total correspondiente a los salarios ha disminuido en un 10 por ciento. La consecuencia de ello en todas partes ha sido un empobrecimiento en gran escala de la parte menos favorecida de la población. 
"Como quieren quebrarnos, quebraremos todo" es el lema que mejor expresa su estado de ánimo. Hay reservas incalculables de violencia social en todas nuestras tierras. 
Pero sobre ese fondo compartido Francia presenta algunos importantes rasgos distintivos. En primer lugar, la demografía: durante los cincuenta últimos años, Francia ha tenido unas tasas de fecundidad mayores que el resto de Europa: 1,9 hijos por mujer, frente a la media europea de 1,6 y las tasas alemana y española de 1,3. 
En cambio, en Francia entre 200.000 y 300.000 personas más entran en el mercado laboral que las que lo abandonan en cada generación… y en esas cifras no va incluida la inmigración, que, aunque recientemente se ha reducido, representa un gran número de buscadores de empleo. Como las tasas de crecimiento económico han disminuido, ha habido un aumento del desempleo. 
Además, está la geografía: la concentración urbana en masa de Francia en torno a la capital –París y sus suburbios representan casi el 20 por ciento de la población- es excepcional en Europa. 
De hecho, Francia ha abierto su sistema educativo público en un grado extraordinario, en el que se han denegado todos los derechos de grupo a las minorías, pero se han afirmado vigorosamente los derechos personales, incluido el acceso pleno a todos los servicios sociales, independientemente de su lengua, religión o color de piel. El sistema está resquebrajándose, pero sólo por los límites de su capacidad de absorción, no por sus principios fundamentales. 
En esas circunstancias, todos los políticos franceses han sabido durante los veinte últimos años que Francia ha estado viviendo con un riesgo en aumento de que los incidentes aislados se amalgamaran en una masa de violencia. Así, pues, la tarea de los asistentes sociales y de la policía consiste en intentar resolver –rápida y discretamente– cada uno de los incidentes para apagar la rebelión. 
También hace veinte años –desde que un informe no partidista de un grupo de alcaldes de grandes ciudades pertenecientes a todos los partidos políticos acordó por unanimidad las medidas que se debían adoptar– que se sabe perfectamente lo que se debe hacer: represión eficiente, prevención social muy desarrollada, presencia permanente de la policía local y nuevos intentos de reintegración de los delincuentes. 
La dificultad a la hora de aplicar esa política ha consistido en que sus aspectos preventivos –apoyo social y reintegración de los delincuentes– parecen "débiles con la delincuencia" y excesivamente generosos a la aterrada población que vive en las zonas afectadas, pero durante los tres últimos años Francia ha tenido un gobierno que ha dejado de creer que una política urbana socialmente orientada funcione. Sólo cree en la represión y lo dice a las claras. 
Francia está experimentando ahora una demostración práctica de esa política demencial y totalmente ineficiente, en la que el ministro del Interior, Nicolas Sarkozy, ofreció una ilustración elocuente de la nueva orientación, al calificar a los jóvenes rebeldes de "escoria". Fue la proverbial cerilla arrojada por un fumador descuidado en un bosque agostado. 
Ahora el riesgo principal es el de que los acontecimientos habidos en los suburbios de grandes ciudades francesas sirvan de ejemplo –ya sea en las zonas menos urbanas de Francia o en otros países europeos– a otros jóvenes que se sienten socialmente excluidos y tal vez sean igualmente propensos a los estallidos violentos. La resolución de los problemas que subyacen a la rebelión francesa requerirá tiempo, discreción, respeto mutuo, trabajo social y policíaco comunitario –en lugar de un planteamiento centralizado y represivo– y mucho dinero, pero Francia no es en modo alguno el único país que debe estar preocupado. 

Vivir con inseguridad 
Con frecuencia me he preguntado por qué Karl Popper acabó su dramática perorata del primer volumen de su La sociedad abierta y sus enemigos con esta oración: "Debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro, utilizando la razón de que disponemos para planificar con vistas a mantener tanto la seguridad como la libertad". 
Después recordamos que Popper lo escribió en los años finales de la segunda guerra mundial. Al echar un vistazo al panorama del mundo en 2004, empezamos a entender el motivo de Popper: la libertad siempre significa vivir con riesgo, pero sin seguridad el riesgo sólo representa amenazas, no oportunidades. 
La situación en el Iraq puede no ser tan mala como los acontecimientos en ese país -con las noticias diarias de atentados con bombas- hacen parecer, pero está claro que sin una seguridad básica no habrá un avance duradero hacia un orden liberal en ese país. El caso del Afganistán es aún más complejo, aunque lo mismo es aplicable a ese país, pero, ¿quién brinda seguridad y cómo? 
El alcalde y el jefe de la policía de Londres han advertido conjuntamente que resultan "inevitables" atentados terroristas en esa ciudad. Casi todos los días hay nuevos avisos, con policías fuertemente armados en las calles, barreras de cemento delante de embajadas y edificios públicos, controles más estrictos en los aeropuertos y en todas partes... todos los cuales recuerdan diariamente la inseguridad que nos rodea. 
Los cambios sociales se suman a esas inseguridades. De repente parece que oímos el tictac de dos bombas de relojería: la continua explosión demográfica en ciertas partes del tercer mundo y la asombrosa tasa de envejecimiento en el primer mundo. 
En cualquier caso, el desempleo parece haber quedado escindido del crecimiento. Millones de personas están preocupadas por su puesto de trabajo -y, por tanto, por la calidad de su vida-, además de temer por su seguridad personal. 
Semejantes ejemplos sirven para mostrar que el aspecto más inquietante de la inseguridad actual puede ser perfectamente la diversidad de sus orígenes y que no hay explicaciones claras ni soluciones simples. Incluso una fórmula como "guerra al terror" simplifica un fenómeno más complejo. 
Entonces, ¿qué debemos hacer? Tal vez deberíamos volver a leer a Popper y recordar su consejo: utilizar la razón de que disponemos para afrontar nuestras inseguridades. 
En muchos casos son necesarias para ello medidas drásticas, en particular en la medida en que se vea afectada nuestra seguridad física, pero, si bien resulta difícil negar que semejantes medidas son necesarias, no menos necesario es recordar la otra mitad de la frase: " tanto la seguridad como la libertad". 
Una es la de hacer que todas esas medidas sean temporales, al dotar esas nuevas leyes y reglamentaciones de "cláusulas de extinción" que limiten su duración. La seguridad no debe llegar a ser un pretexto para suspender y destruir el orden liberal. 
No debemos esperar a que ocurran grandes catástrofes, si las vemos llegar. No tiene que hundirse Holanda en el mar del Norte antes de que hagamos algo en relación con el clima del mundo; las pensiones no tienen que quedar reducidas casi a cero para que se ajusten las políticas sociales. 
Una tercera necesidad es la de preservar -y en muchos casos recrear- lo que podríamos llamar islas de seguridad. La globalización debe volverse "glo c alización": las certidumbres relativas de las comunidades locales, las pequeñas empresas, las asociaciones humanas tienen su valor. 
La de si los gobiernos deben asustar siempre a sus ciudadanos describiendo la horrible perspectiva de un ataque "inevitable" es una cuestión discutible. La verdad -por citar a Popper de nuevo- es que "debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro", ocurra lo que ocurra. 
Dicha incertidumbre puede conducir a un estado de paralización cercano a la entropía. Más frecuentemente, la incertidumbre propicia que alguien afirme saber cómo eliminarla: muchas veces mediante poderes arbitrarios que tan sólo benefician a unos pocos. 
Contra ellos, la única respuesta es un esfuerzo activo para afrontar los riesgos que nos rodean. Tal vez necesitemos una nueva Ilustración con vistas a infundir la confianza que necesitamos para vivir con inseguridad y en libertad. 

Una nueva revolución industrial más ecológica 
VIENA – La industria fabril plantea un dilema a la sociedad: su pujanza colabora con el crecimiento de la economía y eleva así el nivel de vida de la población (una meta que para los países en desarrollo es especialmente importante). 
En los países desarrollados, los consumidores son cada vez más conscientes de que aunque su bienestar material sea mayor que nunca, dañar el medio ambiente es perjudicial para la calidad de vida. Pero para los países pobres estas preocupaciones son lujos que sólo los ricos pueden darse: los países en desarrollo ven en el crecimiento industrial el mejor modo de erradicar la pobreza, un objetivo que sin duda prevalece sobre las inquietudes ecologistas. 
Sean los países pobres o ricos, ningún gobierno puede desentenderse del imperativo de estimular el crecimiento económico. El sector fabril crea empleos, suministra productos accesibles a consumidores con restricciones de efectivo, genera impuestos esenciales para el sostenimiento de los programas sociales y aporta divisas por medio de las exportaciones. 
Pero el intento de satisfacer las demandas materiales de consumidores aparentemente insaciables en todos los niveles de la pirámide económica genera una carga insostenible para la naturaleza. Estamos consumiendo recursos a un ritmo que supera la capacidad del planeta para sustituirlos. 
La opinión pública ha comenzado a oponerse a esto que, cada vez más, se percibe como un saqueo a escala global. Aunque los gobiernos tal vez no puedan lograr que los ciudadanos racionalicen el consumo, sí pueden alentar a los fabricantes a modificar sus procesos operativos para usar menos recursos y eliminar el derroche innecesario. 
Como las transformaciones espectaculares que en su momento trajo consigo la producción en masa, hoy vemos un potencial similar en el desarrollo y la aplicación de tecnologías que hacen un uso eficiente de los recursos, como la impresión 3D, la biotecnología y la nanotecnología, por citar algunas. Y diversos estudiosos del área de la gestión empresarial, desde el difunto C. K. Prahalad a Jaideep Prabhu, demostraron que se puede reconfigurar la industria para hacer posible una producción de bienes de alta calidad en forma barata y ecológica. 
De hecho, estas tecnologías y las nuevas modalidades de gestión equivalen a algo así como una nueva revolución industrial, sólo que muy diferente de la Revolución Industrial que convirtió a Gran Bretaña en la potencia dominante del mundo en el siglo XIX y la ayudó a crear un imperio global. La transformación que está en marcha será más democrática y se extenderá a través de las cadenas de suministro globales y los medios de comunicación modernos a todos los países integrados a la economía internacional. 
El desafío y la oportunidad histórica que tenemos por delante consisten en reconocer este potencial y hallar mecanismos que permitan a los diversos actores involucrados colaborar para ponerlo en práctica. El reciente Congreso sobre Industria Ecológica celebrado en la ciudad china de Guangzhou (que sigue en la línea de otros eventos similares que tuvieron lugar en Manila en 2009 y Tokio en 2011) ofrece un modelo para este tipo de iniciativas de cooperación a gran escala. 
La adopción de nuevos modelos económicos no volverá inútiles sus reservas (cuantiosas pero finitas), sino que las hará más duraderas. Al mismo tiempo, los países que sufren escasez de recursos también se beneficiarán al reducir sus necesidades. 
Muchas empresas han comenzado a medir y publicar, como cosa de rutina, el impacto ambiental de sus actividades. Algunas incluso están basando su organización en conceptos industriales nuevos, como el de “economía circular”, que hace hincapié en reducir el derroche a través de un mayor reciclaje. 
Aunque esta revolución haya nacido de la necesidad, con ingenio y cooperación terminará siendo un cambio provechoso a largo plazo para los países, las fábricas y los consumidores de todo el mundo. 

Capitalismo langosta 
El movimiento socialdemócrata que dio forma al moderno Estado de bienestar europeo también tuvo su origen en Alemania. Aunque el país se beneficio mucho de su reintegración al sistema de comercio mundial después de la Segunda Guerra, Alemania realmente nunca aceptó el capitalismo anglosajón y el escepticismo sobre él todavía es muy fuerte. 
Ahora que la economía alemana ya no funciona con fluidez, que el capital está desplazándose al exterior y que el desempleo aumenta, las críticas hacia el capitalismo están cobrando nuevo impulso. El público está disgustado por los sueldos de los altos directivos y por el hecho de que las grandes empresas alemanas despiden trabajadores a pesar de tener ganancias sin precedentes. 
Estas nuevas críticas al capitalismo culminaron recientemente en una serie de ataques por parte del líder del Partido Social Demócrata, Franz Müntefering. El acusó a los empresarios que desplazan la producción a países con mano de obra barata de mostrar una avaricia excesiva y una falta de responsabilidad social y comparó a los administradores de fondos accionarios internacionales con una plaga de langostas que ocupan compañías, las explotan y las abandonan después de haber hecho su trabajo destructivo. 
Günter Grass, el Premio Nobel de Literatura, se unió al coro de críticas quejándose del desvanecimiento del poder político en la era de la globalización. Ridiculizó las condiciones actuales como "libertad definida por el mercado accionario". 
Un profesor judío de una universidad de Munich incluso comparó el lenguaje de Müntefering con lemas nazis. Los empresarios y directivos se tragan su enojo y sólo muestran su desacuerdo acelerando silenciosamente sus decisiones de reubicación. 
La abolición de los impuestos sobre las ganancias del capital aumentó la venta de acciones enormemente. Los fondos internacionales de inversión tomaron su lugar dando a las empresas la liquidez que necesitaban con urgencia y desenmarañaron la red tradicional de la propiedad. 
La buena noticia es que los enormes conglomerados alemanes están siendo reducidos a un tamaño eficiente y que el mercado de capital puede hacer sus funciones, mejorando la asignación de recursos. La mala noticia es que el capital financiero se está trasladando al exterior para financiar otros conglomerados grandes. 
Los salarios subieron rápidamente y la mayoría de los alemanes experimentaron una prosperidad creciente. El enfoque económico liberal de Ludwig Erhard funcionó y las ideas socialistas plasmadas en los programas de los partidos social demócrata y demócrata cristiano se olvidaron. 
Empezaron a expandir el Estado de bienestar, aumentando la participación del gobierno en el PNB de un 39% a un 49% y aceptando las propuestas sindicales de aumentos salariales de dos dígitos. Las señales de desvanecimiento del milagro se hicieron visibles cuando los competidores japoneses y otros tigres asiáticos lograron exterminar partes sustanciales de industrias alemanas intensivas en mano de obra como la textil, de productos ópticos y de ingeniería de precisión. 
El país con los costos más altos de mano de obra del mundo tuvo que enfrentarse con los competidores de salarios bajos de al lado. El costo de los salarios en los diez miembros nuevos de la Unión Europea sigue siendo de una séptima parte del nivel que tiene en Alemania occidental; los salarios en Rumania y Bulgaria están a una décima parte. 
Las industrias alemanas reaccionaron enviando al exterior las partes intensivas en mano de obra de sus cadenas productivas y reduciendo su inversión en Alemania. La proporción de la inversión neta en el PNB es ahora la segunda más baja de todos los países de la OCDE. 
Esto alarma al público y provoca el enojo contra los capitalistas quienes no reinvierten sus ganancias. Müntefering simplemente capturó el sentir popular cuando desarrolló su teoría del capitalismo langosta. 
Pero esta reacción inútil a las leyes de la economía de mercado global oculta el hecho de que los problemas de Alemania son, en gran parte, el resultado de un Estado de bienestar enorme y de políticas sindicales extremamente agresivas a lo largo de los últimos treinta años. Incluso Marx sabía que no se podía vencer a las leyes de hierro de la economía sólo con desearlo. 

El imperativo de la inversión a largo plazo 
PARÍS – Cuando la crisis económica más profunda de nuestra vida continúa en su séptimo año, la mayoría de los países de la OCDE siguen obteniendo resultados insuficientes. En este año, se espera que el crecimiento del PIB de las economías avanzadas del mundo ascienda por termino medio a un dos por ciento, frente al 3,2 por ciento a escala mundial, y 2016 no se presenta mejor, con un aumento de la producción de la OCDE de 2,5 por ciento, mientras que la tasa de crecimiento del PIB del resto del mundo es de 3,8 por ciento, próxima a la media del período anterior a la crisis. 
Pero las perspectivas económicas a largo plazo de la economía mundial en conjunto parecen sombrías. Cuando las sociedades de muchos de los países de la OCDE envejecen y se espera que el crecimiento convergente se reduzca de su media anual de 3,6 por ciento en el período 2010-2020 al 2,4 por ciento, aproximadamente, en el período 2050-2060. 
Ese bajón puede ser inevitable, pero se puede mitigar. La aplicación de políticas encaminadas a facilitar y recompensar las inversiones a largo plazo será decisiva para salir de la crisis actual e impulsar el potencial de crecimiento mundial. 
Las inversiones, tanto públicas como privadas, son necesarias para fomentar el crecimiento ecológico, apoyar la innovación y el espíritu empresarial, contribuir a colmar los desfases en materia de desigualdad, que se han agrandado durante la crisis, y contribuir a crear las aptitudes esenciales para lograr unas economías más resistentes y unas sociedades menos excluyentes. Aunque, para atender esas necesidades se necesitarán cambios transformacionales en el comportamiento de los gobiernos y de los inversores, la compensación será importante. 
La lista de imperativos estructurales que afrontan los países en todo el planeta es larga, pero las medidas encaminadas a superar al menos cuatro de ellos –el desempleo elevado, el envejecimiento de la fuerza laboral, el cambio climático y las deficiencias de las infraestructuras– se beneficiarían en gran medida de políticas que fomenten las inversiones a largo plazo. 
Esos tipos de inversión siguen siendo beneficiosos a lo largo de toda la vida de un trabajador, pues la práctica de nuevas aptitudes y conocimientos le permite adaptarse a un medio empresarial y tecnológico en transformación. Mejorar la capacitación de los trabajadores actuales contribuirá también a afrontar los imperativos resultantes del envejecimiento de las poblaciones. 
Además, una mayor atención a la inversión a largo plazo contribuirá a resolver los conflictos tradicionalmente relacionados con la tarea de afrontar el cambio climático y la de construir infraestructuras. La primera requiere la reducción de las emisiones de los gases que provocan el efecto de invernadero; la segunda ha solido promover la combustión de combustibles fósiles para el transporte y la energía. 
Entre dichos factores, figuran los reglamentos que reducen la capacidad de las empresas para emprender nuevas actividades o entrar en nuevos mercados, en particular los transfronterizos. El actualizado Marco Normativo para la Inversión de la OCDE constituye un programa de acción para el fomento de la inversión y la conducta empresarial responsable. 
El imperativo de la inversión a largo plazo no se puede resolver sin atraer fuentes de financiación privadas y más diversas. En 2013, tan sólo los inversores institucionales de los países de la OCDE contaban con más de 57 billones de dólares en activos y los fondos de pensiones recaudaron un billón de dólares, más o menos, en nuevas contribuciones. 
Entre los instrumentos que se podrían utilizar para aprovechar las inversiones internacionales, figuran las asociaciones público-privadas con miras a formular inventarios de proyectos claros y transparentes para grandes infraestructuras verdes, bancos verdes y bonos verdes e instrumentos que mitiguen los riesgos y mejoren la disponibilidad de crédito. Habrá que examinar los reglamentos de la contabilidad y la financiación internacionales para determinar las políticas que, sin advertirlo, disuaden a los inversores internacionales de dedicar sus recursos a activos no líquidos. 
Se deben encauzar los ahorros hacia las empresas que necesitan capital para la invención y la creación sostenible de puestos de trabajo. Sin embargo, en la actualidad la complejidad en aumento de las cadenas de inversión y el predominio de estrategias de inversión pasivas y a corto plazo deteriora la calidad de los marcos de gestión empresarial idónea a escala mundial. 
En un mundo interdependiente, no se puede lograr un sistema financiero y de inversión mejor país por país. Puede que no exista un modelo uniforme de desarrollo económico adecuado para todos, pero, sin normas y reglamentos complementarios mundiales, las perspectivas a largo plazo de la economía mundial seguirán siendo sombrías. 

Rusia debe mirar al este 
Tanto el presidente Dmitri Medvédev como el primer ministro Vladímir Putin han señalado en reiteradas ocasiones la necesidad de imprimir a la economía un giro en dirección a Asia. Se han firmado con China gran cantidad de protocolos y acuerdos sobre proyectos nuevos, algunos de los cuales ya están en marcha. 
El principal obstáculo que se lo impide es, hablando mal y pronto, la ignorancia. De hecho, para algunos rusos cualquier aproximación económica a Asia sería equivalente a abandonar la ruta europea de desarrollo. 
Está claro que no hay una alternativa asiática a la orientación cultural y política de Rusia hacia Europa. Pero una reorientación parcial de la economía en dirección a Asia no supondría ningún riesgo de desconexión con Europa; al contrario, en los últimos dos años Rusia ha dado un giro decisivo en dirección a una mayor integración con la Unión Europea. 
La riqueza acumulada de Europa y su acervo de recursos culturales permitirán al viejo continente vivir con relativo desahogo las décadas venideras, incluso si debiera renunciar paulatinamente a su posición como productor de bienes y servicios. De hecho, es probable que Europa se convierta en un destino turístico y vacacional para los laboriosos asiáticos. 
Pero aunque Rusia debe integrarse con las islas de innovación que quedan en Europa (sobre todo, Alemania), el futuro del país depende del potencial de crecimiento de la región Asia-Pacífico. El socio principal en esta región es China, a la que en la actualidad Rusia provee de fertilizantes, productos de mar, madera, metales no ferrosos y volúmenes cada vez mayores de crudo. 
Pero de persistir las tendencias actuales, el territorio ruso al este de los Urales (y más tarde, todo el país) va camino de convertirse en un anexo de China: primero como su almacén de recursos y luego como un subordinado en materia económica y política. 
En lo inmediato, esta situación no representa ninguna amenaza geopolítica. Por una parte, la expansión territorial no es algo característico de la historia china; además, las relaciones políticas entre ambos países son excelentes. 
Pero los chinos ya están ofreciendo a Rusia proyectos similares a los que impulsan en los estados africanos: desarrollo de recursos con inversión y mano de obra chinas. 
Mientras el aumento del precio de los alimentos es un azote para la mayor parte de Asia, para Rusia representa una enorme posibilidad de incrementar la producción de granos. Según algunas estimaciones, Rusia podría ampliar en 10 millones de hectáreas el área cultivable y aumentar un 250% el rendimiento de las cosechas, con lo que las exportaciones de granos recibirían un impulso formidable. 
Rusia debería adoptar una estrategia moderna en relación con Asia (podríamos denominarla “Proyecto Siberia”), que combine la soberanía política rusa con capitales y tecnologías del extranjero. Las inversiones no deberían venir solamente de China, sino también de los Estados Unidos, Japón, Corea del Sur, los países de la Asociación de Naciones del Sudeste Asiático (ASEAN) y la UE, todos ellos deseosos de impedir un dominio exclusivo de China al este de los Urales. 
Se podría encontrar mano de obra para emprender proyectos de desarrollo en el este de Rusia, que incluirían la creación de núcleos agrícolas de alto rendimiento para la producción de granos, forraje, carne, aves, cerdos y, tal vez, cerveza. En Asia central todavía hay unos pocos millones de trabajadores en situación de excedencia, y se podría traer mano de obra estacional de India y Bangladesh. 
Algunos rusos temen que si se deja a China hacerse cargo de la construcción de estos proyectos, multitudes de chinos acudirán en tropel al país. Mi respuesta es que si nos quedamos donde estamos, como el proverbial perro del hortelano, se nos echará a perder la comida (la economía rusa). 
El este de Rusia se debería convertir en proveedor de bienes con valor agregado relativamente alto, más que el simple exportador de madera, petróleo, minerales y productos de mar que es en la actualidad. Esta hipótesis contrarrestaría el sombrío panorama demográfico y económico que se cierne sobre los territorios orientales de Rusia y de paso fortalecería la posición geopolítica del país. 
Rusia mantendría una soberanía efectiva sobre los territorios orientales y a la vez crearía una nueva plataforma de desarrollo. China, Asia y el mundo entero obtendrían una nueva fuente de recursos y alimentos, lo que paliaría las condiciones de escasez emergentes. 

Hay que voltear hacia el Este para salvar el mercado social europeo 
A medida que se acerca la ampliación de la UE, muchos europeos sólo ven cosas que los alarman: masas de migrantes económicos, y países pobres en busca de subsidios. 
Se dice con frecuencia que el modelo social y económico de Europa continental, que busca combinar la competitividad con la solidaridad, es el cemento que mantiene unida a la Unión Europea, y que distingue al continente del modelo estadounidense (o anglosajón) de libre mercado. Es claro que la respuesta europea a los retos de la globalización consiste en que ciertas esferas de la vida social (digamos, la atención a la salud, la educación, el medio ambiente o la cultura) no se pueden dejar al capricho del mercado. 
A primera vista, pareciera que la integración europea de la posguerra avanzó de manera paralela con el desarrollo del Estado de bienestar. Pero eso es engañoso: el modelo social europeo es, de hecho, parte integral de la identidad de los Estados miembros de la UE, más que de la UE misma. 
Este temor contribuyó sin duda a la renuencia de países como Dinamarca y Suecia a aceptar una mayor integración europea. En ambos países, las mayorías votaron en contra de la adopción del euro porque temían que las normas y derechos de la seguridad social se verían afectados. 
Así, en toda Europa, una pregunta clave es ésta: ¿cuál es el futuro del modelo europeo de "mercado social"? 
Muchos miembros de la UE observan a los recién llegados de Europa central y del Este y ven países que tratan de apegarse en gran medida al modelo liberal de libre mercado. Después de dedicar una década al desmantelamiento de los restos del socialismo de Estado, la mayoría de esos países se irrita ante la perspectiva de importar la idea europea de solidaridad del mercado social a través de la UE. 
Su postura va más allá de la filosofía política. También está en juego un poco de oportunismo, puesto que también se oponen, sin duda, a la reglamentación de la UE sobre impuestos y normas sociales, que de ser adoptadas, anularían su ventaja comparativa para los inversionistas occidentales. 
Con un crecimiento de cero y un desempleo del 10%, el "modelo del Rin" de Europa occidental ya no es lo que los países que buscan implementar reformas sociales y económicas profundas quieren emular. Para que el modelo de mercado social de Europa sobreviva a la ampliación, es necesario encontrar una manera de que crezca hacia el Este junto con la UE. 
Primero, los recién llegados comparten un problema que socavó el modelo de mercado social en Europa occidental: la disminución demográfica y, en consecuencia, las perspectivas de costos crecientes de atención a la salud y de pensiones. 
Segundo, las actitudes de la gente hacia el sistema de mercado social son sorprendentemente similares en Europa occidental y en Europa oriental. Según la encuesta Pew Global Attitude, hay un grado importante de coincidencia entre los europeos centrales y del Este y los europeos occidentales en cuanto al equilibrio entre el mercado y una red de protección social garantizada por el Estado. 
Para que los recién llegados adopten el modelo de mercado social, ese modelo debe funcionar en toda la UE y ofrecerles lo mismo que les ofreció a los miembros nuevos de la UE con anterioridad. Lamentablemente, eso todavía no es así. 
En vez de eso, la ampliación de la UE se está llevando a cabo de acuerdo con lo que se podría describir como el principio de "integración asimétrica". La asimetría facilitó una transferencia hacia el Este de normas y de criterios de la UE para la convergencia institucional pero no una transferencia proporcional de recursos. 
Pero es probable que los países nuevos sólo acepten la autoridad reguladora de la Unión si se mantiene atada a la ética de redistribución que forma el núcleo del modelo social de la UE. La regulación sin redistribución podría debilitar la legitimidad de la UE entre los nuevos miembros. 
Un informe para la Presidencia de la Comisión de la UE elaborado por un grupo de expertos encabezado por Jacques Sapir se pronunció explícitamente por reorientar las políticas de "cohesión" de la Unión hacia el Este, es decir, a favor de quienes más las necesitan. Evidentemente, para que el modelo de mercado social se extienda hacia el Este (garantizando así su viabilidad dentro toda la Unión) esta es la única alternativa posible. 
Pero esa idea amenaza a los beneficiarios actuales de las políticas redistributivas de la UE, a saber, España (que ahora obtiene más de una tercera parte de los fondos de cohesiónde la Unión) y Grecia (que recibe alrededor de una quinta parte), así como Irlanda. Así, los países que más se han beneficiado de la solidaridad europea en los últimos veinte años son los que están menos dispuestos a compartir con sus parientes pobres del Este. 
Su reforma (o mejor dicho, su reformulación) implica redefinir el significado de la solidaridad, tanto al interior de los Estados miembros como de la UE en su conjunto. Pero para que la reforma sea exitosa, ofrecer al Este un poco de la vieja solidaridad es la mejor manera de asegurar el compromiso de los nuevos miembros de la UE con la integración europea. 

Sarkozy, mire al norte 
Al prepararse para llevar a Francia hacia un nuevo rumbo económico, las opciones del Presidente Nicolas Sarkozy no se limitan al neoliberalismo angloestadounidense o el moribundo modelo francés de protección social. Hay otras alternativas viables, una de las cuales es el modelo alemán. 
Es el resultado de una enorme reestructuración corporativa durante los últimos años, que ha aumentado la productividad laboral, y de la voluntad de los sindicatos alemanes para aceptar aumentos de sueldo modestos. Pasaron varios años para que la moderación de los sindicatos diera frutos, pero los dio. 
Incluso ahora en el período actual de optimismo creciente en lo que se refiere a la economía alemana, los sindicatos se muestran moderados. Parece que IG Metal, el sindicato más grande de Alemania, que representa a 3.4 millones de trabajadores de los sectores metalúrgico, electrónico y automotriz, aceptará un aumento de sueldo anual para 2007 y 2008 de alrededor del 3.3% --un arreglo que en general se considera “equilibrado y justificado”. 
Los sindicatos del sector público también pueden afectar la competitividad de un país en los mercados globales, aunque sea de manera indirecta. En años recientes, esos sindicatos también han estado dispuestos a cooperar en Alemania, aunque hay ciertas preocupaciones de que las grandes negociaciones salariales del próximo año podrían ser difíciles. 
Aunque muchos sostienen que Francia puede avanzar con sólo adoptar el modelo neoliberal angloestadounidense, el éxito alemán demuestra claramente que la afirmación de que únicamente el libre mercado puede producir prosperidad es falsa. Un Estado corporativo ilustrado en el que los sindicatos apoyen plenamente los objetivos de crecimiento y competitividad puede generar beneficios económicos tan bien como los sistemas más descentralizados (Suecia es otro país que confirma este punto). 
Para Sarkozy –un político que quiere que las cosas se hagan—es particularmente importante que el modelo alemán se puede aplicar en Francia con el tipo de liderazgo político adecuado. Por otra parte, transformar a Francia en otros Estados Unidos no es más que un sueño de opio que seguramente terminaría en el fracaso y el desorden –y que en cualquier caso pocos franceses quieren. 
Hay señales alentadoras de que Sarkozy está ignorando los llamados del bando neoliberal a favor de un cambio revolucionario. El hecho de que haya elegido al moderado Francois Fillon como primer ministro indica que está interesado en obtener resultados reales, y que por lo tanto tiene planeado tomar el camino de la evolución, en lugar de agitar los molinos de viento del cambio revolucionario. 
La Canciller alemana Angela Merkel no pronuncia discursos para criticar al euro fuerte o al mandato de estabilidad de precios del Banco Central Europeo. Por el contrario, apoya a un BCE independiente y ha dado a entender a los sindicatos y a las empresas que tendrán que acostumbrarse a una moneda fuerte y una política monetaria antiinflacionaria. 
Esto no significa que Merkel apoye el capitalismo de libre mercado –hay pocas pruebas de ello. Más bien, sencillamente entiende que para una economía que necesita seguir siendo competitiva, hablar mal del euro y del BCE envía señales equivocadas. 
Consistentemente culpó al euro fuerte por el mal desempeño de las exportaciones de Francia y se mostró a favor de un BCE políticamente sumiso cuyo mandato incluyera el crecimiento económico además de la estabilidad de precios. Sus ataques contra el Presidente del BCE, Jean-Claude Trichet, a menudo fueron violentos y muy personales. 
¿Por qué habrían los franceses de emprender reformas dolorosas cuando su líder recién electo les acaba de prometer que los protegerá de una divisa fuerte y de mayores aumentos de las tasas de interés? ¿Por qué no esperar simplemente a que Sarkozy haga que el euro se devalúe y que el BCE disminuya las tasas de interés? 
Según Trichet, Sarkozy a dado marcha atrás desde que ganó las elecciones y ya no presionará al BCE para que amplíe su mandato. Esperemos que Trichet tenga razón. 
Lo que Sarkozy ha anunciado hasta ahora es su intención de reducir el impuesto sobre la renta, reformar los sindicatos del sector público y dar incentivos fiscales para las horas extras. Estas son exactamente el tipo de medidas graduales de reforma –benéficas y viables—que el nuevo Presidente francés debería tomar. 
El primer viaje al extranjero de Sarkozy como nuevo Presidente de Francia fue para visitar a la Canciller Merkel. Esperemos que haya escuchado con atención. 

Estados Unidos está perdiendo a América Latina 
Sin embargo, este año los aliados de Chávez obtuvieron el poder en países como Ecuador y Bolivia, y por poco lo logran en otros. En México, Andrés Manuel López Obrador -admirador de Chávez - se habría hecho con la presidencia, posiblemente de por vida, si hubiera convencido a apenas un cuarto por ciento más de votantes mexicanos a que se inclinaran por él. 
En momentos en que casi todo el resto del mundo está implementando con éxito economías de mercado más flexibles, ¿por qué América Latina se desvía peligrosamente hacia otra dirección? ¿Porque algunos votantes no se dan cuenta de que la región ha estado disfrutando de la mayor estabilidad económica que ha tenido en décadas? 
Afortunadamente, al menos la mitad de los votantes de la región valoran estas mejoras; de lo contrario, la situación sería mucho peor. Sin embargo, el cisma creciente entre la izquierda y la derecha ha producido un preocupante nivel de parálisis en las políticas. 
En ningún lugar esto es más claro que en México, la segunda mayor economía de la región después de Brasil. A pesar de su envidiable ubicación con respecto a su rico y bullente vecino del norte, el crecimiento azteca ha sido bastante deslucido desde que su crisis económica, hace una década. 
Parte del problema es el surgimiento de China, cuyos salarios extremadamente bajos son una difícil competencia para México, donde son meramente muy bajos. No obstante, el verdadero obstáculo es un sistema político incapaz de alcanzar consenso alguno sobre reformas económicas esenciales. 
El nuevo presidente, Felipe Calderón, ha hablado de la necesidad de romper los monopolios de México. ¿Con qué comenzar, con los teléfonos o las tortillas? 
Los campesinos trabajan de manera ineficiente pequeños trozos de tierra, en una forma de desempleo encubierto parecido al que se ve en la China rural. La compañía petrolera estatal, que genera parte importante de los ingresos del gobierno, es altamente ineficiente e invierte demasiado poco en nuevos equipos y tecnología. 
¿Cómo planea reaccionar EE.UU.? Construyendo un muro de 3200 kilómetros a lo largo de su frontera sur. 
Mientras tanto, Brasil ha mostrado una encomiable estabilidad política y macroeconómica. Sin embargo, para que disfrute de un crecimiento por sobre los modestos niveles de los últimos años, el país necesita con urgencia reformar sus leyes laborales, abrirse más al comercio exterior y mejorar la calidad de su sistema de educación primaria. 
En un escenario en que las dos mayores economías de América Latina tienen en suspenso sus reformas, es mucho más difícil que incluso los mejores ejemplos de la región, como Chile, alcancen una velocidad que les permita entrar en una dinámica de crecimiento alto y sostenido. 
No olvidemos que incluso el débil crecimiento que ha habido en los últimos años en América Latina marca el mejor desempeño de la región desde los años 70, y que los ingresos realmente se están acercando a los de EE.UU., Europa y Japón. Sin embargo, América Latina sigue siendo la región en desarrollo con menor crecimiento. 
En el largo plazo, los exportadores de productos básicos deben innovar del mismo modo como lo hacen los productores de manufacturas, si es que desean mantener su rentabilidad. Con la producción de petróleo venezolano todavía muy por debajo del nivel de cuando Chávez accedió al poder, hay pocas dudas de cómo acabará la historia. 
En economía global hipercompetitiva de hoy en día, no hay una "tercera vía" fiable para los países que evitan emprender de manera continua reformas orientadas al mercado y la liberalización económica. En lugar de ello, la versión actual del socialismo latinoamericano tiene demasiadas probabilidades de producir una repetición, con nuevos ropajes, de los trágicos episodios del pasado. 
En este contexto, la inexplicable indiferencia de EE.UU. hacia la región es ingenua y peligrosa a la vez. El próximo Congreso estadounidense, que estará dominado por los demócratas, ha dado señales de que los acuerdos de libre comercio con Perú y Colombia se deben "renegociar". 

Perdiendo la carrera por la inversión directa 
Es cierto que la IED hacia el continente alcanzó cerca de US$ 70 mil millones en 2006, pero esa cifra está por debajo del pico de 1998-1999, y una gran proporción provino de empresas latinoamericanas que invierten en países vecinos, mientras que han disminuido los flujos procedentes de Europa y Estados Unidos. Muchas compañías se están yendo de la región y no se han materializado las grandes inversiones prometidas por China, particularmente en Brasil. 
Hoy es apenas el 8% (en 2006), después de promediar 11% en los cinco años anteriores. Entre los países en desarrollo, la proporción de América Latina de IED global también decreció radicalmente, de 40-50% en los años 70 a cerca de la mitad en 2006. 
Quizás el desafío de políticas más urgente de la región es reabordar los problemas del alto desempleo y las grandes dimensiones de los sectores informales –donde se produce casi la mitad de los bienes y servicios-, particularmente debido a que la mayor parte de la inversión y el crecimiento de las empresas locales está relacionado con los altos precios de los productos básicos, que poca incidencia tienen en la creación de nuevos empleos. De manera similar, los flujos de entrada de IED se han estado ampliando sólo en sectores de uso intensivo de recursos, mientras que se han reducido en el área servicios y prácticamente se ha estancado en el área manufacturera. 
Lo que falta son políticas de gobierno eficaces para atraer IED de alta calidad, particularmente para exportaciones, pues éstas podrían tener un efecto multiplicador a nivel interno, creando empleo tanto directo como indirecto. Pero además del marco legal y normativo adecuado para asegurar vínculos adecuados con la economía nacional –lo que también falta en la mayor parte de la región- la búsqueda de inversionistas deseables requiere una agencia de promoción de las inversiones que funcione de manera eficiente. 
Vender bienes para exportación y vender el país a los inversionistas extranjeros son cosas muy diferentes. Según Padraic White, pionero en este ámbito que encabezó la Agencia Irlandesa de Desarrollo Industrial (IDA-Ireland) desde 1980 a 1990, la promoción de IED precisa de imaginación y capacidad de pensar de manera innovadora. 
Como señala White, los promotores de IED no están vendiendo un producto, que es lo que la embajadas en el exterior pueden ser capaces de hacer. La técnica de ventas debería basarse en conceptos fiscales y normativos expresados en términos legales y financieros, algo que sólo los expertos pueden realizar. 
No obstante, excepto por la agencia costarricence de promoción de las inversiones extranjeras, CINDE, que tomó como base al IDA-Ireland, ninguna de las agencias de promoción de IED de América Latina ha tenido éxito en adoptar las mejores prácticas. Varias promueven tanto la inversión extranjera como local, a pesar del fracaso de esa forma institucional en el pasado. 
Una agencia eficaz de promoción de la IED debe estar encabezada por un director ejecutivo con un sólido currículo y una excelente reputación en el sector privado, complementado por buenos contactos internacionales y un inglés fluido. Igual de importante es que no haya conflictos de interés (ni siquiera la percepción de su posible existencia) con otras actividades personales o políticas, pasadas o presentes. 
El director ejecutivo debería reunir un equipo de analistas ubicados en lugares de importancia crítica en el exterior y ser capaz de aplicar inteligencia empresarial. Esto exige investigación de mercados y tendencias, y la identificación e empresas específicas que serían deseables para los nichos o grupos de sectores que el país desea promover. 
El equipo también necesitará “promotores” en esos lugares, con conocimientos y experiencia de relaciones públicas, y conocimientos técnicos sobre el país y los sectores específicos. Finalmente, el equipo necesitará “proveedores de servicio” locales con conocimientos técnicos de estos sectores de la economía para apoyar a los inversionistas extranjeros una vez que se hayan establecido en el país, asegurando de este modo que se queden y desarrollen. 
La competencia internacional por inversionistas es brutal, por lo que no es una opción el esperar que caigan del cielo. Sin la estrategia correcta, América Latina seguirá quedándose atrás. 

Perdiendo a Turquía 
No obstante, desde 2003 su alianza con Estados Unidos, que hasta entonces prácticamente no había sido cuestionada, sufrió una profunda reevaluación debido a la Guerra de Iraq y a que el consenso turco acerca de la candidatura del país a la UE, que ya duraba décadas, comenzó a tambalear debido a los titubeos de la Unión Europea. Considerando el papel central de Turquía no sólo en mantener la paz en el volátil Cáucaso, sino en promoverla en el Oriente Próximo (después de todo, las conversaciones que hoy llevan a cabo Siria e Israel ocurren gracias a la mediación turca), descuidar a esta nación no es sólo poco inteligente, sino además peligroso. 
Tanto el Partido por la Justicia y el Desarrollo (AKP) predominante como sus rivales seculares continúan comprometidos en público con la búsqueda del ingreso de Turquía a la UE, pero en la práctica han comenzado a surgir dudas. La insistencia del Presidente francés Nicolas Sarkozy de que se lleve a cabo un referendo sobre el asunto sugiere que años de penosos ajustes a las normas de la UE nunca tendrán como resultado el ansiado estatus de miembro de la Unión. 
Evidentemente, Estados Unidos y la UE están convencidos de que Turquía no tiene ninguna otra opción. Los turcos, piensan, aceptarán con ánimo fatalista cualquier desaire, pero esta cómoda suposición pasa por alto un cambio tectónico en la posición geopolítica de Turquía. 
Inmediatamente tras el colapso de la Unión Soviética, Turquía dirigió su vista a los estados de Asia Central que acababan de volverse independientes, con un ánimo de romanticismo panturco. Estas tierras ancestrales fascinaban la imaginación turca, pero hoy son las oportunidades de negocios, los recursos energéticos y otros asuntos prácticos, más que la unidad étnica, lo que está creando una suerte de "commonwealth" turca. 
Lo más llamativo es la renovación de las relaciones de Turquía con Rusia, sin dañar sus vínculos con los estados post-soviéticos que recientemente lograron su independencia. El antiguo antagonismo de Turquía hacia Rusia revivió brevemente cuando la Unión Soviética se desmembró. 
La energía es la clave de la nueva posición geopolítica de Turquía. Su industria y su población están creciendo dinámicamente, por lo que sus demandas de energía están produciendo una sinergia geopolítica con Rusia e Irán, ninguno de los cuales se puede permitir cortar el flujo de petróleo y gas natural sin causar una enorme crisis interna. 
Mientras tanto, a medida que la actitud turca hacia sus vecinos cambia, su elite gobernante ha visto a la UE aceptar países de la antigua órbita comunista, con economías mucho más inestables e historiales democráticos más cortos. Como lo señalara un general turco: "Si hubiéramos sido parte del Pacto de Varsovia en lugar de la OTAN, ya estaríamos en la UE." 
La reelección el verano pasado del AKP del Primer Ministro Recep Tayyip Erdogan, seguida por la elección de Abdullah Gul como el primer presidente cuya esposa usa velo, pareció confirmar los temores de los europeos antiislámicos. Aún así, si bien muchos activistas y votantes del AKP son devotos musulmanes, Erdogan y Gul siguen comprometidos con la integración europea. 
El problema es que las victorias del AKP, junto con el cortejo de Estados Unidos a Erdogan y Gul, han creado una crisis e dirección en la elite de Turquía, que antes fuera predominantemente secular y pro-occidental. Incluso si el AKP puede confiar en la adhesión de millones de votantes y oleadas de nuevos miembros ansiosos de unirse al bando ganador, los secularistas se encuentran profundamente arraigados en las instituciones, universidades, medios de comunicación y empresas de Turquía. 
El tácito respaldo de figuras militares clave a la negativa del Parlamento turco en marzo de 2003 de apoyar la invasión a Iraq encabezada por EE.UU. sugiere que el nacionalismo turco podría unir a los parlamentarios del AKP con los que, de lo contrario, serían sus enemigos implacables en el campo secular. Si la UE desairara abiertamente a Turquía acerca de su ingreso como miembro, o si Estados Unidos pareciera demasiado laxo sobre el problema kurdo en el norte de Iraq, bien podría ocurrir que buena parte de ambos campos termine uniéndose. 
Si bien Shimon Peres hizo un gesto de reconciliación al escoger Ankara como lugar para el primer discurso de un presidente israelí al parlamento de un país predominantemente musulmán, las inquietudes de Israel acerca de Irán son mucho más serias que las de Turquía. Los dos enemigos más irreconciliables de Israel, Irán y Siria, son de hecho dos de los países que más abiertamente apoyan la línea dura de Turquía con respecto a lo kurdos. 
La conquista de Iraq por parte de Estados Unidos desestabilizó la orientación pro-occidental de Turquía más de lo que los estadounidenses están dispuestos a admitir. La mayoría de los turcos no quiere que su país quede excluido de Occidente, pero si la UE los desdeña mientras acelera el ingreso de candidatos más débiles, Turquía puede llegar a sentirse lo suficientemente fuerte y resentida como para emprender un nuevo rumbo geopolítico. 

Por qué amar los déficits de Estados Unidos 
Con el débil dólar colgando como una espada de Damocles sobre la economía global, casi todo el mundo lamenta los hábitos derrochadores de EE.UU. Pero, ¿se le ha ocurrido a alguien lo duro que deben trabajar los estadounidenses para hacer que todos los demás luzcan bien? 
Gracias a los crecientes déficits comerciales de EE.UU., hoy en día el mayor dolor de cabeza del ministro de finanzas de cualquier país en desarrollo es tratar de evitar que la moneda de su país se eleve demasiado rápido con respecto al dólar. ¿Cuándo fue la última vez que ocurrió esto? 
Por lo general, cuando el mundo se recupera de una depresión y las tasas de interés globales aumentan, al menos uno o dos países con mercados emergentes experimentan un espectacular auge. No es probable que eso ocurra esta vez, al menos no el año próximo. 
Por ejemplo, Brasil y Turquía han instituido políticas pro-mercado que han dado mayor flexibilidad a sus economías y han hecho que el crecimiento sea más duradero. Pero, ¿se puede decir lo mismo de México, donde las reformas se han estancado, o de Rusia, donde han retrocedido? 
De modo que quienes no son estadounidenses deberían mostrar más aprecio por los déficits de EE.UU. ¿Piensa acaso la gente que es fácil para una economía de 12 billones de dólares gastar más allá de sus medios, año tras año, simplemente para apuntalar la reputación de estabilidad de otros países? 
Comencemos con el consumidor estadounidense, que consume de todo lo que se produce en el planeta (ayudando a que Estados Unidos se zampe el 25% de la producción mundial de crudo), pero no ahorra prácticamente nada. Gracias al dorado sistema financiero estadounidense, sus consumidores pueden comprar elegantes automóviles casi sin un pago inicial. 
Cuando el Presidente George W. Bush asumió el cargo en 2001, tenía frente a sí gigantescos excedentes que se extendían hasta donde alcanzaba la vista. Se necesitó mucho esmero y trabajo para lograr un deterioro de cinco billones de dólares en la posición fiscal de EE.UU. 
Recortar impuestos fue fácil, pero aumentar el gasto en prácticamente cada programa implica un montón de leyes. Cierto, la decisión de invadir Irak fue de gran ayuda para hacer que las finanzas del país cayeran por el precipicio, pero esa no es, ni con mucho, toda la historia. 
Tal vez algunos europeos y japoneses estén enojados porque sus inversiones en EE.UU. les han rendido poco estos últimos años. Parte del problema ha sido el dólar en bajada, lo que hace que las inversiones en dólares no se vean muy bien si se traducen a yenes o euros. 
Parte de la culpa también está en la mala oportunidad del mercado. Muchos europeos invirtieron en el mercado accionario de EE.UU. cuando estaba en su apogeo, en 1999 y 2000, sólo para verse vendiendo en plan de rebajas tras el colapso de 2001. 
Lo mismo les ocurrió a los financistas japoneses en el marcado inmobiliario, que compraron costosas propiedades “trofeo” como el Rockefeller Center en Nueva York y el Pebble Beach Golf Club en California, y después tuvieron que venderlas a precios bajísimos. Estas inversiones que terminaron en fracaso han sido una gran cosa para los estadounidenses, que deben mucho menos a los extranjeros de lo que les adeudarían si el cuento hubiera tenido otro final. 
Los extranjeros van a comenzar a tener ganancias mucho mejores sobre sus inversiones en EE.UU., llevando los niveles de deuda de EE.UU. a un territorio insostenible, o bien se retirarán e invertirán en otros lugares. Cualquiera sea el camino, la caída del dólar tiene que continuar. 
Entonces, ¿cuán bajo puede hundirse? Calculo que todavía debe caer otro 15%, si es que se ha de volver a equilibrar el déficit comercial de EE.UU. Idealmente, las monedas asiáticas se deberían incrementar mucho más del 15%, mientras que las europeas deberían aumentar menos. 
Desgraciadamente, hay un peligro real de que veamos lo opuesto y que el euro llegue a $1,50 o más. Los gobiernos pueden tratar de resistirse a la caída del dólar, pero en el mundo actual, caracterizado por mercados de capitales profundos y fluidos, eso no ocurrirá de manera indefinida. 
Más aún, aunque la política de EE.UU. por ahora esté haciendo que todos luzcan en buena forma, las cosas podrían no ser tan cómodas si la caída del dólar genera un alza desmesurada de las tasas de interés y una desaceleración global sostenida. Algunos de los países que hoy parecen tan sólidos pueden sufrir repentinamente formas de crisis financieras que creían haber dejado atrás. 
Incluso si los países evitan el golpe inmediato de un colapso del dólar, deberán cuidarse de un efecto boomerang. Los tipos de cambio tienen la mala costumbre de desvalorizarse más allá de sus puntos de equilibrio y luego golpear a los países, especialmente a los que han gastado en exceso, basándose en valores de renta sobrevaluados. 
Bien, entonces puede que sea demasiado pronto como para que el mundo comience a felicitarse por los demenciales hábitos de consumo de EE.UU. Aun así, ¿no es acaso un signo de la generosidad de los estadounidenses el hacer que todos los demás luzcan tan sobrios y frugales, aunque sea para la foto? 

Alfa, beta y más 
NUEVA YORK – Incluso en tiempos normales, a los inversores, individuales e institucionales por igual, les es difícil averiguar dónde y en qué invertir. ¿Debería uno invertir más en las economías avanzadas o en las emergentes? 
Obviamente, estas opciones se tornan aún más difíciles en tiempos anormales, cuando se producen grandes cambios globales, y los bancos centrales implementan políticas no convencionales. Sin embargo, un enfoque nuevo y de bajo costo promete aliviar el desafío que enfrentan los inversores, y es aplicable a tiempos normales y anormales por igual. 
En la industria de la gestión de activos, tradicionalmente existen dos tipos de estrategias de inversión: las estrategias pasivas y las activas. 
Sin embargo, ofrece únicamente un resumen de lo bueno, lo malo y lo feo, porque no puede decir si uno debe para comprar en las economías avanzadas o en los mercados emergentes, y cuáles países dentro de cada grupo tendrán un mejor desempeño. Usted invierte en una cesta que incluye a todos los países o a todas las regiones específicas, y lo que obtiene se conoce como “beta” – el rendimiento promedio del mercado. 
La idea es que un gerente profesional sea quien elija los activos y mercados en los cuales las inversiones pueden superar el rendimiento promedio que significa comprar todo lo disponible en el mercado. Se supone que estos fondos de inversión deben brindarle a usted un “alfa”: rendimientos superiores absolutos, en lugar del rendimiento “beta” del mercado. 
Por otra parte, los gerentes más activos – de hecho, el 95% de todos ellos – obtiene rendimientos por debajo de sus puntos de referencia de inversión, y los rendimientos que logran son volátiles y arriesgados. Es más, los gerentes de inversiones que obtienen rendimientos superiores cambian con el tiempo, por lo que el rendimiento pasado no es garantía de resultados futuros. 
Como resultado, los fondos gestionados de manera activa suelen obtener peores resultados que los fondos pasivos, con rendimientos después del cobro de honorarios que son aún más bajos y de mayor riesgo. De hecho, a menudo no sólo las estrategias activas “alfa” tienen un peor desempeño que las estrategias “beta”; algunas de las estrategias “alfa” son realmente estrategias “beta” disfrazadas (porque siguen las tendencias del mercado) – solamente con un mayor apalancamiento, y por lo tanto mayor riesgo y volatilidad. 
Suponga que usted podría seguir reglas cuantitativas que le permitan eliminar a las manzanas podridas, es decir, que le permitan hacer a un lado a los países que podrían tener un mal desempeño y, por lo tanto, tener bajos rendimientos en sus instrumentos de renta variable, en el transcurso del tiempo. Si usted logra eliminar la mayor parte de lo malo y lo feo, puede llegar a recoger más de las manzanas buenas – y obtener un rendimiento por encima del promedio. 
Por ejemplo, mi firma de investigación económica tiene un modelo cuantitativo, que se actualiza cada tres meses, que clasifica a 174 países según más de 200 factores económicos, financieros, políticos y de otro tipo con el fin de derivar en una medida o puntuación que indica cuán atractivos a mediano plazo son los países para los inversores. Este enfoque proporciona señales fuertes respecto a cuáles países tendrán un desempeño deficiente o atravesarán por crisis, y cuáles permitirán lograr resultados económicos y financieros superiores. 
Se ha demostrado que eliminar las manzanas malas y feas sobre la base de estas puntuaciones, y consiguientemente recoger más de las buenas, proporciona un mayor rendimiento con menor riesgo en comparación con los fondos de inversión alfa gestionados de manera activa o los fondos beta de enfoque pasivo. Y, como las puntuaciones que clasifican a los países cambian con el tiempo para reflejar mejoras o empeoramientos de los factores fundamentales de dichos países, los mercados de renta variable que los inversores de “beta inteligente” eligen cambian, de manera consecuente. 
Al obtener mejores rendimientos que los fondos beta de enfoque pasivo, a un costo más bajo que los fondos alfa de gestión activa, los vehículos de inversión de beta inteligente están cada vez más disponibles y se hacen más populares. (Anuncio completo: mi firma, junto con una gran institución financiera global, está lanzando una serie de índices para transacciones de instrumentos de renta variable para las bolsas de valores de las economías avanzadas y los mercados emergentes, con un enfoque beta inteligente). 
Si se tiene en cuenta que esta estrategia se puede aplicar a acciones, bonos, divisas, y muchas otras clases de activos, el enfoque de beta inteligente podría establecerse como el futuro de la administración de activos. Ya sea que uno invierta en tiempos normales o anormales, la aplicación de un enfoque científico y de bajo costo para obtener una canasta que tiene una participación superior al promedio de manzanas buenas realmente parece ser un enfoque sensato. 

Cuando la desigualdad mata 
Lo recibirá muy merecidamente. De hecho, poco después de que se anunció el premio en octubre, Deaton publicó, junto con Ann Caso, un trabajo que llama significativamente la atención en Proceedings of the National Academy of Sciences – esta investigación al menos merece tanta atención mediática como la que recibe la ceremonia de entrega del Premio Nobel. 
Mediante el análisis de una gran cantidad de datos sobre salud y muertes entre estadounidenses, Case y Deaton mostraron que en el caso de los estadounidenses blancos de mediana edad existe una disminución de la esperanza de vida y de las condiciones de salud, especialmente entre aquellos con educación secundaria o un nivel menor. Entre las causas para ello listaron el suicidio, las drogas y el alcoholismo. 
Pero, si bien EE.UU. gasta más dinero per cápita en atención médica que casi cualquier otro país (e incluso más si se considera esas cifras como porcentaje del PIB), está lejos de encabezar la lista mundial de países con mayor esperanza de vida. Francia, por ejemplo, gasta menos del 12% de su PIB en asistencia médica, en comparación con el 17% que gasta EE.UU., pero sin embargo, los estadounidenses tienen una expectativa de vida que es tres años completos menos que la de los franceses. 
Durante varios años, muchos estadounidenses emitieron justificaciones que desestimaban esta brecha. EE.UU. es una sociedad más heterogénea, argumentaron, y la brecha supuestamente reflejaba la gran diferencia en la esperanza de vida promedio entre los afroamericanos y los estadounidenses blancos. 
Es un síntoma de la deshonra de Estados Unidos: la discriminación generalizada contra los afroamericanos, que se refleja en el ingreso familiar promedio que es menor en un 60% en comparación con los hogares de las personas blancas. 
Algunos estadounidenses blancos, sin embargo, han tratado de echar la culpa a los propios afroamericanos por sus muertes más tempranas, argumentando que ellas se deben a sus “estilos de vida”. Es tal vez cierto que los hábitos no saludables se concentran más entre los estadounidenses pobres, y que un número desproporcionado de dichos pobres es de raza negra. 
EE.UU. se está convirtiendo en una sociedad más dividida – dividida no sólo entre blancos y afroamericanos, sino que también entre el 1% del estrato más alto y el resto, y entre los altamente educados y los menos educados, sin importar la raza. Y, la brecha ahora se puede medir no sólo mediante los salarios, sino también a través de las muertes tempranas. 
Esta evidencia no es nada sorprendente para aquellos de nosotros que estudiamos la desigualdad en EE.UU. El ingreso medio de un empleado de sexo masculino a tiempo completo es más bajo hoy, en comparación a lo que fue hace 40 años. Los salarios de los graduados de secundaria de sexo masculino se han desplomado en alrededor de un 19% en el período estudiado por Case y Deaton. 
Posteriormente, sobrevino la crisis financiera, misma que costó a millones de estadounidenses sus empleos y sus viviendas. Cuando el seguro de desempleo, diseñado para combatir en el corto plazo la falta de trabajo en un mundo de empleo pleno, se agotó, los desempleados fueron abandonados a su suerte, sin una red de seguridad (que sea algo más que los cupones de alimentos), pero en cambio, el gobierno sí rescató a los bancos que habían causado la crisis. 
Aquellos que habían invertido en el mercado de valores vieron como gran parte de sus fortunas se desvanecía; los que habían depositado su dinero en los bien asegurados bonos del gobierno vieron que sus ingresos por jubilación disminuían a casi cero, mientras que la Fed, de manera implacable, conducía las tasas de interés a corto y largo plazo hacia la baja. Debido a que las matrículas universitarias se disparaban al alza, la única forma en que los hijos de esta clase media obtendrían una educación que les proporcione un mínimo de esperanza era solicitar dinero prestado; pero, ya que los préstamos para la educación casi nunca pueden ser condonados, la deuda estudiantil se mostraba aún peor que otras formas de deuda. 
No había forma que esta creciente presión financiera no colocase a los estadounidenses de clase media y a sus familias bajo mayor estrés. Y no es de extrañar que esto se haya reflejado en tasas más altas de consumo de drogas, alcoholismo y suicidio. 
Sin embargo, no teníamos plena confianza en nuestras mediciones. No obstante, los datos que mostraban que la esperanza de vida masculina fue disminuyendo en Rusia, incluso cuando estaba en aumento en el resto del mundo, confirmó la impresión de que las cosas no iban muy bien en este país, especialmente en fuera de las grandes ciudades. 
La Comisión sobre la Medición del Desempeño Económico y el Progreso Social, que yo copresidí y donde Deaton prestó servicios, había hecho hincapié anteriormente sobre que el PIB a menudo no es una buena medida del bienestar de una sociedad. Estos nuevos datos sobre la disminución en el estatus de salud de los estadounidenses blancos confirman esta conclusión. 

La nueva normalidad del petróleo 
LAGUNA BEACH – Los precios del petróleo han vuelto a bajar, pues un barril de crudo de los Estados Unidos ha llegado a costar recientemente menos de 42 dólares, el nivel más bajo desde marzo de 2009, el nadir de la crisis financiera mundial. Y, si bien la pronunciada bajada del año pasado estuvo muy influida por dos grandes perturbaciones de la oferta, la actual tiene también una importante dimensión de demanda. 
Al mismo tiempo, los mercados del petróleo están descubriendo lo que es funcionar con el régimen de un nuevo productor regulador: los Estados Unidos. 
La dinámica de los mercados de la energía cambió notablemente cuando en el período 2013-2014 la producción del petróleo de esquisto alcanzó un nivel capaz de determinar movimientos en los mercados. Como esa nueva fuente atendió una parte mayor de la demanda energética mundial, en particular en los EE.UU., los usuarios de la energía dejaron de depender de la OPEP y otros productores de petróleo. 
A los cambios de la oferta contribuyó también el posterior anuncio sin precedentes de Arabia Saudí de que dejaría de contribuir al desempeño por parte de la OPEP del papel de productora reguladora. Dejaría de reducir la producción cuando los precios experimentaran una bajada pronunciada y de aumentarla para reaccionar ante los grandes incrementos repentinos de los precios. 
La influencia en el mercado de los proveedores no tradicionales había aumentado, los productores no pertenecientes a la OPEP siguieron produciendo en gran escala y algunos de sus miembros no respetaron los límites máximos de producción. En vista de todo ello, ya no se podía esperar que Arabia Saudí siguiera haciéndose cargo a corto y a largo plazo del costo en aumento de ser, como había sido durante decenios, la fuerza estabilizadora del mercado. 
Semejantes cambios fundamentales en la oferta del mercado hicieron bajar, lógicamente, los precios del petróleo... muchísimo más. El año pasado, los precios se desplomaron hasta menos de la mitad en un período de tan sólo unos meses, lo que tomó por sorpresa a muchos analistas y comerciantes de petróleo. 
Después de experimentar una esporádica bajada más pronunciada, los precios del petróleo se estabilizaron y durante un tiempo aumentaron las transacciones gracias a dos reacciones normales de los mercados. En primer lugar, la gran bajada de los precios causó una destrucción en masa de la oferta, pues algunos productores de energía de los sectores tradicional y no tradicional dejaron de ser rentables. 
Pero un nuevo factor –la comprobación de que la economía mundial estaba debilitándose y sobre todo en países bastante consumidores de energía, como, por ejemplo, China y el Brasil, además de Rusia (productora de energía, a su vez)– no tardó en perturbar esa estabilidad relativa e hizo bajar aún más los precios: 
Actualmente, se encuentran por doquier los indicadores de esa desaceleración mundial: desde unos datos del comercio y la venta minorista desalentadores hasta reacciones normativas no previstas, incluida la sorpresiva devaluación de la divisa de China (que coincide con el compromiso de sus dirigentes con un cambio a largo plazo hacia un régimen de tipos de cambio más basado en los mercados). 
Las repercusiones no se han limitado a los resultados económicos y los movimientos de los mercados financieros. El más lento crecimiento mundial está aumentando también las presiones políticas y, en algunos países, sociales, factores que suelen constreñir las reacciones normativas. 
Resulta difícil imaginar que la configuración actual del mercado mundial de petróleo vaya a cambiar rápidamente en un futuro próximo. En cuanto al nuevo productor regulador, los EE.UU., su reacción, como tal, es mucho más lenta (y menos precisa) en comparación con las de Arabia Saudí y la OPEP. 
En los próximos meses, se modificarán las condiciones de los EE.UU. en materia de oferta y demanda, con lo que los precios del petróleo tendrán un límite mínimo y permitirán una recuperación gradual del mercado, pero, a diferencia de lo que ocurría con el anterior productor regulador, se deberá a las fuerzas tradicionales del mercado, no a decisiones normativas. 
De hecho, sería de esperar una reducción más marcada de la producción de energía de los EE.UU., a medida que unos precios persistentemente bajos aumenten la presión sobre sus productores nacionales. Es probable que los EE.UU. experimenten una reducción en su producción absoluta de energía, además de en el porcentaje de la producción mundial que les corresponde, debida al cierre de plataformas o a la limitación de nuevas inversiones en la explotación de los recursos de esquisto. 
Pero, aunque la demanda aumentará, no tendrá un efecto demasiado inmediato en los precios del petróleo. Es cierto que los consumidores de los EE.UU. sentirán la tentación de comprar más camiones y coches más grandes, recorrer más kilómetros y volar a más lugares, pero la creación de esa demanda será muy gradual, en particular por las imprecisiones en la transmisión de unos costos menores de los insumos energéticos a los precios al consumo de los combustibles. 
A fin de cuentas, ningún productor regulador controla actualmente el destino de los precios del petróleo. Una recuperación sostenida de ellos requiere una economía mundial más sólida, que combine un crecimiento más rápido y no excluyente y una mayor estabilidad financiera, cosa que no ocurrirá rápidamente, en particular por los defectos normativos tanto de los países en ascenso como de los avanzados. 


El enigma de la inflación 
CAMBRIDGE – La baja tasa de inflación en Estados Unidos es un enigma; especialmente para los economistas que enfatizan la relación entre inflación y variaciones de la base monetaria. En el pasado, cambios en el ritmo de crecimiento de la base monetaria (el dinero en circulación más las reservas de los bancos comerciales en el banco central) producían o, al menos, iban acompañados por movimientos de la inflación en el mismo sentido. 
Por ejemplo, entre 1985 y 1995, la base monetaria de Estados Unidos creció a un ritmo anual del 9%, que en la década siguiente se redujo a 6%. Esta desaceleración fue acompañada por una variación paralela de la inflación. 
Pero entonces el vínculo entre base monetaria e inflación se cortó. De 2005 a 2015, el crecimiento de la base monetaria se disparó a un 17,8% anual, mientras el IPC crecía a un ritmo de apenas el 1,9% anual. 
Para explicar este cambio abrupto y radical hay que examinar más de cerca la relación entre base monetaria y inflación, y comprender cómo cambió la situación de las reservas de los bancos comerciales en la Reserva Federal de los Estados Unidos. 
Al otorgar un préstamo, los bancos crean un depósito a nombre del deudor, que luego extraerá esos fondos para hacer compras. Esto generalmente se convierte en una transferencia de depósitos desde el banco que otorgó el préstamo a otro banco. 
Los bancos están legalmente obligados a mantener en la Reserva Federal un monto de reserva proporcional a los depósitos a la vista de sus libros contables. Si dichas reservas aumentan, los bancos comerciales podrán aumentar la creación de depósitos. 
El método habitual de la Reserva Federal para aumentar las reservas de los bancos comerciales era usar operaciones de mercado abierto, es decir, comprar letras del Tesoro a los bancos. Estos cedían títulos que pagaban intereses a cambio de depósitos en la Reserva que generalmente no los pagaban. 
Claro que un banco que no necesitara las reservas adicionales siempre podía ganar intereses prestándoselas a otro banco que sí las necesitara, al tipo de interés de referencia de la Reserva Federal. De modo que en esencia, el total de las reservas adicionales se convertía en respaldo para aumentar el crédito comercial. 
Pero esto cambió en 2008, cuando una reforma legislativa permitió a la Reserva Federal pagar intereses sobre el excedente de reservas. Los bancos comerciales podían vender a la Reserva Federal letras del Tesoro y bonos a más largo plazo, recibir a cambio reservas y ganar por ellas un rendimiento, pequeño pero muy seguro. 
Fue así que la Reserva Federal pudo comenzar en 2010 su enorme programa de compra mensual de bonos a largo plazo y títulos con garantía hipotecaria. La flexibilización cuantitativa (FC) permitió a la Reserva Federal reducir los tipos de interés a largo plazo directamente, lo que provocó una suba del mercado accionario y una recuperación del precio de las casas ocupadas por sus dueños. 
La Reserva Federal aumentó su tenencia de títulos desde menos de un billón de dólares en 2007 a más de cuatro billones en la actualidad. Pero en vez de facilitar un aumento del crédito y la creación de depósitos en los bancos comerciales, las reservas adicionales creadas en este proceso se quedaron en la Reserva Federal, como un subproducto del intento, mediado por la FC, de reducir el tipo de interés a largo plazo y aumentar la riqueza de las familias. 
En este momento, el IPC general es ligeramente inferior al de un año atrás, lo cual implica una tasa de inflación negativa. Una razón importante es la caída del precio de la gasolina y otras fuentes de energía, cuya parte en el IPC se redujo un 19% en los últimos doce meses. 
Además, la apreciación del dólar respecto de otras monedas redujo el costo de las importaciones, lo que empuja a las empresas locales a bajar precios. Esto se ve claramente en la diferencia entre una tasa de inflación de −0,2% anual en el rubro bienes respecto de 2,5% en servicios (a lo largo de los últimos doce meses). 
Pero la inflación va camino de aumentar en el año por delante. El mercado de mano de obra está mucho más ajustado: la tasa general de desempleo bajó al 5,4%, el desempleo de corta duración (menos de seis meses, un indicador clave de presión inflacionaria) se redujo al 3,8%, y la tasa de desempleo entre graduados universitarios es sólo 2,7%. 
De modo que el salario por hora está creciendo más rápido, a un ritmo anual del 3,1% en el primer trimestre de 2015 respecto de 2,5% en todo 2014 y 1,1% en 2013. Esta suba del costo salarial todavía no se trasladó a la inflación general porque el abaratamiento de la energía y de las importaciones empuja en sentido contrario. 
De hecho, puede ocurrir que las proyecciones de inflación se queden cortas, especialmente si la Reserva Federal sigue con el plan de mantener negativo su tipo de interés real a corto plazo hasta fin de 2016 y subirlo a un punto porcentual sólo a fin de 2017. Si la inflación superara lo previsto, la Reserva podría verse obligada a subir abruptamente los tipos de interés, lo que afectaría negativamente a los mercados financieros y posiblemente a toda la economía. 

La oportunidad del precio del petróleo 
WASHINGTON, DC – La marcada caída del precio del crudo desde fines de junio ha venido acaparando los titulares en todo el mundo -y generando, al mismo tiempo, muchas explicaciones contradictorias-. Algunos atribuyen la caída principalmente a las expectativas de crecimiento global en baja. 
Sea cual fuere la razón de la caída del precio –razón que probablemente se encuentre en alguna combinación de estos factores-, las consecuencias son las mismas. Si bien, como observó la directora gerente del Fondo Monetario Internacional, Christine Lagarde, los precios más bajos del petróleo pueden impulsar el crecimiento global general, siendo las economías avanzadas importadoras de petróleo las más beneficiadas, el impacto en los esfuerzos por combatir el cambio climático podría ser devastador. 
Por cierto, una caída sostenida de los precios del petróleo no sólo haría que las fuentes de energía renovable resultaran menos competitivas ahora, sino que impediría su competitividad futura al desalentar la investigación y la inversión. En términos más generales, reduciría el incentivo para que los consumidores, las empresas y los gobiernos llevaran a cabo prácticas más eficientes en cuanto a consumo de energía. 
Aún si nos mantuviéramos en nuestra trayectoria actual, evitar que las temperaturas suban más de 2º Celsius por encima de los niveles pre-industriales –el umbral más allá del cual podrían desatarse las consecuencias más perjudiciales del cambio climático- sería algo casi imposible de alcanzar. Tal como destacó el informe más reciente del Panel Intergubernamental sobre Cambio Climático, no podemos darnos el lujo de sesgar en nuestros esfuerzos. 
Por el contrario, funciona en términos de rangos de probabilidad. Pero las estimaciones inciertas no implican que el riesgo sea menos grave. 
Cada vez más los líderes mundiales parecen admitir esto en teoría, inclusive en la reunión sobre cambio climático que acaba de concluir en Lima, Perú. Pero siguen dependiendo de compromisos no vinculantes –dejando al mundo en una trayectoria climática peligrosa. 
Después de todo, uno de los principales argumentos contra un “impuesto al carbono” ha sido que haría subir el costo de la energía. Inclusive las promesas de que el ingreso proveniente de ese impuesto sería devuelto a los contribuyentes no sirvieron para superar la resistencia política, particularmente en Estados Unidos. 
No obstante, ahora que los precios en baja del petróleo ejercen una presión hacia abajo sobre los sustitutos del petróleo, se podría introducir un impuesto al carbono sin hacer subir el precio de la energía para los consumidores. Los responsables de las políticas sólo tienen que estar dispuestos a renunciar a algunos de los efectos de estímulo a corto plazo de la energía más barata. 
Una opción sería introducir una fijación de precios flexibles, vinculados al precio del petróleo. Por ejemplo, por cada caída de 5 dólares en el precio por barril, el impuesto de carbono podría aumentarse una cantidad específica; por cada incremento de 5 dólares, el impuesto podría reducirse, digamos, en dos tercios de esa cantidad. 
Al mismo tiempo, protegería a los consumidores de la volatilidad de los precios del petróleo, estabilizando así su gasto en energía. Finalmente, y quizá más importante, una estrategia de estas características sería más atractiva, desde un punto de vista político, que un impuesto fijo sobre el carbono, especialmente si se introduce en un momento de marcada caída de los precios del petróleo. 
En resumen, los líderes mundiales deben aprovechar la caída de los precios del petróleo para pasar de una fijación indirecta de los precios del carbono –a la que se llega a través de los precios de sustancias que emiten carbono- a un impuesto explícito sobre el carbono que puede servir para colocar al mundo en un camino de crecimiento más sustentable. Para que tengan un impacto real, es crucial que los esquemas de fijación de precios del carbono se implementen en todas las economías principales. 
Evidentemente, dada la gran cantidad de impuestos, tasas y subsidios existentes vinculados a los productos energéticos en diferentes países, alcanzar el objetivo de alinear el costo efectivo del carbono con su nivel más eficiente desde un punto de vista económico llevaría tiempo. Pero introducir un impuesto al carbono modesto y flexible en las economías principales sería un primer paso importante. 
El contexto actual de caída de los precios del petróleo le permite al mundo dar ese paso. Debería ser modesto, para que sea políticamente factible; flexible, para que ayude a estabilizar los precios para los consumidores; y tendría que aumentar con el tiempo, para colocar a la economía global en un camino más sustentable. 

¿Pequeños países con suerte? 
AMSTERDAM – En su conjunto, las democracias pequeñas de Europa Occidental han sido excepcionalmente afortunadas. Más libres y ricos que cualquier otro lugar del mundo, países como Holanda, Bélgica y Suiza parecerían tener poco de qué preocuparse. 
Un cartel muestra tres ovejas blancas expulsando una oveja negra de la bandera suiza. E imágenes de drogadictos y mujeres musulmanas con pañuelos en la cabeza se contrastan en una película promocional con escenas idílicas de los Alpes y bancos que funcionan con eficiencia: la Suiza del Partido del Pueblo. 
Vlaams Belang, el partido nacionalista flamenco, puede no ser el mayor partido de Bélgica, pero ha tenido buenos resultados en las elecciones locales. Al igual que el Partido del Pueblo Suizo, Vlaams Belang se alimenta del resentimiento popular hacia los inmigrantes -especialmente los musulmanes- de la Unión Europea y, por supuesto, hacia los valones de habla francesa, de quienes los nacionalistas flamencos quisieran un divorcio. 
El Partido de la Libertad de Geert Wilders quiere prohibir el Corán, detener la inmigración musulmana y quitar la ciudadanía holandesa a los delincuentes que provengan de un entorno inmigrante. El nuevo Movimiento “Orgullo de ser holandés”, encabezado por Rita Verdonk, la ex Ministra de Integración, promueve una versión algo más respetable de esta línea dura. 
Estos partidos y movimientos comparten la sensación de que los ciudadanos nativos han sido abandonados por las elites políticas liberales, que parecen incapaces o no dispuestas a limitar la marea de inmigración, criminalidad y militancia islámica, así como la erosión de la soberanía nacional por parte de la burocracia de la UE y el capitalismo global. 
La elección de Nicolas Sarkozy en Francia tiene al menos algo que ver con sentimientos similares. Pero los temores de ser devorados por una marea de extranjeros y dominados por potencias externas son más agudos en los países más pequeños, donde las elites políticas parecen particularmente impotentes. 
El caso holandés es el más sorprendente ya que, a diferencia de Bélgica, Holanda no tiene una tradición de populismo de derechas ni comparte la insularidad de Suiza. Por el contrario, los holandeses se enorgullecen de su apertura y hospitalidad hacia los extranjeros. 
Ha recibido amenazas de muerte de extremistas musulmanes desde que renunciara a su fe musulmana -de hecho, la denunciara-, y se ha visto obligada a vivir como una virtual fugitiva, si bien bajo la protección del estado holandés. Antes de mudarse a los Estados Unidos, fue obligada a abandonar su apartamento en La Haya debido a las quejas de los vecinos, y casi se le retiró el pasaporte. 
Salman Rushdie la llamó “la primera refugiada de Europa Occidental desde el Holocausto”. Los intelectuales franceses, que nunca pierden ocasión de mostrar su postura en público, están haciendo campaña para darle la ciudadanía francesa. 
Pero no estoy seguro de cuántos gobiernos pagan por la protección de sus ciudadanos privados que viven en el extranjero. Estados Unidos no paga por proteger a sus ciudadanos que están bajo amenaza, incluso dentro de su propio territorio. 
Es fácil manifestar desdén hacia el gobierno holandés, pero lo que se ha perdido en todo el ir y venir de comentarios es la naturaleza de lo que hizo que Hirsi Ali adquiriera prominencia. Es difícil imaginar muchos países donde una joven africana puede llegar a convertirse en miembro famoso del parlamento apenas después de 10 años de haber pedido asilo. 
Sin embargo, las razones de su ascenso no son completamente sanas. Sean cuales sean los méritos –y con considerables- de sus argumentos contra el fanatismo islámico o las costumbres africanas, especialmente las referidas al trato hacia las mujeres, prestó respetabilidad a un fanatismo diferente: el resentimiento nativo hacia los extranjeros, en particular los musulmanes. 
De hecho, contrariamente a los que han escrito ciertos comentaristas, no fueron los cobardes liberales quienes hicieron que Hirsi Ali abandonara el país debido a sus opiniones políticamente incorrectas sobre el Islam. Fue traicionada por su propia ex aliada, Rita Verdonk, y una variedad de xenófobos holandeses a quienes no les gusta mucho más una inmigrante negra de Somalia que expresa sus opiniones abiertamente que lo que les agrada el resto de los musulmanes. 
Sin embargo, la verdad en estos asuntos cuenta menos que las emociones. Y las emociones en este caso revelan un elemento de lo que los alemanes llaman “Schadenfreude”, o regocijo ante la desgracia ajena: miren cómo hasta los holandeses, que siempre se jactan de su liberalismo y tolerancia superior, han respondido como cobardes cuando sus principios realmente se han puesto a prueba. 
Es verdad que los holandeses, orgullosos y cómodos dentro de sus estrechas fronteras, con frecuencia han mirado –al igual que los suizos- al mundo exterior con ciertos aires de autosuficiencia. Y por eso hoy están siendo castigados. 

Afortunado Putin, desafortunado Yeltsin 
El crecimiento real promedió el 7% durante ocho años y los ingresos reales crecieron aproximadamente el 10% anual. El excedente presupuestario de Rusia se mantuvo en más del 7% del PBI en los últimos dos años, la deuda pública disminuyó a sólo el 8% del PBI, del 100% en 1999, y los excedentes de cuenta corriente promediaron el 10% del PBI en los últimos ocho años. 
Sin embargo, el desempeño económico estelar de Rusia poco tiene que ver con la política de Putin, y mucho con las reformas que abrazó Yeltsin. Para 1998, Rusia ya había logrado una masa crítica de mercados y empresas privadas, mientras que la crisis financiera de ese año funcionó como una catarsis que obligó al gobierno a abolir los subsidios empresarios que mantenían un déficit presupuestario devastador de aproximadamente el 9% del PBI. 
Sin duda, se debería elogiar a Putin por las sustanciales reformas económicas durante sus primeros tres años de gobierno. Se adoptó un nuevo código tributario, con menos y más bajos impuestos, principalmente un impuesto a los ingresos único del 13%. 
Paralelamente, sin embargo, Putin eliminó de manera sistemática la rudimentaria democracia que había construido Yeltsin. El Estado asumió el control de un canal de televisión tras otro con varios pretextos. 
En octubre de 2003, Putin actuó con dureza contra Mikhail Khodorkovsky, el presidente ejecutivo y principal propietario de la petrolera Yukos, la compañía más valiosa de Rusia, quien fue enviado a prisión bajo cargos dudosos de fraude impositivo después de respaldar a los oponentes políticos de Putin. Es más, los socios de Putin querían la riqueza de Yukos, que fue confiscada por la compañía petrolera estatal Rosneft a través de una tributación ilegal, haciendo trizas la reforma impositiva y judicial de Putin y socavando marcadamente los derechos a la propiedad. 
Esto, a su vez, le permite a Gazprom impulsar su rentabilidad a través de aumentos de precios, a pesar de un estancamiento de la producción. De hecho, las empresas estatales hoy producen una tercera parte del petróleo de Rusia y el crecimiento de producción se ha desplomado, ya que los propietarios de empresas privadas –la fuente del dinamismo del sector- hoy tienen miedo de invertir en nueva capacidad. 
Más allá del petróleo y el gas, la agencia de exportación de armas de Rusia, Rosoboronexport, acaba de apropiarse de Avtovaz, la gigantesca y disfuncional fábrica automotriz soviética, y de VSMPO-Avisma, la gran compañía de titanio de Rusia, mientras que toda la producción de aviones se concentró en una única compañía estatal. El gobierno celebra esta renacionalización, aunque ésta haya reducido el crecimiento industrial de Rusia del 8,3% en 2004 al 4% en los últimos dos años. 
De la misma manera, los bancos estatales ineficientes –por lejos muy inferiores a los bancos privados incluso en Kazajstán o Ucrania- dominan el sistema bancario. El no muy rentable Vneshtorgbank estatal, por ejemplo, está en plena juerga de compras, lo que empeora la calidad de la banca rusa. 
Cada vez más los excedentes petroleros de Rusia impulsan el crecimiento económico a través de una mayor inversión, lo que estimula la construcción y el consumo y, a la vez, beneficia el comercio y las finanzas minoristas. En un momento en que los ingresos personales aumentan sostenidamente, la pobreza está bajando, mientras que el 68% de los jóvenes en edad universitaria de Rusia hoy asisten a las universidades. 
La tasa de homicidios es aún mayor en el gobierno de Putin que en el de Yeltsin, al igual que el índice de muertes por accidentes de tránsito. Ninguno de los grandes sistemas públicos –la educación, la atención sanitaria o el ejército- ha sido reformado y el régimen manifiesta poco interés en hacerlo. 
El Kremlin está más bien preocupado por la rentabilidad y el valor de las empresas dominadas por el Estado que controla. No sorprende que todos los indicadores de corrupción hayan estado subiendo desde que Putin recibiera el poder de manos de Yeltsin, mientras que caen en la mayoría de los países post-comunistas. 
Un aparato tan poderoso no puede retirarse a una vida tranquila en una dacha como hizo Yeltsin –tendría que privatizar todo antes-, lo cual implica que Putin no tiene otra alternativa que quedarse en el cargo, más allá de que diga que no persigue un tercer mandato presidencial. Pero si se aferra al poder contrariamente a la constitución, su popularidad podría desmoronarse fácilmente, en especial porque su política económica prosperó gracias a la suerte, no las reformas. 

Las empresas de la gente 
LONDRES – En la actualidad, en el mundo se están produciendo dos grandes cambios de poder. En primer lugar, el poder de las corporaciones crece en comparación con el de los gobiernos. 
Personas que no han sido elegidas por votación popular tienen cada vez más control sobre nuestras vidas, desde el entretenimiento y las fuentes de energía hasta las escuelas, los ferrocarriles y los servicios postales. Al mismo tiempo, la innovación tecnológica avanza más rápido que las leyes, lo que implica que una y otra vez las actividades de las corporaciones ingresen en zonas grises donde aparentemente no hay regulaciones. 
Pero hay un contrapeso a esta tendencia: ahora la gente tiene medios y oportunidades para asegurarse de que las empresas no actúen sin ningún control; conoce cada vez más sobre el modo en que operan; y cuando considera que alguna se pasó de la raya, no se queda callada ni de brazos cruzados. 
Estos últimos años, aparecieron medios más eficaces de acción colectiva (por ejemplo las redes sociales, las plataformas de publicación abiertas y los sitios para compartir videos en Internet). Conforme la gente los usa para organizar boicots y llamados a la desinversión, presionar por la aprobación de leyes y poner en marcha campañas cada vez más sofisticadas, crece su capacidad de influir en la toma de decisiones operativas y estratégicas de las empresas. 
Fue uno de los primeros casos de empresas puestas frente al poder de las redes sociales, donde la gente se dio cuenta del potencial de las herramientas con que contaba. Como la mayoría de las empresas entonces, BP estaba acostumbrada a comunicarse con los asientos de poder tradicionales (la Casa Blanca, el Kremlin, etcétera) y mediante los métodos tradicionales, por ejemplo, conferencias de prensa con periodistas cuidadosamente seleccionados y distribución de gacetillas de redacción muy precisa. 
La cuestión congregó comunidades que hallaron en Facebook un medio para expresarse. Se abrió un inmenso debate, del que la BP no participaba y al que no podía controlar con los métodos tradicionales para la gestión de las comunicaciones. 
Alguien comparte un documento, una imagen o un video, y de pronto aquello que era información secreta o confidencial queda expuesto a la vista de todos. Y aunque la falsedad y el error puedan diseminarse tan rápido como la verdad, tampoco tardarán en transmitirse las correcciones. 
Para los más jóvenes, usar las redes sociales como herramienta de activismo es una segunda naturaleza. Saben muy bien cómo valerse de YouTube, Twitter, Facebook y Reddit para comunicarse, crear una comunidad en torno de una idea, un problema o una queja y convertir un pequeño grupo de personas en un movimiento de masas. 
Conforme aumenta el poder de las corporaciones, crece la importancia de exigirles que rindan cuentas. También hay que ampliar el ámbito de la rendición de cuentas a ejecutivos y no ejecutivos por igual, y los miembros de las juntas directivas deberán responder cada vez más por el grado de responsabilidad que a su vez exijan a la gerencia superior de las empresas. 
Todo esto trae consigo una cultura de cuestionar aquello que hasta antes no se cuestionaba, lo que incluye la dirección y la ética de las empresas. Cualquier persona puede objetar cualquier acción, y si otras consideran que el planteo es interesante o importante, se difundirá, no dentro de pequeñas comunidades o grupos de especialistas, sino en todo el mundo. 
Esto cambia la naturaleza del activismo y de la acción colectiva, y crea nuevas clases de aliados, por ejemplo, inversores activistas como Carl Icahn, que tuitean sus intenciones, y los mercados responden. Quienes en otras circunstancias los hubieran visto como adversarios naturales, hoy pueden coincidir con sus posturas, como cuando ponen en cuestión la remuneración de los ejecutivos o la responsabilidad social corporativa. 
Si uno de esos inversores activistas escribe una carta abierta y no la publican los medios de prensa tradicionales, igual puede viralizarse en Twitter o Reddit, y a menudo eso bastará como llamado de atención para los comités ejecutivos. 
Sabrán salir al encuentro de la gente donde está la gente, no para manipularla, sino para escucharla. Su primer impulso no será ver el modo de usar los modernos medios de comunicación directa para convencer a clientes, empleados y otras partes interesadas de pensar y actuar como ellas quieran que piensen y actúen, sino que harán cambios auténticos, y al hacerlo, saldrán beneficiadas. 
Nuestros autos, nuestros teléfonos y los libros de texto de nuestros hijos, todo eso lo hacen las empresas; y estas controlan cada vez más las vidas y los destinos de gente de todo el mundo, no sólo la que usa sus productos, sino también la que trabaja para ellas y vive allí donde se radican. Si las empresas no se toman seriamente la responsabilidad que ese enorme y creciente poder trae aparejada, la gente estará allí para recordársela. 

Los diarios de Blatterball 
LONDRES – La Copa del Mundo ha concluido con su fanfarria habitual y gran parte del mundo, como suele suceder, no pudo evitar verse atrapado en la emoción de todo el evento -exactamente lo que Sepp Blatter quiere-. Blatter, el presidente de la FIFA, el ente organizador del Mundial, quiere que el brillo de un mes de juego emocionante corra un tupido velo sobre la corrupción y los acuerdos en bambalinas -y, más recientemente, el escándalo de las entradas- que han enturbiado su gestión. 
Por otra parte, la cultura del activismo accionarial y la responsabilidad social empresaria tampoco eran tan fuertes como lo son hoy. Como pudieron comprobar BP, GM y el Royal Bank of Scotland, el mundo está observando y hablando, y ya no está dispuesto a aceptar la vieja manera de hacer negocios. 
Uno es el franco incumplimiento de las prácticas empresariales aceptadas. Los supuestos delitos van desde el arreglo de partidos y los sobornos entre miembros del Comité Ejecutivo de la FIFA hasta cuestionamientos sobre cómo se eligió a Qatar para ser sede de la Copa del Mundo en 2022. 
El segundo problema podría decirse que es más grave, ya que tiene consecuencias: el daño que el comportamiento antiético le ha infligido al ideal del juego limpio. 
El código de conducta en la cancha -donde esperamos que los jugadores den todo de sí bajo reglas claras que son implementadas prontamente por árbitros independientes- es esencialmente el mismo que esperamos de los organismos gobernantes fuera del campo de juego. En este sentido, la FIFA no es un caso especial: se espera que todas las organizaciones sin fines de lucro y comerciales en todo el mundo cumplan con este código de conducta. 
Y es por ese motivo que resulta improbable que los problemas de la FIFA desaparezcan de la vista. Se los debe abordar sin ambages, mediante una remoción total de la cúpula y una reorganización completa de sus estructuras de gobernancia. 
Para empezar, la FIFA debe introducir miembros del directorio verdaderamente independientes en el proceso de gobernancia -gente que haga preguntas difíciles y desafíe a los ejecutivos de la organización-. La gobernancia exclusivamente en manos de miembros de la asociación no funcionó -y, al fomentar la falta de transparencia, quizás haya tornado a la FIFA más vulnerable a los problemas que enfrenta hoy-. 
De la misma manera, la FIFA debe introducir y adherir a límites de mandatos más claros para su presidente y miembros del directorio, empezando por Blatter -y con efecto inmediato-. Un equilibrio de poderes más efectivo no será fácil; pero nunca se concretará sin personas que aboguen por eso. 
En el mundo de las compañías comerciales, los inversores cada vez más exigen mejores estándares de gobernancia corporativa y juntas más diversas que incluyan miembros independientes. Están asumiendo un papel mucho más activo y público al hablar en contra de los sobornos, de la corrupción y de los paquetes de pagos excesivos, y a favor de la responsabilidad social empresaria y de prácticas laborales justas. 
Los patrocinadores de la FIFA deben exigir lo mismo de la FIFA, y existen indicios de que algunos finalmente están empezando a manifestarse -al menos, tentativamente-. Si no lo hacen, los patrocinadores quedarán expuestos a una respuesta negativa de los consumidores ya que la mala reputación de la FIFA se contagia a sus marcas. 
Consideremos lo que significó para la Iglesia Católica Romana un cambio en la conducción: el Papa Francisco está transformando una institución que creíamos tan bizantina, opaca e intratable que el cambio era absolutamente imposible. 
Existe otra lección en todo esto: una buena conducción también consiste en saber cuándo renunciar. 
El epígrafe de una foto de Blatter en la página seis del informe financiero de 2013 de la FIFA dice: "Hemos alcanzado niveles muy altos de responsabilidad, transparencia y control financiero". 

El legado de Lula 
CIUDAD DE MÉXICO – La primera ronda de las inminentes elecciones presidenciales de Brasil, programadas para el 3 de octubre, puede terminar siendo la única ronda, ya que Dilma Rousseff, la sucesora elegida a dedo por el saliente presidente Luis Inácio Lula da Silva, está muy próxima a ganar una mayoría directa de los votos. 
El principal oponente de Rousseff, el gobernador de San Pablo, José Serra, no cobró impulso entre los votantes, debido a sus posturas inconsistentes –que van desde críticas lánguidas a la política exterior de Lula hasta un respaldo manifiesto de sus políticas sociales-. De acuerdo con algunas encuestas, Serra está más de 20 puntos por detrás de Rousseff. 
La economía está creciendo a una tasa de dos dígitos, y en el horizonte están la Copa Mundial de fútbol de 2014 y los Juegos Olímpicos de 2016. Gracias a la administración de Lula, millones de brasileños salieron de la pobreza, y la clase media, si bien pequeña, se ha vuelto una mayoría. 
Sin embargo, existen motivos para ser escéptico respecto del legado de Lula, y el hecho de que rara vez se los mencione no les resta importancia. 
Ni uno ni el otro tienen nada de malo per se, siempre y cuando sean sostenibles en el mediano plazo y viables en el largo plazo. El problema es que la tasa de inversión general de Brasil se mantiene en alrededor del 16% del PBI, muy lejos de la de México o la del promedio latinoamericano, para no mencionar a China (40%). 
La solución de Rousseff es una inversión masiva financiada por el Estado, a través del Banco Nacional de Desarrollo (BNDES), en sectores económicos clave (petróleo, empacado de carne, construcción). Pero es muy probable que esa estrategia alimente la corrupción, que ha sido una característica de la política brasileña durante décadas –y que mejoró poco en el gobierno de Lula. 
Una segunda cuestión es la tan pregonada Bolsa Familia, que comenzó en el gobierno del antecesor de Lula como Bolsa Escola, y que originariamente fue pergeñada por el economista Santiago Levy en la presidencia de Ernesto Zedillo de México. Esas “transferencias de efectivo condicionales” en un principio estaban destinadas a frenar la pobreza inter-generacional ya que servían para asegurar que los chicos recibieran alimentación, educación y atención sanitaria apropiadas. 
Nadie cuestiona la generosidad de esta mutación, pero no está claro en absoluto que los casi 15 millones de familias que reciben Bolsa Familia vayan a mantener su actual nivel de ingresos cuando desaparezca el estipendio, o que se lo pueda mantener indefinidamente. Bolsa Familia ha sido un asombroso éxito electoral, y sin duda aumentó el consumo de la base de la pirámide en Brasil. 
Tercero, la retórica y los orígenes de Rousseff como militante de izquierda alimentan las dudas sobre si perseguirá las políticas económicas y sociales pragmáticas y centristas de Lula. Sus credenciales democráticas son tan sólidas como las de él, pero existen temores respecto de su aparente entusiasmo por la intervención estatal en la economía –parece creer en las virtudes del estímulo fiscal keynesiano en todo momento- así como de su capacidad para controlar al Partido de los Trabajadores como lo hizo Lula. 
Como opositor a la dictadura militar que gobernó su país hace años, Lula defendió el respeto por los derechos humanos, las elecciones libres y justas y la democracia representativa. Pero les prestó escasa atención a estas cuestiones durante su gobierno, desestimando los temores sobre los derechos humanos y la democracia en toda la región y otras partes, particularmente en Cuba, Venezuela e Irán. 
Cuando se le preguntó qué pensaba, Lula prácticamente culpó al huelguista de su propia muerte. También le dio la bienvenida al presidente iraní, Mahmoud Ahmadinejad, en Brasilia y San Pablo casi como un héroe apenas tres meses después de que Ahmadinejad se impusiera en la elección presidencial en 2009, lo cual resultó en una ola de represión violenta. 
Lula también hizo la vista gorda frente a la creciente mano dura de Hugo Chávez en Venezuela, sin protestar o cuestionar nunca el encarcelamiento por parte del líder venezolano de sus opositores, su persecución a la prensa, los sindicatos de comercio y los estudiantes, o su manipulación del sistema electoral. Las corporaciones brasileñas, especialmente las empresas de la construcción, tienen enormes inversiones y contratos en Venezuela, y Lula ha utilizado su amistad con los hermanos Castro y con Chávez para apaciguar al ala izquierda de su partido, que nunca se sintió cómoda con sus políticas económicas ortodoxas. 
La postura ambivalente de Brasil respecto de los derechos humanos y la democracia en el gobierno de Lula va de la mano de su actitud hacia la proliferación nuclear. En los años 1960 Brasil fue país firmante del Tratado de Tlatelolco, que prohibía las armas nucleares provenientes de América Latina, y así desmanteló su proceso de enriquecimiento y sus instalaciones de investigación durante los años 1990 y ratificó el Tratado de No Proliferación Nuclear en 1998. 
Luego, en mayo de este año, Lula se sumó a Turquía en la propuesta de un acuerdo con Irán sobre su programa nuclear, que Irán nominalmente aceptó pero el resto del mundo no. Mientras que Brasil y Turquía sostenían que el acuerdo había sido aceptado por Estados Unidos y Europa, Estados Unidos exigía –y obtuvo, con el respaldo de Europa- sanciones nuevas y más fuertes de las Naciones Unidas, a las que sólo Brasil y Turquía se opusieron. 
Brasil está en la cúspide de un crecimiento sostenido, una estatura internacional más alta y la consolidación de su clase media. Pero, hasta que no desarrolle una política exterior madura que esté a la altura de sus aspiraciones económicas –una política exterior centrada en un liderazgo basado en principios, no en una solidaridad irresponsable de Tercer Mundo- su influencia global será limitada. 

A tropezones con el trabajo 
LONDRES - Mientras el mundo se recupera de la Gran Recesión, se ha vuelto cada vez más difícil discernir la verdadera tendencia de los acontecimientos. Por un lado, medimos la recuperación según nuestro éxito en volver a los niveles de crecimiento, producción y empleo previos a la recesión. 
Así que el reto ahora es formular políticas para dar trabajo a todos quienes lo deseen en las economías que, tal como estás organizadas en la actualidad, pueden no ser capaces de hacerlo. Este problema es mucho más agudo en los países desarrollados que en los países en desarrollo, si bien la interdependencia hace que, en cierta medida, se trate de un problema común. 
A medida que los países se vuelven más prósperos, cabe esperar que sus tasas de crecimiento sean más lentas. En épocas anteriores, el crecimiento era impulsado por la escasez de capital: la inversión de capital atraía una alta tasa de retorno, y esto creaba un círculo virtuoso de ahorro e inversión. 
Hoy, el capital en el mundo desarrollado es abundante; la tasa de ahorro disminuye a medida que la gente consume más, y la producción se centra cada vez más en los servicios, donde los aumentos de productividad son limitados. Por lo tanto el crecimiento económico el aumento de los ingresos reales- se desacelera. 
El otro aspecto del problema es el aumento a largo plazo del desempleo impulsado por la tecnología, en gran parte debido a la automatización. En cierto modo, esto es un signo de progreso económico: la producción de cada unidad de trabajo está en constante aumento. 
La solución del mercado es redistribuir la mano de obra desplazada hacia el área de servicios. Sin embargo, muchas ramas del sector de servicios son un sumidero de puestos de trabajo sin proyecciones ni esperanza. 
Gran parte de la migración, especialmente en la Unión Europea, es casual: hoy aquí, mañana no, con ninguno de los costos asociados con la contratación a tiempo completo. 
¿Es el futuro uno en el que los trabajos son tan escasos que muchos trabajadores tendrán que aceptar una miseria para encontrar un empleo, y volverse cada vez más dependientes de las transferencias sociales a medida que los salarios del mercado caen por debajo del nivel de subsistencia? ¿O deberían las sociedades occidentales esperar una nueva ronda de magia tecnológica, como la revolución de Internet, que produzca una nueva ola de creación de empleo y prosperidad? 
Más aún, nadie puede predecir el descubrimiento de nuevos conocimientos; si se pudiera, ya habrían sido descubiertos. Pero también hay una posibilidad más inquietante: si, por proseguir nuestro actual camino de despilfarro, acabamos por hacer escasos los recursos naturales, necesitaremos una nueva ola de la tecnología que, sin importar el coste, nos rescate de la calamidad. 
La respuesta, sin duda, es compartir el trabajo. Para el economista anglo-estadounidense típico, cualquier propuesta de este tipo equivale a anatema, porque suena a la temida falacia de la "masa de trabajo": la idea, una vez popular en los círculos sindicales, que existe sólo una cierta cantidad de trabajo que debe ser compartida de manera justa. 
Los fundadores de la disciplina esperaban que, en algún momento en el futuro, la humanidad podría alcanzar un "estado estacionario" de crecimiento cero. Entonces sólo requeriríamos una cierta cantidad de trabajo -mucho menos de lo que se realiza ahora- para satisfacer todas las necesidades razonables. 
Muchos países europeos están adoptando la segunda solución. Los sistemas de trabajo compartido, en muchas formas diferentes, se están convirtiendo en la norma en Holanda y Dinamarca, y han hecho avances en Francia y Alemania. 
Una ley promulgada en 1993 en Dinamarca reconoce el derecho a trabajar de forma discontinua, al tiempo que reconoce el derecho de las personas a un ingreso continuo. Permite a los empleados elegir un "año sabático", que se puede dividir en períodos más cortos, cada cuatro o siete años. 
Las personas desempleadas tomarían el lugar de quienes están ausentes, que por su parte recibirían el 70% de la prestación por desempleo que obtendrían si perdieran sus puestos de trabajo (por lo general, el 90% de su salario). Los sindicatos daneses han logrado utilizar estos derechos individuales establecidos por ley para reducir las horas de trabajo de la plantilla de empresa enteras, y así aumentar el número de puestos de trabajo permanentes. 
Y, como ya he sugerido anteriormente, todos los planes destinados a aliviar la carga de trabajo y aumentar la cantidad del tiempo de ocio corren el riesgo de fracasar ante nuestra gran habilidad para conjurar nuevos desastres. Después de todo, tanto el capitalismo y la economía necesitan la escasez para justificar su existencia y no renunciarán a ella fácilmente. 

El nuevo comienzo de Argentina 
BUENOS AIRES – Durante los últimos 99 años la presidencia de Argentina ha estado ocupada sucesivamente por peronistas – Juan Domingo Perón y sus seguidores populistas – y generales reaccionarios. De vez en cuando, el cargo estuvo en manos de un político centrista de la Unión Cívica Radical, pero esos gobiernos duraron poco, ya fuera a causa de la renuncia del presidente o de un golpe militar. 
Es difícil exagerar la importancia del acontecimiento. De acuerdo a Héctor Schamis, politólogo de la Universidad de Georgetown, si un cambio político semejante hubiera ocurrido en Francia o en Brasil, sus ciudadanos estarían celebrando el nacimiento de una nueva república. 
En Argentina, la división izquierda-derecha se ha desdibujado como consecuencia de las políticas de la hidra de múltiples cabezas que es el Partido Justicialista, de corte peronista, el cual privatizó las empresas estatales en la década de 1990, sólo para volver a nacionalizarlas posteriormente. Todavía más, "centro-derecha" con frecuencia significa "conservador", y la victoria de Macri no va a "conservar" el estatus quo. 
La mejor palabra para describir a Macri es "liberal", en el sentido europeo del término. Esto significa, en primer lugar, respeto por las instituciones democráticas de Argentina, gravemente dañadas luego de diez años de maltrato por parte de los presidentes Néstor y Cristina Kirchner. 
Macri va a eliminar, aunque de modo gradual, las estrictos controles de precios y de capital que impusieron los peronistas. Y es poco probable que su ministro de comercio e industria repita la gracia de un predecesor reciente, quien solía poner una pistola sobre la mesa mientras negociaba cuotas de importaciones y exportaciones con los productores locales. 
Sin embargo, el mundo no debe esperar fanatismo pro libre mercado por parte de Macri, quien encabeza una amplia coalición que incluye su propio partido, Propuesta Republicana, de tendencia liberal, la Unión Cívica Radical y otras agrupaciones de centro. Esta coalición no tendrá mayoría en ninguna de las dos cámaras del congreso, de modo que para legislar va a ser necesario formar alianzas temporales ad hoc. 
Comprendió que los argentinos estaban cansados del imperioso (casi se podría decir autoritario) estilo político de los Kirchner, según el cual, quien no estuviera de acuerdo con ellos inmediatamente pasaba a ser un lacayo de oscuras fuerzas imperialistas. Incluso para un país con una historia política tan tumultuosa como Argentina, la polarización partidista y la acidez de las declaraciones y contra-declaraciones habían alcanzado un nivel extremo. 
El contraste ha sido notable desde el mismo primer día de Macri como presidente electo. A diferencia de Cristina Kirchner, cuyos discursos han sido largos y complejos, pero quien no ha dado conferencias de prensa ni aceptado preguntas de los periodistas, Macri dio respuestas a los reporteros hasta que se cansaron de preguntar. 
La economía de Argentina está en contracción. La inflación llega a más del 20% (nadie sabe con precisión cuánto más porque las cifras se han adulterado). 
Una moneda más débil estimularía las exportaciones y permitiría el aumento las importaciones a medida que se supriman los controles cambiarios. Entretanto, dado que parte importante del ingreso fiscal está vinculado al dólar, mientras que el gasto es mayormente en pesos, la devaluación ayudaría a reducir el déficit presupuestario. 
Es probable que la luna de miel de Macri sea de corta duración; la oposición peronista, habiéndose librado de los Kirchner, no dudará en atacar al nuevo gobierno. No obstante, si el presidente emplea su capital político de manera acertada, tiene una buena posibilidad de estabilizar la economía y de mantener, al mismo tiempo, un nivel razonable de apoyo político. 
En el país vecino de Brasil, el gobierno de Dilma Rousseff no realizó mayores esfuerzos por ocultar que su preferencia era el opositor de Macri. A medida que su popularidad baja en picada en las encuestas de opinión, la oposición centrista se ha ido abriendo poco a poco camino hacia el poder. 
Asimismo, la victoria de Macri podría darles a los venezolanos – que se pronuncian en elecciones parlamentarias el 6 de diciembre – el coraje que necesitan para emitir sus votos en contra de un gobierno cada vez más autoritario. Macri ha anunciado que, en respuesta a las violaciones de los derechos humanos en Venezuela, va a invocar la llamada "cláusula democrática" de los estatutos del Mercosur, los que podría llevar a la suspensión de este país del bloque comercial regional. 
Esta actitud contrasta con el silencio cobarde y cómplice de otros gobiernos de la región. Si Macri la hace efectiva, esta acción, por sí sola, garantizará la mención de su presidencia en los libros de historia. 

La sabiduría de evitar crisis 
ANKARA – Independientemente de las distintas formas en que los gobiernos diseñan políticas, su responsabilidad común es garantizar la estabilidad financiera. Para ello es necesaria una coordinación política real y efectiva y un marco general de gobernanza macroprudencial a nivel nacional e internacional. 
La verdad es que el costo de evitar crisis financieras es mucho más bajo que los costos que conllevan cuando estallan. Después de todo, las crisis financieras están directamente relacionadas con descensos significativos de la producción y alzas en el desempleo; y no menos importante es que a menudo dañan gravemente la cohesión social. 
A cinco años del estallido de la crisis financiera, siguen vigentes sus consecuencias, así como la recesión provocada por el colapso del banco de inversión estadounidense, Lehman Brothers. En muchas economías avanzadas el PIB real continúa más bajo que su nivel previo a la crisis. 
Las políticas macroprudenciales no sustituyen a las políticas macroeconómicas sólidas; sin embargo, son esenciales para evitar amplias burbujas de activos y distorsiones en los mercados financieros, y por ende, para reducir el riesgo de fuertes sacudidas en los mercados y en la economía real. 
Por ejemplo, la crisis financiera de Turquía en 2001 se derivó principalmente de la falta de un marco regulatorio y de supervisión eficaz para el sector bancario. La crisis condujo a un salto de 30 puntos porcentuales en el coeficiente de deuda pública. 
Desde entonces, Turquía se ha estado centrando en la estabilidad financiera y las reformas estructurales, que han fortalecido el desempeño económico y fortalecido la resistencia del país a las sacudidas. En efecto, Turquía no tuvo que gastar un centavo del dinero de los contribuyentes en la recapitalización de la banca o la recuperación durante la crisis financiera global. 
La recuperación fue rápida y sólida, en la que el crecimiento del PIB promedió aproximadamente 9% en 2010 y 2011. La tasa de desempleo turca actualmente es la más baja que ha tenido en la última década, y el coeficiente de deuda pública es significativamente inferior a los niveles previos a la crisis. 
Sobre todo, el marco internacional debería absorber los riesgos y efectos colaterales que se originan de instituciones financieras de importancia sistémica. El desarrollo y la aplicación del Marco regulador para bancos, Basilea III es esencial para introducir instrumentos anticíclicos para proteger el capital de sacudidas y fortalecer la capacidad de absorción de pérdidas de estas instituciones. 
En cuanto a medidas nacionales, la arquitectura institucional de un país es un elemento central para garantizar la estabilidad financiera, así como una cooperación y coordinación política efectivas. Turquía ha creado un comité de estabilidad financiera para supervisar la aplicación eficaz y oportuna de políticas que afectan directamente el sector financiero, y una Junta de Coordinación Económica para vigilar y evaluar asuntos relacionados con la estabilidad económica en general. 
Por ejemplo, se ha revisado el régimen de metas de inflación, que puso en aplicación el Banco Central de Turquía, con el fin de incluir estabilidad financiera; también opera un nuevo marco de política monetaria desde fines de 2010. La política monetaria ahora se beneficia de una serie de amplios instrumentos, como la política de tasas de interés, la banda de tasas de interés, los coeficientes de reserva obligatorios y el mecanismo opcional de reserva. 
Por ejemplo, en 2011, dicha agencia reguló los créditos sobre el valor de los activos de las hipotecas con el fin de limitar la rápida expansión del crédito derivada del aumento de los créditos al consumo. Antes, en 2009, la misma agencia adoptó otra importante decisión que impedía a los hogares obtener créditos en divisa extranjera, liberándolos así de los efectos de la volatilidad del tipo de cambio. 
En lo que se refiere al sector bancario, desde 2004 se han aplicado pruebas de estrés y desde 2006 se ha mantenido la meta de coeficiente de garantía del 12%. Incluso durante la crisis, los coeficientes de garantía de los bancos fueron superiores a la prescripción del 8% de Basilea II y su distribución de utilidades ha estado estrechamente supervisada por la agencia de regulación y supervisión bancaria turca desde 2008. 
Turquía también ha modificado sus leyes fiscales para sancionar el endeudamiento externo excesivo de las empresas no financieras y para introducir incentivos significativos destinados a alentar el ahorro doméstico a largo plazo. 
Al estallar la crisis global, las economías avanzadas más importantes aplicaron políticas monetarias poco convencionales que fomentaron flujos masivos de capital a las economías de mercado emergentes, lo que disminuyó los costos de los préstamos y aumentó el acceso al crédito. Si bien las hojas de balance del sector público de los países de mercados emergentes son más sólidas que nunca –niveles bajos de déficit y deuda acompañados de amplias reservas de divisas– el apalancamiento doméstico y corporativo ha crecido. 
Este es particularmente el caso de países emergentes que, como Turquía, tienen importantes déficits de cuenta corriente. Ante el déficit externo del 6% del PIB, las autoridades de Turquía han adoptado un marco macroprudencial que combina políticas orientadas a reducir la volatilidad del tipo de cambio a muy corto plazo con medidas para aumentar el ahorro interno y promover la competitividad internacional del sector inmobiliario a largo plazo. 

Un “fabricado en China” renovado 
El auge de las camisetas, los juguetes, las flores de plástico, los azulejos, las perchas, los muelles y demás es, al parecer, cosa del pasado. Hoy los costos de fabricación de esos artículos son menores en países como Blangladesh y Vietnam que en Guangdong. 
Como los costos laborales siguen aumentando, ¿está destinada China a perder su codiciada posición de taller del mundo? 
Las políticas recientes encaminadas a mejorar las condiciones económicas de las zonas rurales han aminorado la corriente de migrantes procedentes del campo. Los trabajadores exigen una mayor remuneración, a la altura del aumento del costo de la vida en las ciudades de China, como se ha manifestado en una destacada huelga aún no concluida en una fábrica Honda radicada en Guangdong. 
Los trabajadores en huelga pedían un aumento de sueldo de los actuales 1.500 renmimbi (234 dólares) a entre 2.000 y 2.500 (373,13 dólares) al mes. Está claro que las fábricas chinas ya no pueden ofrecer precios tirados. 
Según un estudio de la empresa consultora Jassin O’Rourke de los Estados Unidos, los costos laborales en China son superiores a los de otros siete países asiáticos. El costo medio de un trabajador es 1,08 dólares por hora en las provincias costeras de China y entre 0,55 y 0,80 dólares en las provincias del interior. 
En marzo de 2009, las exportaciones de productos electrónicos y de tecnología de la información cayeron en picado casi el 25 por ciento respecto del período anterior. Aunque las exportaciones chinas han empezado a recuperarse en 2010, las repercusiones de la crisis financiera siguen siendo palpables. 
Para los fabricantes chinos, una tendencia a largo plazo de aumento de costos y un simultáneo desplome a corto plazo de las exportaciones fueron dificultades sin precedentes, pero, mientras la competitividad empeoraba, el Gobierno y los empresarios no se han quedado con los brazos cruzados. Esas condiciones adversas han impulsado de una forma que ha pasado inadvertida una reestructuración, necesaria desde hacía mucho, de las industrias de China que emplean una gran cantidad de mano de obra. 
A lo largo de la dinámica franja costera de China, las administraciones locales están formulando nuevos planes económicos para hacer que sus empresas suban por la cadena del valor añadido. Pensemos en el caso de un centro de manufacturas textiles de la provincia de Jiangsu, apodada la “capital de la seda” de China. 
Mediante una mezcla de orientación administrativa e incentivos monetarios, la administración municipal se propone reducir la proporción de las prendas de vestir en la fabricación de productos textiles en un 25 por ciento en tres años y aumentar las aplicaciones industriales de las fibras químicas, que prometen unos beneficios mucho mayores. Según los funcionarios locales, las fábricas de la ciudad han adquirido ya la capacidad para la producción en gran escala de fibras extremadamente finas, ideadas originariamente en el Japón. 
A medida que las empresas consolidan su cuota de mercado, consiguen economías de escala. Las empresas mayores tienen la capacidad para aunar recursos destinados a la investigación y la innovación, que constituyen la clave para las aspiraciones de China con miras a ascender por la escala del valor. 
Los productores de Jiangsu, por ejemplo, se vieron obligados a adaptarse constantemente a normas medioambientales y sobre la inocuidad de los productos en constante cambio en los mercados de exportación. Comparados con los productores de los Estados Unidos y Europa, los de China están poco organizados y son pasivos. 
Hacer oír mejor sus opiniones en la política nacional y en el extranjero podría reducir la incertidumbre de los exportadores chinos. Piénsese en la estrategia de Lenovo, el mayor fabricante de computadoras de China; ha contratado a un experto en ejercer presión en Washington, D. C., y, al parecer, se trata de la primera empresa china que lo hace. 
En los próximos decenios, China no podrá mantener las ventajas en materia de costos que caracterizaron su período inicial de éxito exportador, pero constituye un error pensar que el sector manufacturero de China permanecerá estancado. En comparación con los de muchos países en desarrollo, el Gobierno de China es estable y da buena acogida a la inversión extranjera. 
Cuando las industrias de China que emplean gran cantidad de mano de obra resurjan de su metamorfosis, hemos de esperarnos empresas mayores, que inviertan más en la concepción y la innovación de los productos y ejerzan una mayor influencia en las políticas empresariales y comerciales. Así, pues, el “fabricado en China” no ha perdido aún su predominio internacional. 


Madonna y los niños de África 
Pero su adopción de un niño de Malawi cuya madre murió y cuyo padre campesino no podía alimentarlo ha llenado las páginas de opinión de los periódicos serios de todas partes. Su decisión ha llamado la atención sobre Malawi, lugar donde escasean los alimentos recurrentemente y donde hay hambrunas estacionales. 
Cuando impulsaron la industrialización a costa de la agricultura, los líderes africanos ignoraban rutinariamente a los campesinos comunes. Ahora están mostrando un nuevo respeto por los labradores de la tierra y se dan cuenta de que, para la gente común, la salida más rápida de la pobreza extrema es el aumento tanto de la producción agrícola como de los precios de las cosechas. 
Sin embargo, lograr que los campesinos siembren los cultivos adecuados y en mayor cantidad se dice más fácil de lo que se hace. Los campesinos no tienen dinero para adquirir insumos cruciales como los fertilizantes. 
Por ejemplo, una investigación confidencial llevada a cabo este año por el gobierno británico reveló que en Malawi, donde casi todo el mundo vive de la agricultura, “el servicio de divulgación agrícola se ha desplomado”, víctima de la misma ineptitud burocrática y de la corrupción mezquina que socava los servicios públicos en todo este país pobre. 
El costo del fracaso del gobierno en apoyar a los campesinos se puede ver en los cuerpos atrofiados de los niños y en las dietas pobres de los adultos, incluso en un año en que Malawi está experimentando cosechas extraordinarias de maíz, el alimento básico del país. “¿Dónde vamos a obtener las proteínas?” pregunta Philere Nkhoma, asesora de los campesinos en Malawi. 
En la búsqueda de alimentos que contengan proteínas, Nkhoma está presionando a su grupo de aldeas, que representan mil hogares en total, a que empiecen a criar gallinas para tener huevos y carne; vacas para tener leche; y vegetales “exóticos” como la calabaza para tener vitaminas. A su actitud de sí se puede la iguala una energía extraordinaria. 
Sin embargo, lo que faltado son divulgadores llenos de energía, rebosantes de orgullo en su gente y de pasión por enfoques nuevos. Nkhoma es una de las mejores asesoras de campesinos de primera línea en Malawi, razón por la que trabaja en la Aldea del Milenio del país, patrocinada por Naciones Unidas, una de tan sólo doce que existen en África. 
Después de trabajar durante más de diez años como asesora de agricultura del gobierno y de lograr poco, fue elegida por un donante extranjero para obtener una licenciatura en agricultura. Después de graduarse ingresó al Proyecto de las Aldeas del Milenio, que le da amplio espacio para innovar junto con recursos para poner en marcha sus planes inspirados. 
“Si se tiene un divulgador con energía sólo se necesita cambiar la mentalidad de la gente”, dice. “Cuando eso pase, el cambio puede suceder muy rápido. 
Cada hogar del proyecto recibe aproximadamente 100 dólares al año en semillas, fertilizantes y otros apoyos. Sachs sabe que las donaciones a los campesinos garantizan ganancias en el corto plazo, pero está convencido de que los aldeanos africanos, una vez liberados de la “trampa de la pobreza”, pueden prosperar por sí mismos. 
Nkhoma quiere que este sueño de los tecnócratas globales se convierta en realidad para sus paisanos malawíes. Reconoce que cualquier transformación duradera en la agricultura africana tendrá lugar no sólo aldea por aldea sino campesino por campesino. 
Los campesinos africanos necesitan tecnologías mejoradas y un mayor acceso a los mercados agrícolas de Europa y de Estados Unidos. En lugar de más Madonnas, que en el brillo de la publicidad global salvan la vida de sólo un niño, África necesita más Nkhomas: animadores apasionados con un conocimiento local profundo y con la voluntad de trabajar junto con los campesinos en el campo para cultivar alimentos para todos los demás niños. 

Madonna con niño 
Un mes antes, muchos de esas personas nunca habían oído hablar –podemos afirmarlo sin miedo a equivocarnos- de su país natal, nación africana sin litoral de unos 13 millones de habitantes, que limita con Mozambique, Zambia y Tanzania. De repente, David pasó a ser el malawi mejor conocido en el mundo, porque tuvo la suerte de ser adoptado por Madonna, la estrella popular que es para las cámaras de televisión lo que la miel para los osos. 
El padre de David, Yohane Banda, repentino centro de atención de los medios de comunicación, dijo que no había entendido que su hijo había dejado de pertenecerle y podría no regresar nunca a Malawi. Madonna dice que no es eso lo que había dicho Banda antes, aunque ella no habla la lengua de éste. 
Después de su muerte, su padre, un aldeano que cultiva verduras y hace otros trabajos, cuando puede, no podía ocuparse de él y lo confió a un orfelinato. En él vivía, junto con otros 500 niños, aproximadamente, cuando Madonna entró en contacto con él. 
Malawi es uno de los países menos adelantados del mundo, con una tasa de mortalidad infantil de 94 por mil y una esperanza de vida al nacer de 41 años. Aproximadamente uno de cada siete habitantes adultos están contagiados con el VIH/SIDA. 
Lo más probable es que hubieran sido peores. En una entrevista, el padre de David no negó que su hijo estaría mejor con Madonna y se negó a apoyar a los activistas en pro de los derechos humanos que intentan conseguir el regreso de David. 
Aunque Madonna ha dicho que volverá con él a Malawi para que vuelva a ver a su padre, no podrá sentirse en su casa en ese país. Su lengua materna será el inglés; si llega a aprender la lengua de su padre, será como un extranjero. 
Como niño negro en un mundo en gran medida blanco, siempre será "el huérfano que Madonna adoptó". Sin embargo, las dificultades de una vida en semejantes circunstancias, son, sin lugar a dudas, menos desalentadoras que los riesgos que habría afrontado, si hubiera permanecido en el orfelinato... en caso de que hubiera llegado a sobrevivir. 
Al adoptar un niño de un país pobre, Madonna sigue el ejemplo de otras celebridades, como Mia Farrow, Ewan McGregor y Angelina Jolie. ¿Logran esas adopciones algo más que ayudar a los niños adoptados? 
Se prevé que supere los 19 millones en 2025, lo que constituirá una mayor presión para su superficie, ya limitada, de tierra cultivable. El acceso a la instrucción de los jóvenes malawis, sobre todo las niñas, y la distribución de los preservativos suficientes, contribuiría mucho más a reducir el crecimiento demográfico que unas pocas adopciones por parte de personas de otros países. 
Más importante aún es que, junto con otros socios, Raising Malawi recauda fondos para la prestación de ayuda agrícola, asistencia médica y educación para los aldeanos. Junto con Angelina Jolie, Bono, George Soros y muchos otros, Raising Malawi está prestando ayuda a Millennium Promise (www.millenniumpromise.org), organización fundada por el destacado economista de la Universidad de Columbia Jeffrey Sachs. 
Entre las promesas de la Cumbre del Milenio de las Naciones Unidas, firmadas por todos los dirigentes del mundo, figuraban las siguientes: reducir la pobreza extrema a la mitad, detener la propagación del VIH/SIDA e impartir enseñanza primaria a todos los niños en 2015. 
Millennium Promise pretende responder a ese escepticismo en una aldea cada vez. Seleccionando aldeas concretas y prestando asistencia básica de salud, camas con mosquiteros para detener el paludismo, enseñanza primaria, mejores semillas y otras formas de ayuda agrícola, la organización aspira a demostrar que unos planes de ayuda amplios y bien concebidos pueden sacar a las personas de la pobreza con un costo relativamente modesto. 
Lo que resulta lamentable es que los medios de comunicación parezcan menos interesados en esa historia emocionante y transcendental, que puede ayudar a millones de niños, que en la adopción por Madonna de un solo niño malawi. 

La maldad, la mentira y Venezuela 
El canal nacional de televisión, controlado por el gobierno, recientemente emitió una conversación telefónica privada, grabada de manera ilegal, en la que yo propongo realizar un estudio para ver cómo rescatar la economía venezolana consiguiendo el apoyo de la comunidad internacional. El gobierno, sin éxito, editó la grabación para hacer sonar nefasto lo que yo digo, mintió sobre el significado de la conversación y sobre mí, y ahora piensa entablar un juicio en mi contra. 
¿Es ella enteramente relativa o existen bases objetivas para definir una conducta o un acto como maldad? ¿Ocurren todas las confrontaciones entre partes legítimas -siendo, por ejemplo, la persona que uno considera un terrorista el combatiente por la libertad para otro- o se puede decir que algunas peleas realmente son entre el bien y el mal? 
Según lo señala Hannah Arendt, abundaban los individuos como Adolf Eichmann y ellos "no eran perversos ni sádicos", sino que, más bien, "eran, y todavía son, terrible y aterradoramente normales". Una normalidad semejante surge del retrato que Thomas Harding pinta de Rudolf Höss, el comandante de Auschwitz, un hombre orgulloso de haber sobresalido en el desempeño de la labor que se le asignó. 
Entonces, ¿qué quiere decir maldad en primer lugar? 
La filosofía moral ha enfocado esta cuestión desde dos puntos de vista muy diferentes. Para algunos, el objetivo es encontrar principios universales de los cuales derivar juicios morales: el imperativo categórico de Kant, el principio utilitario de Bentham y el velo de ignorancia de John Rawls, constituyen algunos de los ejemplos más conocidos. 
¿Por qué la mente humana ha evolucionado de manera que genera sentimientos de empatía, repugnancia, indignación, solidaridad y piedad? David Hume y Adam Smith fueron los pioneros de esta corriente de pensamiento, la que eventualmente generó los campos de la psicología evolutiva y moral. 
De acuerdo a este último punto de vista, los sentimientos morales evolucionaron para sustentar la cooperación entre los seres humanos. Nuestros genes nos programan para que sintamos preocupación ante el llanto de un bebé y empatía ante alguien que padece un dolor. 
En consecuencia, dudo de que una sociedad moderna alguna vez haya apoyado ampliamente lo que ella consideraba maldad. Hechos como el Holocausto o los genocidios en Ucrania (1932-1933), Camboya (1975-1979) o Ruanda (1994) se basaron ya fuera en el secretismo o en la diseminación de una visión del mundo distorsionada, diseñada para hacer que el mal pareciera el bien. 
La propaganda nazi culpaba a los judíos de todo: de la derrota de Alemania en la primera guerra mundial, de los valores morales que impedían que la raza aria ejerciera su superioridad, y hasta del comunismo y del capitalismo. 
La diseminación del mal requiere de mentiras porque ellas forman la base de la visión del mundo que hace que el mal parezca el bien. Pero el hecho de que la gran maldad dependa de la gran mentira nos da la oportunidad de contraatacar. 
El biólogo Martin Nowak sostiene que la única forma en que los seres humanos han logrado mantener la cooperación es desarrollando maneras de bajo costo de castigar el mal comportamiento. Para desalentar a A de perjudicar a B, la reacción de C puede ser importante, porque si A sabe que C lo va a castigar por lo que le haga a B, posiblemente lo piense dos veces antes de hacerle daño a B. 
Pero si el castigo es de alto riesgo o de alto costo para C, es posible que no dañe mucho a A, con lo que A puede creer que no tiene límites. Pero si C puede castigar a A de un modo que no tenga un alto costo y sea incluso agradable, la amenaza para A posiblemente sea de mayor contundencia. 
A los seres humanos nos gusta chismorrear, lo que puede perjudicar nuestra reputación, lo cual, a su vez, afecta la manera en que nos tratan los demás. Por lo tanto, el castigo a través de las habladurías es tanto de bajo costo como agradable - y el temor de A de convertirse en objeto de chismorreo por parte de C puede ser suficiente para desalentar su mala conducta hacia B. 
En las palabras del senador estadounidense y profesor de la Universidad de Harvard, Daniel Patrick Moynahan, "Cada uno tiene derecho a sus propias opiniones, pero no así a sus propios hechos". Por lo tanto, una de las formas de detener el mal es atacando las mentiras en que se basa y condenando a quienes las proponen. 
Sería estupendo, por ejemplo, si las calumnias de Donald Trump sobre los mexicanos impidieran que él fuera elegido presidente. Si dentro de la cultura política de algún país todos estuvieran de acuerdo en condenar a las mentiras y a los mentirosos intencionales, sobre todo cuando su meta es promover el odio, ese país podría evitar un gran mal. 
Su gobierno ha hundido a la economía y a la sociedad del país, encargándose de crear la tasa de inflación más alta del mundo y la segunda de homicidios, la mayor caída de la producción de todos los países a nivel mundial, y para qué hablar de una escasez sin igual. Y, ahora, está mintiendo de manera sistemática sobre las causas del desastre que ha provocado e inventando chivos expiatorios. 
El gobierno de Maduro les echa la culpa de su colapso económico a una "guerra económica" liderada por Estados Unidos, la oligarquía y el sionismo financiero internacional, del cual se supone que yo soy agente. El problema reside en que el gobierno prácticamente no ha pagado nada por sus sistemáticas mentiras, incluso cuando entre ellas se cuenta el haber hecho chivos expiatorios de los colombianos pobres, culpándolos de la escasez en Venezuela, expulsando de forma ilegal a cientos de ellos y destruyendo sus hogares. 
Si bien algunos ex presidentes latinoamericanos se han pronunciado en contra de este ultraje, líderes importantes, como las presidentas Dilma Rousseff de Brasil y Michelle Bachelet de Chile, han permanecido en silencio. Ellos deberían prestar atención a la advertencia de Albert Einstein: "Quienes toleran o fomentan la maldad ponen al mundo en mayor peligro que quienes realmente la practican". 

Ochocientos años de la Carta Magna 
PRINCETON – A poco de despegar del aeropuerto de Heathrow, en las afueras de Londres, a veces el avión sobrevuela un prado llamado Runnymede. Hace ochocientos años este mes, ese lugar era escenario de un colorido espectáculo: una multitud de tiendas de barones y caballeros cubría el terreno, y entre ellas se alzaba, más alto, el pabellón del rey Juan de Inglaterra, como la carpa de un circo con el estandarte real ondeando en la cima. 
Pero a pesar de la apariencia festiva de la asamblea, la atmósfera era sin duda tensa. El propósito del encuentro era zanjar una disputa entre los barones rebeldes y su rey, un gobernante a quien un contemporáneo describió como “malvado a más no poder”. 
El afán de Juan por recaudar dinero para recuperar tierras perdidas en Francia iba mucho más allá de los impuestos y exacciones usuales que los nobles habían aceptado de sus antecesores. El rey solía apropiarse de los bienes, y a veces hasta de las personas, de lores o mercaderes ricos y exigir un pesado rescate por su liberación. 
Si los años de amasar dinero lo hubieran llevado a la victoria, tal vez nada hubiera detenido los métodos arbitrarios de Juan; pero cuando fue derrotado en Francia, un grupo de barones se rebeló contra él y capturó Londres. Entonces el arzobispo de Canterbury medió un acuerdo de paz y el rey tuvo que aceptar las demandas de los barones, expuestas en un documento titulado Carta Magna (es decir, “Gran Estatuto”). 
Un siglo antes, Enrique I había promulgado una Carta de Libertades, en la que indicaba que sería más respetuoso de los privilegios de los nobles que su predecesor. Pero los sucesores de Enrique pronto volvieron a las arbitrariedades de los reyes de aquel tiempo. 
Pero Juan murió al año siguiente, y los nobles partidarios de su sucesor Enrique III, un niño de nueve años, necesitaron apoyo para defender el trono contra un pretendiente rival. Para conseguirlo, el gobierno de Enrique volvió a promulgar una versión propia de la Carta Magna, que aún forma parte de la legislación inglesa. 
Del documento se hicieron copias y se distribuyeron a muchas de las grandes catedrales inglesas. El original en latín se tradujo primero al francés, lengua de la nobleza, y luego al inglés. 
La primera edición impresa data de 1508. En la década de 1640, los parlamentarios vieron en la Carta Magna un fundamento legal para el derrocamiento del rey Carlos I. Otros rebeldes posteriores, incluidos los revolucionarios americanos y Nelson Mandela, también la invocaron como fundamento de sus acciones. 
Lo que este documento de 3500 palabras tiene para darles a estos luchadores por la justicia y la libertad es una declaración resumida de principios generales que se alzan contra las arbitrariedades cometidas por Juan con los bienes y las personas de sus súbditos. El artículo 39 de la Carta Magna declara: “Ningún hombre libre podrá ser detenido o encarcelado o privado de sus derechos o de sus bienes, ni puesto fuera de la ley ni desterrado o privado de su rango de cualquier otra forma, ni usaremos de la fuerza contra él ni enviaremos a otros que lo hagan, sino en virtud de sentencia judicial de sus pares y con arreglo a la ley del reino”. 
Un eco moderno de estos dos artículos resuena en la 14a Enmienda de la Constitución de los Estados Unidos, que decreta que ningún estado podrá privar a una persona de la vida, la libertad o la propiedad “sin el debido proceso legal” ni negarle “la protección de las leyes, igual para todos”. 
Y sin embargo, la Carta Magna no es un documento democrático. Cierto es que estableció el consentimiento general como condición para el cobro de impuestos, pero había que pedírselo a una asamblea de condes, barones, obispos y abades: en la Edad de la Caballería, ni siquiera los caballeros fueron invitados a participar. 
Aunque en aquel momento hubo quien propuso que ciudades como Londres también debían estar representadas, la idea no se abrió paso hasta el texto definitivo. Lo que muestra la Carta Magna, entonces, es que “¿quién gobierna?” es una cosa y “¿cuáles son los límites al poder político, si los hay?” es otra. 
Al intentar poner límites al poder político sin fundamentarlos en la soberanía del pueblo, la Carta Magna reveló un problema con el que los filósofos se habían debatido incluso antes de su sanción. ¿De dónde salen los principios que limitan a los gobernantes, si no salen ni de los gobernantes ni de los súbditos? 
La tradición del derecho natural ofrece una respuesta que ya conocían los eruditos medievales, para quienes la ley natural es cognoscible mediante la razón natural (a diferencia de aquellas leyes que sólo pueden descubrirse por la revelación divina). Los principios fundamentales de la Carta Magna se pueden considerar derivados de la razón, porque la idea misma de ley excluye el arresto y la confiscación arbitrarios, así como excluye un veredicto que no esté basado estrictamente en la correcta aplicación de las leyes. 
Por desgracia, muchos países todavía no aceptan esta idea. No sólo eso, sino que, como demuestra la permanencia del campo de prisioneros estadounidense en la bahía de Guantánamo, incluso países que remontan sus instituciones políticas a la Carta Magna dejaron que la percepción de amenazas a su seguridad debilitara el principio de que a nadie se lo arrestará si no es con arreglo a la ley del país y a nadie se le retrasará el derecho a la justicia. 

El barrio peligroso de Mahmoud Abbas 
Con Gaza a punto de caer en la guerra civil, hay que compadecer al pobre Mahmoud Abbas, quien se hizo cargo de la presidencia de la Autoridad Palestina hace dos años y medio, después de la muerte de Yasser Arafat. Académico de profesión, Abbas ha tratado con todas sus fuerzas de dirigir al pueblo palestino con civilidad, adherencia a los principios democráticos y desprecio por la violencia. 
Estaba condenado al fracaso. Sus rivales palestinos, tanto al interior de su partido Fatah como los islamistas de Hamas, así como los israelíes, percibieron la civilidad de Abbas como debilidad. 
Vestido con su uniforme militar hasta el último día, Abu Ammar (el nombre de guerra revolucionario de Arafat) no creía que el tiempo de convertirse en presidente civil hubiera llegado mientras continuara la ocupación israelí. Abbas, con traje y corbata, introdujo un estilo occidental de administración, pero no tenía idea de qué hacer con los militantes de base. 
Uno de los primeros comentarios que escuché de los periodistas fue que Abbas, padre de familia, iba a comer a su casa y tenía un horario de oficina. Su otro nombre, Abu Mazen, no es un nombre revolucionario, sino que refleja la práctica de llamar a una persona como padre de su hijo mayor. 
Con su intento de contrarrestar la corrupción y la mala administración política de Arafat, Abbas perdió cualquier oportunidad que hubiera tenido de conservar la lealtad de los líderes de Fatah, los recién nombrados funcionarios de la Autoridad Palestina, el personal de seguridad y, principalmente, los militantes locales. Llamar a elecciones nacionales, si bien era lo correcto políticamente, fue un suicidio político, porque no tenía idea del posible resultado y no hizo gran cosa para asegurar la disciplina de Fatah. 
Pero, a diferencia de Oslo, cuando Abbas trabajaba a las órdenes de Arafat y podía proyectar poder desde esa base, como presidente era negociador y supuesto centro de poder a la vez. Los israelíes pronto se dieron cuenta de la debilidad de Abbas, y una vez que Hamas ganó aplastantemente, no tuvieron muchos incentivos para ayudarle, a pesar de la insistencia de los Estados Unidos. 
Pasaba el menor tiempo posible ahí y prefería su oficina de Ramallah, en Cisjordania, y entrevistarse con políticos o con líderes mundiales que lo visitaban ahí o en el extranjero. Y, si bien era técnicamente el comandante en jefe de las fuerzas palestinas, esas fuerzas no tenían la voluntad de oponerse al creciente poder de Hamas. 
Al no tener con qué pagar los salarios de los maestros (o siquiera de los servicios de seguridad), su capacidad de influir incluso sobre su propia guardia presidencial se vio severamente limitada. Durante una reunión con una delegación del Instituto Internacional de la Prensa, a la que yo asistí, para obtener la liberación del periodista de la BBC, Alan Johnston, secuestrado en Gaza en marzo, Abbas explicó la incapacidad y debilidad de la Autoridad Palestina. 
Irónicamente, los israelíes y la comunidad internacional, que básicamente habían congelado las finanzas palestinas, querían que Abbas siguiera controlando a las fuerzas de seguridad, a pesar de la derrota de Fatah en las elecciones parlamentarias. Israel y los EU encabezaron prácticamente un bloqueo contra Palestina, mediante el que Israel se negó a devolver los impuestos recaudados y los EU presionaron a los bancos mundiales para que no reconocieran la firma del ministro de finanzas de Palestina. 
Según el Acuerdo de La Meca, firmado en febrero pasado, Hamas renunciaría a los ministerios importantes, como el de finanzas, interior y relaciones exteriores, mientras que Abbas garantizaría el fin del sitio económico. Sin embargo, cuatro meses después el sitio no se ha levantado y los ministros de Hamas (como el ex ministro de relaciones exteriores, Mahmoud Zahhar, y el del interior, Said Siyam) a quienes se obligó a renunciar, se sienten traicionados y ahora exigen que se les devuelvan sus cargos. 
Si los israelíes y la comunidad internacional quieren que Abbas permanezca en el poder, deben cambiar su enfoque radicalmente levantando el sitio económico y dándole a su presidencia apoyo militar y político. Y si los israelíes están convencidos de que Abbas es demasiado débil, pueden ayudar a los palestinos liberando al hombre fuerte de Fatah, Marwan Barghouti, que está en la cárcel en Israel. 
De otra forma, Abbas no tendrá más alternativa que seguir el consejo de un destacado profesor palestino, Ali Jirbawi, quien sugirió que Abbas simplemente disolviera la Autoridad Palestina y devolviera el poder a los Israelíes, que siguen siendo jurídica y prácticamente responsables de las zonas que ocuparon en 1967. 

La medición del crecimiento inclusivo 
WASHINGTON, DC – Cuando el próximo año se cumpla el plazo de los Objetivos de Desarrollo del Milenio (ODM), el mundo podrá apreciar varios logros importantes desde que se les diera inicio en 2000. Durante este periodo se ha reducido a la mitad la extrema pobreza, unos 100 millones de habitantes de barriadas pobres han obtenido acceso a agua potable y otros millones a atención de salud, y hoy grandes números de chicas reciben educación. 
La agenda para el desarrollo posterior a 2015 tomará el relevo de los ODM, añadiendo otros objetivos relacionados con la inclusión, la sostenibilidad, el empleo, el crecimiento y la gobernanza. El éxito de los próximos Objetivos de Desarrollo Sostenible (ODS) dependerá de cómo se desarrollen, implementen y midan los nuevos programas. 
Pero suele venir acompañado de degradación del medioambiente, lo que afecta la salud y la calidad de vida humanas, amenaza las fuentes de agua y pone en riesgo los ecosistemas, impidiendo el crecimiento de las generaciones futuras. Más aún, el crecimiento cortoplacista que erosiona el capital natural es vulnerable a ciclos de auge y recesión y puede hacer que quienes viven cerca de la línea de la pobreza acaben bajo ella. 
Adoptar una visión más de largo plazo sobre el crecimiento que tome en cuenta la igualdad social, económica y ambiental debe ser una de las grandes prioridades de la agenda para el desarrollo posterior a 2015. Hoy, cuando se preparan los ODS, se está tomando en consideración la necesidad de integrar la seguridad energética, hídrica y alimentaria, junto con el planeamiento urbano y la biodiversidad. 
Un método de medición es la “contabilidad del capital natural”, que estima el valor de los recursos naturales en el planeamiento para el desarrollo y las cuentas nacionales, tal como una familia contabilizaría el valor de su casa (y el coste de mantenerla) al decidir cuánto de su ingreso regular destinar al consumo. Un informe reciente del Foro Económico Mundial propone un “tablero” para el crecimiento inclusivo y sostenible: un modelo que reúne la contabilidad del capital natural, un índice de oportunidades humanas, un índice de brecha de ingresos, indicadores de inversión pública como porcentaje del PIB, un índice de competitividad, indicadores de prosperidad en común y datos de desempleo desglosados. 
Una alianza encabezada por el Banco Mundial, Contabilidad de la Riqueza y la Valoración de los Servicios de los Ecosistemas (WAVES, por su sigla en inglés), muestra a los gobiernos la manera en que determinadas conductas agotan los recursos naturales y cómo la contabilidad del capital natural puede ayudar a crear políticas de desarrollo más sostenibles. Tras una campaña en la Cumbre Rio+20 en 2012, 70 gobiernos apoyaron la contabilidad del capital natural, entre ellos los de 40 países de ingresos medios y bajos. 
Por ejemplo, las “cuentas forestales” han demostrado que Guatemala sufre la más rápida tasa de deforestación de América Central y del Sur, y que la tala más descontrolada la realizan los hogares para sus necesidades de cocina. Esta información ha impulsado al gobierno guatemalteco a revisar su ley forestal y financiar nuevas estrategias para controlar el uso de la madera de bosques como combustible, prevenir la tala ilegal y promover el uso de fuentes de energía alternativas por parte de las familias. 
Los intentos de Botswana por diversificar su economía se ven limitados por la escasez de agua, pero las “cuentas hídricas” están ayudando al gobierno a identificar sectores (como la agricultura, la minería y el turismo) que pueden desarrollarse con poco consumo de agua. 
En las Filipinas, donde el sector industrial y sus servicios asociados en la región de Lago Laguna de la zona metropolitana de Manila generan un 60% del PIB, la polución y la acumulación de sedimentos ya han reducido en un tercio la profundidad del lago. Las “cuentas de ecosistemas” se han convertido en instrumentos útiles para determinar cómo gestionar mejor este recurso. 
Incluir la sostenibilidad obliga a los gobiernos y las empresas a ponderar el impacto medioambiental de sus decisiones. Un informe de la ONU llama a todos los gobiernos a adoptar la contabilidad del capital natural a fin de que sus iniciativas de sostenibilidad sean coherentes, precisas y comparables en el largo plazo. 
Solamente mediante el paso a una perspectiva más amplia sobre el crecimiento y el desarrollo podrá el mundo abordar los urgentes retos de la desigualdad y la sostenibilidad. Poner esta convicción al centro de los ODS ayudará a mejorar la salud y el bienestar de todas las sociedades en el largo plazo. 

Bonos y vínculos de la diáspora 
WASHINGTON, DC – Los objetivos de la agenda de desarrollo post-2015 no pueden lograrse sin programas sólidos y una financiación adecuada. La asistencia oficial para el desarrollo asciende a aproximadamente $130 mil millones al año; si bien la inversión extranjera directa y los flujos entrantes de cartera pueden ayudar a las economías pobres, se deben encontrar fuentes adicionales de financiación para el desarrollo. 
Un recurso poco explotado es la financiación diáspora – es decir, las remesas y los ahorros ganados por los ciudadanos de un país que trabajan en el extranjero y envían dineros a casa, a sus familias y amigos. El reto es canalizar estos ingresos con eficacia. 
Hay más de 230 millones de migrantes internacionales en todo el mundo, que conforman una población que es mayor a la del quinto país más poblado del mundo, Brasil. El estimado de $2,6 millones de millones que ellos ganan anualmente supera el PIB del Reino Unido, la sexta economía más grande del mundo. 
En el año 2013, los migrantes provenientes de los países en desarrollo enviaron a casa alrededor de $404 mil millones (excluyendo los vastos flujos no registrados que llegan por canales informales). India recibió $70 mil millones, más que el valor de sus exportaciones de servicios de tecnologías de la información. 
Las remesas también son las primeras en llegar en épocas de dificultades económicas y tras el advenimiento de desastres naturales. Tienden a ser más permanentes que los flujos de capital privado: las remesas disminuyeron apenas un 5% durante la reciente crisis financiera mundial y se recuperaron rápidamente a sus niveles previos a la crisis. 
Los niños de hogares que reciben remesas en El Salvador tienen una tasa de abandono escolar inferior; en Sri Lanka, los niños tienen mayor acceso a profesores particulares. Estos dineros financian atención de salud, vivienda y negocios. 
Sin embargo, pese al valor obvio que tienen las remesas en el apoyo a los objetivos de desarrollo, se debe recordar que son fondos privados y no deberían ser considerados como sustitutos de la ayuda oficial. Han fracasado los intentos de los gobiernos en cuanto a destinar las remesas para usos “productivos” específicos, especialmente en países con entornos de inversión débiles. 
De hecho, se ha demostrado que la reducción de los altos costos de transferencia de dinero – en la actualidad un promedio de más de un 8% a nivel mundial – facilita las remesas y aumenta los ahorros de los migrantes. En la actualidad el G-20 está trabajando para reducir estos costos a un 5% en cinco años; se puede y se debe establecer el objetivo más agresivo para reducirlos a un 1% hasta el año 2030. 
También lo puede hacer una mayor competencia de mercado, dicha competencia ya ha reducido los cargos para los principales pasillos por los que fluyen las remesas, como por ejemplo aquellos que vinculan a los Emiratos Árabes Unidos con la India y las Filipinas, y a EE.UU. con México. En la actualidad, algunos bancos y empresas ofrecen servicios de remesas de costo cero para atraer clientes. 
Un título valor de denominación baja (por ejemplo por $1.000), que pague una tasa de interés que se encuentre entre un 3 al 4%, podría ser atractivo para migrantes que trabajan en el exterior, ya que ellos al presente perciben tasas de interés mínimas sobre los depósitos que mantienen en bancos del país anfitrión. Un bono diáspora de cinco años plazo podría pagar una tasa de interés más baja que un bono soberano vendido a inversores institucionales extranjeros, ya que para los inversores diáspora la percepción del riesgo que representa invertir en sus países de origen es probablemente más baja. 
Sin embargo, los bonos diáspora no serán instrumentos de desarrollo factibles si no están ligados a proyectos de desarrollo en lugares donde exista la suficiente confianza en el gobierno. Los bonos deberían estar disponibles para todos los inversores, no solamente para los ahorristas migrantes, y se los debería distribuir ampliamente y no se los debería mantener en los libros de unos pocos bancos inversores. 

Datos y desarrollo 
WASHINGTON, DC – Desde principios de siglo, la comunidad de desarrollo internacional se ha congregado detrás de los Objetivos de Desarrollo del Milenio, que establecieron objetivos específicos en ocho áreas esenciales, que incluyen la pobreza, la mortalidad infantil y la enfermedad, a alcanzarse en 2015. Al formular la agenda de desarrollo post-2015, medir el éxito de los ODM -e identificar dónde el progreso fue más lento- es fundamental. 
Sin duda, las instituciones internacionales y muchos países en desarrollo han invertido significativamente en mejorar la recopilación de datos para rastrear mejor su desempeño frente a los Objetivos de Desarrollo del Milenio. En 2003, sólo cuatro países tenían dos puntos de datos para 16 o más de los 22 indicadores de ODM principales; el año pasado, esa cifra había aumentado a 118 países. 
Pero los datos sobre desarrollo siguen siendo un recurso escaso en el mundo en desarrollo. Dado su valor en la medición -y la impulsión- del progreso social y económico, se debe encontrar una solución para esta escasez de manera urgente. 
El ascenso meteórico de las tecnologías digitales ha cambiado el paisaje global desde 2000, cuando se lanzaron los ODM. Los sensores remotos, la información recopilada a partir de actividad online y los datos obtenidos a través de teléfonos móviles pueden complementar los métodos tradicionales para recopilar estadísticas. 
Este cambio impulsado por la tecnología en la manera en que la gente crea, cura, comparte y aplica los datos debería reflejarse en los esfuerzos de desarrollo por dos motivos. Primero, los responsables de las políticas están ansiosos por obtener datos más actualizados que puedan guiar sus esfuerzos. 
Sin embargo, existe una advertencia. El tamaño y la complejidad de estas bases de datos requieren habilidades analíticas especializadas (que siguen siendo escasas), así como más investigación y experimentación. 
Aumentar la cantidad, calidad, disponibilidad y uso de datos para el desarrollo requiere ocuparse de las deficiencias del mercado que llevan a brechas en la utilización y la cobertura de los datos en los países en desarrollo. Esto significa que conforme la tecnología, los datos y los usuarios y proveedores de datos vayan haciendo avances rápidos, se necesitará de la cooperación entre los diversos actores -gobiernos, oficinas de estadísticas nacionales, agencias de donadores, ONGs globales y locales, instituciones académicas y de investigación, el sector privado y otros. 
En este espíritu de cooperación, las principales instituciones de desarrollo multilateral -el Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Interamericano de Desarrollo, el Fondo Monetario Internacional, el Banco Islámico de Desarrollo, las Naciones Unidas y el Banco Mundial- ya han comenzado a fortalecer sus esfuerzos conjuntos para producir y compartir datos sobre desarrollo. Y el esfuerzo ya ha dado sus frutos. 
Pero hay mucho más por hacer. A través de nuevas formas de colaboración, las agencias estadísticas de los países en desarrollo deberían apuntar a mejorar la cobertura y la calidad de los datos, y al mismo tiempo aprovechar la tecnología para que resulte más fácil manejar, utilizar y acceder a los datos. 
Más datos (y más confiables) también deberían mejorar el proceso de toma de decisiones al ayudar a los responsables de las políticas a entender cuestiones sociales, económicas y ambientales específicas. Mejores estadísticas de género podrían ofrecer una explicación más detallada del acceso de las mujeres a la justicia, la educación y las finanzas; mejores mediciones de la pobreza y la desigualdad podrían revelar de qué manera se distribuyen los beneficios del crecimiento económico; y el seguimiento del capital natural podría revelar el valor de la asignación de recursos, asegurando con esto que se utilicen de una manera racional y sustentable. 
Obviamente, los datos relacionados con cuestiones que afectan directamente el bienestar de la gente y del planeta son esenciales para implementar políticas efectivas. Hacer que estos datos sean abiertos y accesibles debería ser visto como una condición básica para asegurar la capacidad de la gente a la hora de hacer responsables a los gobiernos y, por ende, de participar en decisiones que afectan sus vidas. 


El comercio internacional puede reducir la pobreza 
Pero aun así, subsiste el desafío de asegurar que el crecimiento derivado del comercio beneficie a los pobres; un desafío que la institución a la que pertenezco (el Banco Mundial) trabaja por resolver. Por eso los directores de siete instituciones multilaterales, entre ellas el Banco Mundial, apoyaron firmemente la búsqueda del acuerdo de facilitación del comercio alcanzado a inicios de este mes en la conferencia ministerial de la Organización Mundial del Comercio en Bali. 
Es cierto que la incidencia mundial de la pobreza llegó a un mínimo histórico y que en 2010 el índice de pobreza extrema (la proporción de la población que vive con menos de 1,25 dólares al día, en paridad de poder adquisitivo) se redujo a menos de la mitad de lo que era en 1990. Pero todavía quedan más de mil millones de personas en todo el mundo que viven en la extrema pobreza. 
Con el objetivo de hacer frente a este cambiante contexto internacional, el Banco Mundial decidió introducir un nuevo criterio para medir el éxito de sus iniciativas de reducción de la pobreza: hacer un seguimiento del crecimiento de los ingresos del 40% más pobre de la población de cada país, para así fomentar un aumento de la prosperidad compartido y sostenible. 
Un aumento del intercambio comercial beneficia a los consumidores, porque reduce el precio de los bienes y servicios. Además, da a los pobres acceso a una mayor variedad de bienes y ofrece a las empresas una oferta más variada de insumos. 
Pero el aumento del comercio internacional también puede llevar a la eliminación de puestos de trabajo fabriles que requieren poca capacitación y a la reducción de precios de los productos agrícolas; resultados estos que perjudican especialmente a los pobres. En la India, por ejemplo, la reducción de la pobreza ha sido más lenta en aquellas áreas donde los agricultores se enfrentan a un aumento de la competencia extranjera. 
Esto lleva a que el aumento del comercio internacional demande a veces difíciles ajustes en el corto plazo. Puede ocurrir que la gente deba cambiar sus hábitos de consumo, que haya que redistribuir mano de obra a otros sectores y que algunos trabajadores deban adaptarse a una reducción de salarios, aunque sea temporal. 
Por ejemplo, fomentando programas de capacitación en nuevas habilidades para trabajadores que han perdido sus empleos y eliminando obstáculos regulatorios que impidan su reubicación en los sectores exportadores florecientes. Y los gobiernos pueden proteger a los agricultores eliminando las restricciones a las exportaciones y garantizando la disponibilidad de información actualizada y exacta sobre los mercados. 
En presencia de estas políticas, el trabajo del Banco Mundial para fomentar los lazos comerciales de los países en desarrollo puede facilitar una considerable reducción de la pobreza. Por ejemplo, el Banco Mundial está ayudando a gobiernos de países en desarrollo a conectar empresas, agricultores y hogares con los mercados y las cadenas de suministro, lo que estimula las inversiones y la actividad económica. 
Puede citarse a modo de ejemplo un proyecto de autopistas en Kazajistán, valorado en 1.800 millones de dólares, cuyos efectos son facilitar el transporte de mercancías a través del país, estimular las economías de las provincias kazajas más pobres y permitir la creación de más de 30.000 empleos. En Nepal, el Banco Mundial financia la reparación de una ruta de alto tránsito, empinada y peligrosa, por la que circula la mayor parte de las exportaciones a la India; también apoya las iniciativas del gobierno nepalí tendientes a conectar algunos de los distritos más remotos del país con la red de carreteras principal. 
Y estamos trabajando para resolver las costosas ineficiencias que se producen en los cruces de fronteras. Por ejemplo, en Camerún ayudamos a simplificar y modernizar los procedimientos de comercio internacional en el puerto de Duala; en Laos, ayudamos al gobierno a establecer un portal en Internet donde los comerciantes pueden acceder a todas las leyes, procedimientos, cronogramas y formularios pertinentes de las agencias de control de fronteras. 
Además, desde 2010 la Corporación Financiera Internacional (una institución dependiente del Banco Mundial que se dedica a otorgar préstamos al sector privado) promueve la integración de pequeñas y medianas empresas a las cadenas de suministro globales por medio de facilitar su acceso al capital. El Programa Global de Financiamiento para Proveedores (una iniciativa conjunta de inversión y asesoría) cuenta con un fondo de 500 millones de dólares para proveer de financiación a corto plazo a miles de pequeñas y medianas empresas en mercados emergentes. 
Para maximizar el impacto de estas iniciativas, los líderes internacionales deben cooperar para crear y mantener un sistema de comercio abierto. La conferencia de la OMC en Bali fue una importante oportunidad para desarrollar un nuevo acuerdo de facilitación comercial orientado a agilizar la circulación, la autorización y la entrega de bienes en puestos de frontera; aclarar y mejorar las normas de comercio internacional; reforzar la asistencia técnica; y alentar la cooperación entre agencias de control de fronteras. 
Pero el acuerdo alcanzado en Bali será estéril a menos que los países ricos y los donantes acepten apoyar los esfuerzos de los países en desarrollo para implementar las políticas y reformas relacionadas. Por ello, es fundamental que los gobiernos de los países desarrollados reconozcan que un régimen de comercio internacional más eficiente, integrado e inclusivo redundará en beneficio de todos. 
Con un auténtico compromiso de la comunidad internacional, sumado a políticas internas adecuadas en cada país, el comercio internacional puede ser un poderoso factor de reducción de la pobreza. 

El Reino desconcertado 
LONDRES – Durante los tres años de agitación política en el Medio Oriente, desde el inicio de la “Primavera Árabe”, Arabia Saudita ha tratado de mantener su estatus dominante en la región, a toda costa. En el año 2013, la familia real saudí buscó aliados en la región, y fue en la búsqueda de reinstaurar – tal como lo hizo en el caso de Egipto – en el poder a sus antiguos aliados. 
Para el alivio de la familia real saudí, la Primavera Árabe no dio lugar a la instauración de democracias funcionales en Túnez, Egipto, Yemen, Bahréin, Libia o Siria. Mejor aún, desde su perspectiva, los regímenes islamistas que surgieron demostraron ser fundamentalmente incompetentes, y por lo tanto pudieron ser fácilmente derrocados (como en el caso del gobierno del presidente Mohamed Morsi en Egipto), o simplemente disfuncionales (como ocurrió en Túnez), y por dicha razón no se tornaron en un modelo atractivo para otros países. 
Aún así, las revoluciones de la Primavera Árabe, en los hechos, socavaron fundamentalmente los pilares del antiguo sistema regional con el que el Reino se sentía tan cómodo. Se expulsó a sus viejos aliados de confianza, como fue el caso de Hosni Mubarak en Egipto, y de Zine El Abidine Ben Ali de Túnez (quien ahora se encuentra oculto en Riad), y convirtió a los regímenes que en su tiempo se podían considerar como tolerables, como por ejemplo el régimen de Bashar al-Assad en Siria, en sangrientos opositores. 
La respuesta inicial de Arabia Saudita a la fractura de un sistema que había suscrito con petrodólares fue incrementar el apoyo a los de sus aliados que aún estaban en el poder – en Jordania, Líbano y Bahréin. Su siguiente paso fue asegurarse que el ejército egipcio retire del gobierno a la Hermandad Musulmana de Morsi en dicho país, haciéndose la burla de los Estados Unidos en el proceso. 
Los saudíes consideran que la lucha entre Assad y sus opositores una guerra a través de representantes en contra del principal adversario de Arabia Saudita, Irán. El Reino ha sido la fuente principal de financiamiento y armamento de las fuerzas rebeldes sunitas sirias que luchan contra el ejército de Assad, que se encuentra fuertemente respaldado por el chiismo iraní y por Hezbolá, la milicia chiita con sede en el Líbano. 
Por supuesto, en su lucha contra un régimen iraní que se encuentra respaldado por Rusia, la familia real saudí quisiera tener la protección continua de su principal aliado, los EE.UU. No obstante, ya no se sienten obligados a esperar la aprobación de sus acciones por parte de los EE.UU., o incluso ni se sienten obligados a abstenerse de actuar en contra de las preferencias estadounidenses. Arabia Saudita está experimentando un miedo a ser abandonado por los EE.UU., y se está actuando en consecuencia. 
Desde la Segunda Guerra Mundial, el Reino ha estado bajo los cuidados de los EE.UU. – y ha confiado en este país en cuanto a recibir apoyo militar y político desde la primera concesión petrolera en el año 1938. A raíz de la negativa del presidente de EE.UU., Barack Obama, para imponer su “línea roja” con relación al uso de armas químicas por parte del régimen de Assad, los gobernantes del Reino llegaron a la conclusión de que se enfrentaban a unos EE.UU. muy distintos a los que hace 22 años enviaron a medio millón de tropas para expulsar a las fuerzas de Saddam Hussein de su vecino Kuwait. 
Ahora, la pregunta para la familia real saudí es la siguiente: ¿Se comportarán los EE.UU. simplemente con diferencia con respecto a sus miedos más profundos, o la política estadounidense en la región, en los hechos, va a ir a agravar dichos temores? 
Irán, rival de los EE.UU. en la región desde la Revolución Islámica del año 1979, puede estar en las primeras etapas de la normalización de sus relaciones con EE.UU. De hecho, esto puede que no sea tan difícil como podrían sugerirlo las tres décadas de animosidad entre los países. 
Como Henry Kissinger a menudo ha argumentado, los EE.UU. e Irán tienen intereses estratégicos que están fundamentalmente en armonía, lo que es anormal es el alejamiento posterior al año 1979. De hecho, antes de la Revolución Islámica, Irán se constituyó en la piedra angular de la política de los EE.UU. en el Oriente Medio y Asia del Sur. 
Pero, a pesar de que las sanciones por sí solas no pararán las ambiciones nucleares de Irán, su progresivo endurecimiento ha causado graves daños al régimen. Ahora, en lugar de aplicar otra vuelta de tuerca, endureciendo más dichas sanciones – y posiblemente causando que el régimen colapse – Obama está aliviando la presión. 
Un acuerdo sobre el programa nuclear de Irán legitimaría la influencia regional del régimen de una manera que no ha ocurrido en las últimas décadas, consecuentemente dicha legitimación serviría a los objetivos hegemónicos de Irán. La amenaza o el miedo más profundo es que el objetivo final de Irán sea lograr el liderazgo de La Meca, que es la cuna del Islam. 
Es por eso que la familia real saudí prefiere mantener a Irán encadenado con sanciones internacionales. Es cierto que incluso estando expuesto a sanciones económicas, Irán se ha inmiscuido cada vez más en la política árabe, pero fueron los EE.UU. quienes abrieron la puerta para derrocar al régimen sunita minoritario de Saddam en Irak, que finalmente dio lugar a que llegue al poder en Irak un gobierno chiita respaldado por Irán. 
El régimen saudita es particularmente cauteloso en cuanto a los esfuerzos que hizo Irán durante una década para convencer a los pequeños emiratos del Golfo en cuanto a crear acuerdos económicos y de seguridad que excluyen a los EE.UU. Esta es una razón por la cual el Reino desplazó tropas a Bahréin cuando estallaron protestas relacionadas a la Primavera Árabe de la mayoría chiita de este país – y esta es la razón por la que los EE.UU., habiendo aprendido su lección en Irak, brindó su tácito consentimiento. 
Haciendo que las cosas sean aún más desconcertantes, se tiene que tomar en cuenta el poder declinante de la principal carta de triunfo de Arabia Saudita – el petróleo. Los nuevos suministros de energía – en particular el petróleo de esquistos en los EE.UU. y Australia – han disminuido las necesidades de los Estados Unidos relacionadas con el Reino. 

La peregrinación de Arabia Saudita hacia Pakistán 
Arabia Saudita consideró el apoyo de Estados Unidos a la caída del poder en Egipto de Hosni Mubarak – y la posterior aceptación estadounidense del gobierno de la Hermandad Musulmana – como una traición. Luego vino la negativa del presidente de EE.UU., Barack Obama en cuanto a imponer su “línea roja” en Siria, tras que el régimen del presidente Bashar al-Assad lanzara gas venenoso contra sus opositores. 
El hecho de que Arabia Saudita desconfíe cada vez más de Estados Unidos es un asunto de importancia, debido a que cada vez que el Reino sintió que su existencia se encontraba bajo amenaza – y considera las ambiciones regionales de Irán como una amenaza – confió en que una potencia exterior iba a protegerlo. Pero, si ya no puede confiar en los EE.UU., ¿donde puede dirigirse el Reino para obtener la suficiente fuerza militar? 
La respuesta parece ser que Pakistán, un país que el resto del mundo ve como un país que está a punto de convertirse en un Estado fallido. 
En anteriores ocasiones, Pakistán ha servido a los intereses del Reino mediante el envío de ayuda militar y de seguridad en épocas de tensión. Arabia Saudita recibió a unos 30.000 soldados paquistaníes en el año 1979, durante la época la Revolución Islámica de Irán. 
Y, a principios del año 2014, el canciller Saud Al- Faisal y el príncipe heredero Salman visitaron Islamabad para renovar los acuerdos militares entre los dos países en lo que se refiere a la producción conjunta de armas. La visita también se realizó con la intención de sentar las bases para llevar 30.000 soldados paquistaníes y asesores militares al Reino. 
¿Por qué Pakistán, y por qué ahora? 
Los gobernantes saudíes consideran a Pakistán es una de las tres potencias regionales, junto con Irán y Turquía, y consideran que este país es capaz de tener un impacto decisivo en el Medio Oriente. Una alianza con el chiismo iraní – el principal enemigo ideológico del Reino, y uno con ambiciones hegemónicas regionales – está fuera del tapete de discusión. 
Esta rivalidad trasluce de manera clara en las frecuentes descripciones del primer ministro turco, Recep Tayyip Erdoğan, como un gobernante que albera ambiciones “neo-otomanas” para su país. Fueron los otomanos quienes derribaron a dos históricos Estados Wahabíes/Saudíes. 
En cambio, el Reino no tiene antecedentes históricos problemáticos con Pakistán. Por el contrario, los saudíes han financiado al Estado paquistaní, y demostraron ser anfitriones generosos con su actual primer ministro, Mian Nawaz Sharif, durante su largo exilio tras el golpe militar que derrocó a su gobierno en el año 1999. 
Si se tiene en cuenta que Pakistán se fundó en el año 1947 sobre una base religiosa, no es de extrañar que sus líderes buscaran apoyo de la fuente del Islam, La Meca, que en aquel entonces se encontraba bajo dominio saudí. El Reino, por su parte, exportó sus enseñanzas wahabíes a la “tierra de los puros”, lo que en última instancia, alimentó al extremismo islámico y a la violencia sectaria de los talibanes y otros. 
Arabia Saudita también ha invertido en el programa de armas nucleares de Pakistán, en la llamada bomba sunita, ya que financió de manera directa la investigación de A.Q. Khan, el padre de este esfuerzo pakistaní. Las esperanzas que tenía el Reino sobre beneficiarse directamente de las capacidades nucleares de Pakistán fueron bloqueadas en el año 2003, cuando EE.UU. descubrió, entre otros asuntos, la posibilidad de una transferencia de conocimientos. 
Por otra parte, existe la percepción de que las fuerzas que fueron enviadas por Pakistán al Reino durante los últimos años fueron, en términos generales, leales. A pesar de que hasta el 30% del ejército paquistaní está formado por chiítas, los saudíes solamente aceptan a soldados suníes y Pakistán alegremente ha proporcionando soldados como mercenarios, que son enviados por turnos y reciben el tratamiento de trabajadores invitados. 
Se recurrió a los servicios de las fuerzas paquistaníes bajo mando saudí en las operaciones para sofocar los levantamientos chiítas en Bahréin en el año 2011, y los saudíes quieren ahora tener una fuerza de reserva lista para sofocar provocaciones de islamistas y chiítas, cuando y donde dichas provocaciones pudiesen surgir en el Golfo. En el caso de que se presente una amenaza existencial en la región, en especial una confrontación con Irán, Pakistán ofrecería al Reino una forma de protección implacable, que le es negada por el Occidente. 
Pakistán es un país muy fracturado, y el terrorismo interno aumenta de manera desenfrenada. Sus fuerzas militares carecen de la capacidad para intervenir en defensa de Arabia Saudita, y para, al mismo tiempo, mantener no solamente la seguridad nacional, sino también para estar preparadas para entrar en guerra contra la India (que es una idea obsesiva de los generales pakistaníes). 
Es más, la población de Pakistán que es sustancialmente chiíta podría unirse a las filas de los violentamente descontentos si el ejército apoyaría a los saudíes en una guerra sectaria. Y, el Partido Popular de Pakistán, que ahora está en la oposición pero que sigue siendo una poderosa fuerza interna, comparte intereses con Irán. 
Por lo tanto, a pesar de que el valor estratégico de relaciones militares más estrechas con Pakistán parece ser altamente cuestionable, Arabia Saudita tiene muy pocas opciones. En los hechos, la fuerza militar conjunta del GCC está desintegrándose a raíz de la expulsión de Qatar por su apoyo a la Hermandad Musulmana y la salida voluntaria de Omán del grupo. 

El último de los Sudeiri 
LONDRES – Desde que el clan Al Saud fundó el reino al que dieron su nombre, en 1932, el ejercicio del poder en Arabia Saudita siempre estuvo envuelto en intrigas y conspiraciones palaciegas. Pero hoy las luchas intestinas del reino repercuten como nunca en la región y el resto del mundo. 
La Casa de Saud es la familia gobernante más numerosa del mundo: incluye alrededor de 22.000 integrantes, entre los que hay una intensa rivalidad. 
El estatus de los príncipes sauditas depende de la tribu de su madre y de sus alianzas con otros miembros masculinos de la realeza. Desde el principio, el poder en Arabia Saudita se organizó en coaliciones de hermanos carnales, de las que la más importante fue el grupo de los “siete Sudeiri”, los hijos que tuvo Abdelaziz con su esposa Hissah Al Sudeiri. 
Pero en 2005, el ascenso al trono de Abdalá planteó un desafío directo a la autoridad de los hermanos Sudeiri. De hecho, tras la muerte de Fahd, el poder de los Sudeiri se redujo considerablemente, y sólo los príncipes herederos Sultán y Naif conservaron puestos clave. 
La primera medida que tomó para impedir que el poder vuelva al clan Sudeiri fue agrupar a algunos príncipes marginados y de ideas similares. Si bien el “Consejo de la Alianza” fundado por Abdalá quedó bajo control de Sultán, la inclusión de los otros hijos de Abdelaziz y de los hijos de sus hermanos fallecidos (en particular, los del rey Faisal) sirvió de base institucional para otorgar poder a los príncipes ajenos a la rama Sudeiri. 
El primero, en octubre de 2011, fue Sultán (ministro de defensa durante varias décadas), tras cuya muerte Abdalá congeló el Consejo de la Alianza. Luego en junio de 2012 murió Naif (ministro del interior por 37 años), y entonces Abdalá destituyó a Abderramán, uno de los Sudeiri, y designó a Salmán como príncipe heredero. 
Salmán también es un Sudeiri, pero su designación constituyó un cambio significativo, en parte por su relativa juventud (78 años). De hecho, y tal vez para satisfacer el deseo de Estados Unidos (un aliado clave) de ver un recambio generacional en Arabia Saudita, Abdalá (de 92 años) pasó por encima de todos sus hermanos octogenarios y designó al más joven, el príncipe Migrin, de 65 años, como segundo viceprimer ministro, con lo que quedó primero en la línea de sucesión al trono después de Salmán. 
Por ejemplo, fortaleció a la Guardia Nacional elevándola a la condición de ministerio y confiándole su dirección a su hijo mayor, Mutaib. Como resultado de este y otros cambios, que incluyen la destitución de funcionarios clave como el subcomandante Badr Bin Abdelaziz, ahora la Guardia tiene tanto poder como el ejército o más. 
También se cree que el actual viceministro de asuntos exteriores, Abdelaziz, hijo de Abdalá, pronto reemplazará a Saud al Faisal, el ministro de asuntos exteriores más antiguo del mundo. Además, Abdalá designó a su hijo Mishaal como gobernador de la provincia de Najran y luego, en diciembre de 2013, lo encumbró todavía más al nombrarlo gobernador de la provincia de La Meca en reemplazo de Jalid Al Faisal. 
Al conducir semejante personalización de la política saudita, Abdalá también personalizó la política exterior del reino. Eso supuso subordinar la meritocracia al parentesco y la lealtad, algo que forzosamente disminuyó la capacidad del régimen para responder eficazmente a los acontecimientos de la región. 
No hay duda de que para el rey y sus cortesanos fue un alivio el hecho de que la Primavera Árabe no haya dado lugar al surgimiento de democracias plenas en Túnez, Egipto, Yemen, Bahréin, Libia o Siria. No solo eso, sino que los nuevos regímenes islamistas rivales resultaron o bien incompetentes y fácilmente derribables (como el del presidente Mohamed Morsi en Egipto), o bien incapaces de lograr convocatoria regional (como el caso de Túnez). 
Sin embargo, es un hecho que las revoluciones de la Primavera Árabe sacudieron los pilares del statu quo regional, a cuya construcción y mantenimiento el reino contribuyó con sus petrodólares. Los levantamientos llevaron al derrocamiento de viejos aliados en quienes el reino podía confiar (como Hosni Mubarak) y convirtieron en enemigos implacables a regímenes como el del presidente sirio Bashar Al Assad. 
La respuesta inicial de Arabia Saudita a la ruptura del orden regional fue reforzar su apoyo al orden interno de los aliados que seguían en pie (Jordania, Líbano y Bahréin) y, por intermedio del ejército egipcio, provocar la caída del gobierno de la Hermandad Musulmana en Egipto. 
Los gobernantes sauditas ven la guerra entre Al Assad y la oposición siria como parte de su propia lucha existencial contra el principal adversario del reino, Irán. Por eso, Arabia Saudita se convirtió en la principal fuente de financiación y armas para las fuerzas rebeldes sunitas que combaten al ejército de Al Assad, fuertemente apoyado por el Irán shiíta y su representante, la milicia libanesa Hizbulá. 
Pero a pesar de esta política exterior inusitadamente activa, el reino no consiguió derribar al régimen de Al Assad, lo que se debe en parte a la decisión del presidente de Estados Unidos, Barack Obama, de no aplicar sanciones contra el uso de armas químicas por parte del régimen sirio. Esto llevó a los gobernantes sauditas a considerarse libres de actuar sin esperar autorización de Estados Unidos (e incluso contra los intereses estadounidenses). 
Las acciones de Arabia Saudita se explican por un profundo temor de que Estados Unidos la abandone. Parece que junto con la transición política interna se está produciendo (para bien o mal) una transición en la diplomacia del reino para la región. 

Un momento decisivo para la Constitución de Europa 
Esa ampliación representó el fin definitivo de las enconadas divisiones de Europa en el siglo XX. De hecho, la ampliación fue la culminación de cincuenta años de labor por parte de la propia UE para cicatrizar las divisiones de Europa. 
Debe comunicarse mejor con sus ciudadanos, renovar el apoyo de éstos, al demostrar que, aunados, los europeos pueden fomentar el crecimiento y la creación de puestos de trabajo, luchar contra la delincuencia internacional y conseguir un medioambiente limpio. La Unión debe desempeñar un papel más activo en el mundo en sentido amplio, no para seguir intereses egoístas, sino para promover los valores universales sobre los que se fundó. 
Por encima de todo, la Unión ampliada necesita un marco constitucional e institucional que cuadre con sus ambiciones. Durante treinta meses, los gobiernos y los diputados han estado trabajando en una nueva constitución para Europa. 
No hay diferencias sobre los valores y los objetivos de la UE, sobre la inclusión de la Carta de Derechos Fundamentales o sobre la simplificación de los procesos legislativos. Se trata en todos esos casos de avances de la mayor importancia, pero los gobiernos nacionales tienen inevitablemente un interés particular en los poderes de las instituciones de la UE en sectores decisivos como la política exterior, la legislación penal y la fiscalidad. 
Ésas son las cuestiones sobre las que ahora hay que lograr un acuerdo final. A lo largo de meses de contactos bilaterales y negociaciones entre los ministros, hemos logrado reducir las cuestiones pendientes hasta el punto de que se puede alcanzar un acuerdo global equitativo y equilibrado. 
El pasado diciembre, cuando se hizo un primer intento de ultimar el acuerdo, había quienes, sencillamente, no estaban preparados para ello. La decisión adoptada en marzo por el Consejo Europeo de concluir las negociaciones durante la Presidencia irlandesa fue una firme señal de nuestra determinación para salir del punto muerto. 
Los equilibrios institucionales básicos entre la Comisión, el Consejo y el Parlamento Europeo no están en entredicho, pero las instituciones de la UE necesitan una modernización. Gracias a la creación de un Presidente permanente del Consejo Europeo y un Ministro de Asuntos Exteriores de la UE habrá una mayor continuidad y concentración; además, habrá una presidencia de las otras formaciones del Consejo formada por un equipo de tres países. 
También se acepta ahora que el sistema de votaciones dentro del Consejo Europeo debe basarse en una doble mayoría de población y Estados miembros. Es lógico, transparente y representativo, pero hay que calibrar las disposiciones precisas para las votaciones por doble mayoría de un modo que respete las preocupaciones particulares de todos los Estados miembros y, además, el nuevo sistema sea mas eficiente que su predecesor. 
La tarea de la Comisión es la de sacar adelante el programa de la UE en pro del interés común. Se está desarrollando un consenso en el sentido de que se pueden lograr la "representatividad" y la legitimidad al incluir a ciudadanos de todos los Estados miembros en las dos próximas Comisiones, después de las cuales se pasará a un número menor basado en una rotación estrictamente igualitaria. 
También es necesario velar por que los ciudadanos de todos los Estados miembros, grandes y pequeños, estén adecuada y apropiadamente representados en el Parlamento Europeo. La constitución prevé una mayor ampliación de las importantes funciones, legislativas y presupuestarias, del Parlamento en cooperación con los Estados miembros. 
Esas disposiciones preservarán la excepcional esencia institucional de la UE -los equilibrios entre instituciones y entre Estados miembros- y al tiempo ofrecerán la perspectiva de una eficiencia, una eficacia y una transparencia mayores. 
La constitución entrañará otro importante avance en el recurso a las votaciones por mayoría, que son necesarias en una UE de 25 (y pronto de más) miembros, pero unos pocos asuntos deberán seguir sujetos a la decisión por unanimidad, dada su naturaleza especial. Creo que estamos a punto de lograr un acuerdo equilibrado a ese respecto. 
Con demasiada frecuencia, se presentan las cuestiones complejas que entraña esta clase de negociaciones como una batalla entre un país y otro o entre ideologías en contienda. Por mi larga experiencia en materia de negociación, sé que hablar de vencedores y vencidos no sólo no es útil, sino que, además, resulta engañoso. 
Europa es una confluencia de tradiciones e historias diferentes, de Estados soberanos independientes, pero estamos unidos en nuestro convencimiento de que compartir la soberanía y laborar en común es la mejor -de hecho, la única- forma de avanzar. Aprobar una constitución significa consolidar el fin de las enconadas divisiones del pasado y una oportunidad para construir una Unión que funcione para nuestros 450 millones de ciudadanos. 

Hacer política en Irak, no la guerra 
Una vez más, Estados Unidos está aprendiendo los límites de su poderío militar. En Irak, tiene un inigualable control del aire, pero no puede mantener controlada la superficie. 
Mientras el Presidente George W. Bush cree haber protegido a los estadounidenses al "llevar la guerra a donde está el enemigo", más de 1,700 estadounidenses han muerto en la guerra de Irak, que también ha provocado ataques terroristas sobre los aliados de EE.UU. Los horrorosos atentados con bombas en Londres probablemente fueron inspirados por el coprotagonismo de Gran Bretaña en la guerra. 
De hecho, la mayoría de las guerras son consecuencia de un fracaso de la política, un fracaso de la imaginación política. Dado su sentido extremo de la propia rectitud moral y su falta de conciencia histórica y cultural, Bush y sus asesores creyeron que invadir Irak sería fácil, que el ejército de Saddam Hussein se desmoronaría y que EE.UU. sería bienvenido como un liberador. 
Es una idea ampliamente aceptada que el petróleo, no el terrorismo, fue la motivación original de la guerra, una guerra planeada por los altos asesores de Bush durante la década de los 90 y que su acceso al poder en 2001 hizo posible. Durante los años 90, el vicepresidente estadounidense Dick Cheney y otros dejaron en claro que el gobierno de Saddam amenazaba la seguridad petrolera de EE.UU., al obligarlo a depender excesivamente de Arabia Saudita. 
Los iraquíes perciben todo esto. El rechazo de Bush a fijar un plazo para la retirada de las tropas no se toma como una señal de resolución, sino como una declaración de la intención de EE.UU. de permanecer en Irak, imponer un régimen títere, controlar el petróleo del país y establecer bases militares permanentes. 
Hay sencillamente demasiadas fuerzas políticas reales en tierras iraquíes como para que EE.UU. pueda manejarlas todas, y estas fuerzas están exigiendo cada vez más un cronograma de retirada de los estadounidenses, como lo están haciendo innumerables iraquíes en protestas públicas y en el culto religioso en las mezquitas. Cada vez que EE.UU. reitera su negativa a fijar un plazo para la retirada, simplemente exacerba la oposición política, para no mencionar a la insurgencia. 
La cantidad de muertos y víctimas vietnamitas superó a las estadounidenses quizás en una proporción de 10 a uno, pero incluso así a EE.UU. le fue imposible sojuzgar al adversario nacionalista que enfrentaba. EE.UU. pudo bombardear las ciudades de Vietnam y reducirlas a escombros, como en el caso de las ciudades iraquíes, pero esto no resuelve nada, se cobra vastas cantidades de vidas inocentes y confirma la visión de los estadounidenses como ocupantes. 
La ayuda económica a las naciones pobres es crucial, ya que la pobreza es el caldo de cultivo de la violencia, el conflicto e incluso el terrorismo. Aún así, la diplomacia y el desarrollo ocupan un distante segundo y tercer lugar detrás de los enfoques de la defensa (o, más exactamente, las fuerzas armadas) sobre el gasto en política exterior de EE.UU. 
EE.UU. dedicará aproximadamente $500 mil millones, o un 5% del PGB, al gasto militar este año, la mitad del total mundial. En otras palabras, EE.UU. gasta tanto en armas como todo el resto del mundo en su conjunto. 
En contraste, destina apenas $18 mil millones, cerca del 0,16% del PGB, a ayuda para el desarrollo. En comparación, el gasto militar de Europa es cerca del 2% del PGB, mientras que la ayuda para el desarrollo es aproximadamente un 0,4% del PGB y se encuentra en un proceso de aumento que llegará al 0,7% del PGB para el año 2015. 
Bombardear Libia no hizo que Muammar Qadaffi "regresara del frío". La diplomacia pacífica hizo el trabajo, mostrando a Qadaffi que reabrir las relaciones diplomáticas con Occidente y abandonar las ambiciones nucleares libias serían ventajosos para su propio futuro y el de su país. 
El mismo enfoque habría sido mucho menos costoso y más prometedor al tratar con Saddam Hussein. Vastas sumas, y millones de vidas, se habrían podido ahorrar si ese enfoque se hubiese intentado con Ho Chi Minh en los años 50. 
Pero la guerra de Irak y los enormes gatos militares son un asunto muy distinto. Las fuerzas armadas estadounidenses pueden proteger a los Estados Unidos de ataques militares convencionales y mantener abiertas las rutas marítimas, asegurando el flujo del petróleo y otras mercancías vitales. 
Tras ello, puede y debe usar su peso político y económico para ayudar a manejar una situación difícil y compleja que contribuyó a crear de manera significativa, aunque no exclusiva. El peso de la influencia de Estados Unidos en Irak será limitado, pero retirarse ahora en realidad lo haría más eficaz de lo que es en la actualidad, y a un costo mucho menor en términos de dinero y vidas estadounidenses, aliadas e iraquíes. 


Crear un mercado para la investigación científica 
Los avances científicos son la causa fundamental del progreso económico y, no obstante, a menudo muchas naciones parecen esperar subirse a cuestas de los descubrimientos hechos en países científicamente más avanzados. Esta es la estrategia más práctica y eficiente en las primeras etapas de desarrollo. 
Pero, en este caso, la educación por si misma tiene una utilidad limitada. Después de todo, la ciencia es una forma de empresa que requiere de una organización sofisticada de recursos y trabajadores, una actitud aventurera y una voluntad de correr riesgos para tener la posibilidad de obtener grandes recompensas. 
Si existiera un mercado así para la ciencia, los científicos formarían empresas, tal como las compañías lo hacen, y las mejores de ellas tendrían éxito, mientras otras fracasarían. El problema es que la investigación pública básica es principalmente un bien público que no se puede separar de quienes lo usan y que se filtra en el cuerpo del conocimiento práctico científico de maneras que no se pueden prever. 
Pero, si no hay un mercado que valore y recompense de manera impersonal los logros científicos, ¿cómo se van a seleccionar y recompensar los buenos proyectos científicos sin el gran desperdicio que a menudo acompaña a las soluciones burocráticas, no de mercado, a los problemas de suministro de bienes públicos? 
Existe el peligro de que los establishments puedan degenerar en feudos controlados por mandarines científicos que dominan los principales departamentos y laboratorios universitarios financiados por el estado. De hecho, los científicos de varios países, algunos de ellos con un glorioso pasado científico, ya pueden reconocer este mal en sus propias instituciones hoy en día. 
No hay sustitutos perfectos para el mercado en el área de los descubrimientos científicos, pero un buen sucedáneo que permite que los científicos compitan con eficacia es el sistema de la revisión entre pares , es decir, la evaluación anónima de la investigación hecha por colegas científicos. Los científicos líderes, escudados en el anonimato, por lo general pueden detectar la originalidad y determinar cuáles ideas científicas tienen un valor real. 
La revisión entre pares surgió de dos revistas científicas, la Journal des Sçavans en Francia y las Philosophical Transactions of the Royal Society en Inglaterra, ambas fundadas en 1665. Estas publicaciones tendieron una vasta red para detectar las mejores investigaciones y confiaron en destacados expertos para evaluar ideas. 
En la década de 1940, Vannevar Bush, uno de los decanos del Instituto Tecnológico de Massachusetts y asesor científico del Presidente Roosevelt, recomendó la creación de una agencia de gobierno que ampliaría radicalmente el efecto de la revisión entre pares, al usarla para asignar un significativo apoyo financiero a las iniciativas de investigación. 
En su libro Science, the Endless Frontier , publicado en 1945, Bush argumentaba que la investigación científica básica necesita un apoyo financiero sustancial y estable; que el apoyo debería estar potencialmente disponible para todos los investigadores y que la revisión entre pares debería decidir en último término cómo y a quién se asignan los fondos. Aquellos que dispensan el dinero, planteaba, deberían fijarse sólo en nuevas ideas de investigación, no en los cuadros organizaciones de las instituciones investigadoras. 
El uso de una revisión entre pares anónima para evaluar las propuestas y asignar apoyo financiero para la investigación científica está obteniendo cada vez más reconocimiento en todo el mundo. La mayor parte de los principales países tiene hoy algún tipo de agencia que publica llamados generales para presentación de propuestas y usa la revisión entre pares para evaluarlas. 
Sin embargo, sigue habiendo problemas en hacer que los sistemas de revisión entre pares creados recientemente puedan funcionar bien. Los países más pequeños enfrentan dificultades para asegurar el anonimato: la cantidad de científicos calificados dentro de un campo específico puede ser tan pequeña que los investigadores pueden adivinar fácilmente quién revisa qué propuestas, y las figuras poderosas pueden tomar represalias si sus ideas de investigación, cuando son poco prometedoras, reciben evaluaciones negativas. 
Esta es una importante razón por la que es una buena idea la propuesta de un Consejo Europeo de Investigación. Diseñado a semejanza de la NSF, aumentaría las bases científicas de los países europeos individuales, creando una mucho mayor organización de investigación que pueda elegir de un conjunto más amplio de propuestas. 
Los países con universidades politizadas, o universidades en donde los jefes con poderosas conexiones fuera del mundo académico administran el sistema de investigación, encuentran dificultades para financiar a los mejores científicos. Lo mismo ocurre en sistemas en donde hay un fuerte sentido de posesión de derechos otorgados por la burocracia. 
En los viejos tiempos, los burócratas del gobierno acostumbraban apuntar hacia la investigación industrial, pero estas iniciaticas han sido abandonadas en su mayor parte desde el colapso del mercado de valores. Entonces, el gobierno aumentó el financiamiento de la investigación básica y creó "centros de excelencia" en las universidades, pero no desmanteló el sistema koza , en el que a menudo los departamentos de investigación están dominados por poderosos profesores de gran trayectoria. 
Hay más avances en Alemania, donde a pesar de la oposición popular a un sistema universitario elitista como el de EEUU, el Canciller Gerhard Schroeder el año pasado llamó a las universidades alemanas a ser mucho más competitivas entre si. Se pueden esperar cambios similares en otros países, a medida que la importancia de la competencia científica y el espíritu de empresa se llegue a comprender mejor. 
Las políticas que permiten que los científicos compitan por recursos nutren la competencia creativa y permiten que la gente cree incentivos y estructuras de administración de riesgos apropiados. Son parte de una tendencia mundial que está haciendo retroceder gradualmente los obstáculos naturales y culturalmente específicos a un mercado competitivo y financieramente sofisticado para la investigación científica. 

Hacer de la defensa europea una realidad 
BRUSELAS – Cualquiera que reflexione sobre el valor, el peso y la relevancia de las fuerzas militares europeas de hoy para los asuntos globales necesita tener en mente dos interrogantes cruciales: ¿Adónde queremos ir? 
El objetivo de la UE es ser un protagonista global con su propia política exterior, compartida por sus 27 estados miembro. Cualquier política extranjera efectiva tiene que basarse claramente en recursos militares y civiles efectivos. 
Es más, la OTAN se beneficia del poderío militar de una nación dominante, mientras que la UE debe depender de los esfuerzos voluntarios compartidos de sus miembros. Por dos razones elementales, sería más correcto decir que la OTAN y la Política Europea de Seguridad y Defensa (PESD) son complementarias. 
Ya sea en el Africa subsahariana o en Oriente Medio, sus poblaciones y gobiernos están más inclinados –por razones políticas, históricas o culturales- a requerir la ayuda europea más que la de la OTAN. Por el contrario, existen ciertas crisis de largo plazo, como las provocadas por el terrorismo, para las cuales la OTAN está en mejores condiciones para actuar. 
Por ejemplo, teniendo en cuenta los recursos actuales de sus estados miembro, la UE, por sí sola, sería incapaz de asegurar un compromiso occidental en Afganistán. Al mismo tiempo, los gobiernos de Chad y de la República Africana Central nunca habrían aceptado la intervención de la OTAN para ayudar a resolver la crisis de Darfur. 
Segundo, la UE está erigiendo su pericia en gestión de crisis sobre la base de un enfoque global. Los recursos militares son sólo una herramienta entre muchas otras y, en términos generales, su despliegue está definido claramente, es limitado en el tiempo y está coordinado con una acción civil. 
La reciente creación en Bruselas de la Capacidad de Conducta de Planificación Civil, basada en un sistema comparable con el de una cadena de mando militar, demuestra –y, sobre todo, garantiza- una acción cohesiva. De la misma manera, los comandantes militares del EUFOR intercambian información de manera regular y frecuente con los líderes de misiones civiles de la UE como la misión policial EUPOL, la misión de reforma del sector de seguridad EUSEC, la misión de justicia EUJUST, entre otras, e inclusive, si están presentes, los propios representantes de la Comisión Europea. 
Sus tareas esenciales deberían ser el movimiento, la recopilación de información y, si fuera necesario, el combate. Es más, sus principales cualidades deberían ser la resistencia –la capacidad de sobrevivir- y la resiliencia psicológica para enfrentar satisfactoriamente una situación “intensa” y responder a ella ejerciendo el mejor control posible. 
Por ser fuerzas multinacionales cimentadas sobre afiliaciones regionales o fuertes relaciones bilaterales, le confieren un rótulo “europeo” a los recursos militares al mismo tiempo que garantizan la eficiencia en el campo. Donde fuera necesario, pueden estar respaldadas por activos de respuesta rápida tanto aérea como marítima y, por ende, constituyen un recurso militar apropiado para la intervención armada. 
Sin embargo, aunque se han creado unos 15 grupos de batalla –dos de los cuales están disponibles de manera permanente, en cualquier momento, durante seis meses- en realidad ninguno fue movilizado desde la misión “prototipo” Artemis a la República Democrática de Congo en 2003. A medida que pasa el tiempo, un concepto sin un compromiso real en el campo puede terminar generando sospechas sobre su relevancia. 
La Agencia de Defensa Europea (ADE) tiene un papel muy importante para desempeñar al proponer y ejecutar programas para enfrentar estas carencias. El Plan de Desarrollo de Capacidades, que la ADE está desarrollando en estrecha colaboración con el Comité Militar de la UE, apunta a fomentar y mejorar la solidaridad en términos de capacidad, que es lo que Europa necesita. 
Existen otras áreas en las que debemos hacer progresos si es que se van a poner los recursos militares de la UE en línea con sus ambiciones políticas. Una necesidad urgente es la simplificación de nuestra planificación operacional y la manera en que llevamos a cabo las operaciones. 
Finalmente, mientras los 27 estados miembro de la EU en su totalidad hoy intentan reducir el gasto público de manera sustentable, el financiamiento de las operaciones militares, sin las cuales nada es posible, requiere una nueva estrategia. Aquellos estados miembro más involucrados en una operación, en términos tanto de recursos humanos como de equipos militares, están castigados por la carga financiera que este compromiso impone a sus presupuestos nacionales. 
Como parte integral de la Política Exterior y de Seguridad Común (PESC), la PESD de hoy y la Política de Seguridad y Defensa Común de mañana sólo funcionarán si los estados miembro responsables de implementarlas asignan los recursos que necesitan. Esto implica una estrategia basada en Europa que tenga prioridad sobre las consideraciones nacionales una vez que se unifiquen las políticas exteriores nacionales y a nivel europeo. 

Hacer que la mundialización beneficie a todo el mundo 
Ahora estamos en la cuenta atrás para la adopción dentro de un año de un nuevo planteamiento de la mundialización. De hecho, los dirigentes del mundo están reuniéndose ahora en las Naciones Unidas para examinar los avances logrados desde la Asamblea del Milenio, celebrada en septiembre de 2000, cuando se comprometieron a apoyar un conjunto de objetivos ambiciosos -los objetivos de desarrollo del Milenio- para ayudar a las poblaciones más pobres del mundo a escapar de la pobreza, el hambre, la enfermedad y el analfabetismo. 
Cuando regresen el próximo otoño, los dirigentes del mundo han de decidir cómo lograrlos. Por fortuna, una propuesta del ministro de Asuntos Exteriores del Reino Unido Gordon Brown podría constituir el necesario avance decisivo a escala mundial. 
Éste es el problema: la mundialización ofrece a las personas de cualquier lugar la posibilidad de escapar de la pobreza extrema, pero no está funcionando en muchas partes del mundo en desarrollo. 
Los mayores fracasos en materia de desarrollo suelen darse en zonas rurales alejadas de las costas. Las comunidades que viven en zonas montañosas, como, por ejemplo, los Andes, el Asia central o las tierras altas del África oriental, están particularmente aisladas. 
El aislamiento geográfico es aún más extremo, si el país carece de salida al mar, como Bolivia, el Afganistán, Etiopía o Burkina Faso. Además del aislamiento, otros problemas son las sequías en África, donde los agricultores dependen de las lluvias más que del riego, y una gran carga de morbilidad en países tropicales que padecen el paludismo, la fiebre por dengue y otras enfermedades mortíferas. 
En lugar de recibir más sermones del FMI sobre la reducción de los déficit, los países pobres necesitan presupuestos mayores para pagar las inversiones necesarias -carreteras, suministros de electricidad, puertos, escuelas y dispensarios de salud- a fin de que despegue su crecimiento económico. El FMI debe pasar menos tiempo diciendo a los más pobres de los pobres que reduzcan su gasto y más diciendo a los países ricos que den más dinero para ayudar a los pobres a satisfacer sus necesidades de inversión. 
Hace treinta y cinco años, prometieron dar el 0,7 por ciento de su PNB a los países pobres como ayuda para el desarrollo. En cambio, dan el 0,25 por ciento... un déficit que asciende a 120.000 millones de dólares al año. 
A los Estados Unidos corresponde la mitad del déficit total. Si los EE.UU. cumplieran su promesa de dar el 0,7 por ciento del PNB en ayuda de donantes, darían 75.000 millones al año. 
Los EE.UU. podrían perfectamente dar más. El gobierno de Bush regaló 250.000 millones de dólares al año en reducciones fiscales a los americanos más ricos, aumentó el gasto militar en 150.000 millones al año y después se dirigió a las poblaciones más pobres del mundo y les dijo que no se disponía de fondos para cumplir la promesa americana. 
Los fracasos en materia de desarrollo económico en los Andes, el Asia central y África contribuyen a la inestabilidad mundial, las insurrecciones locales y la violencia, el tráfico de drogas y las bases para el terrorismo. Los planteamientos militares por sí solos no darán resultado, porque la raíz del problema es la vulnerabilidad de personas pobres y hambrientas ante los profetas del odio. 
Si los donantes siguen dando sólo un poquito de ayuda, pero no la suficiente para resolver los problemas de los países más pobres, éstos nunca dejarán de ser presa de la pobreza. Financiando un nivel mucho mayor de inversión en los próximos años, los países ricos brindarían a los países pobres la posibilidad de lograr el crecimiento económico... lo que permitiría poner fin a la ayuda en el futuro. 
La idea del SFI es la de garantizar que los países donantes dupliquen sus niveles de ayuda durante el próximo decenio para que los países pobres y bien gobernados puedan hacer las inversiones que necesitan a fin de alcanzar los objetivos de desarrollo del Milenio. Brown está en lo cierto: coloquemos a África y a otras regiones empobrecidas en la vía del crecimiento económico sostenido mediante una ayuda intensa durante el período que se extiende hasta 2015. 
Gran Bretaña ha hecho de los objetivos de desarrollo del Milenio y, por tanto, del SFI, el eje de la Cumbre del G-8, que se celebrará en Escocia el próximo julio. El Presidente francés Jacques Chirac se ha unido a Blair y a Brown en un audaz llamamiento a los países ricos para que cumplan sus promesas para con los pobres. 

Qué hacer para que la globalización funcione 
He escrito en repetidas ocasiones sobre los problemas de la globalización: un régimen de comercio global injusto que impide el desarrollo; un sistema financiero global inestable que resulta en crisis recurrentes, donde los países pobres se encuentran, una y otra vez, agobiados por una deuda insostenible; y un régimen de propiedad intelectual global que niega el acceso a drogas accesibles que salvan vidas, incluso cuando el sida está azotando al mundo en desarrollo. 
También escribí sobre las anomalías de la globalización: el dinero debería fluir de los países ricos a los países pobres, pero, en los últimos años, lo ha estado haciendo en dirección contraria. 
Es más, me he quejado tan airada y ruidosamente sobre los problemas de la globalización que muchos llegaron a la conclusión errónea de que pertenezco al movimiento antiglobalización. Sin embargo, creo que la globalización tiene un enorme potencial –siempre que se la maneje de manera apropiada. 
Hace unos 70 años, durante la Gran Depresión, John Maynard Keynes formuló su teoría sobre el desempleo, que describía cómo la acción gubernamental puede ayudar a restablecer el empleo pleno. Mientras los conservadores lo difamaban, Keynes, en realidad, hizo más para salvar el sistema capitalista que todos los financistas pro-mercado juntos. 
Por la misma razón, a menos que reconozcamos y abordemos los problemas de la globalización, será difícil de sostener. La globalización no es inevitable: hubo derrotas en el pasado y puede volver a haberlas. 
Las cuestiones planteadas por los trabajadores franceses jóvenes, que se preguntan cómo hará la globalización para mejorar sus vidas si implica aceptar salarios más bajos y una menor protección laboral, ya no pueden ignorarse. Tampoco se puede responder a esos interrogantes con la esperanza nostálgica de que todos algún día se beneficiarán. 
La creciente desigualdad en los países industrializados avanzados fue una consecuencia largamente pronosticada pero rara vez divulgada de la globalización. La integración económica plena implica la igualación de los salarios no calificados en todas partes del mundo y, aunque ahora estamos cerca de alcanzar este “objetivo”, la presión descendente sobre los que están abajo es evidente. 
En la medida que los cambios en la tecnología contribuyeron al casi estancamiento de los salarios reales para los trabajadores poco calificados en Estados Unidos y otras partes en los últimos treinta años, es poco lo que los ciudadanos pueden hacer. Pero sí pueden hacer algo sobre la globalización. 
Pero los conservadores sostuvieron que, para poder seguir siendo competitivo en un mundo global, se deben recortar los impuestos y se debe reducir el estado de bienestar. Esto fue lo que se hizo en Estados Unidos, donde los impuestos han sido menos progresivos y se otorgaron recortes impositivos a los ganadores –los que se benefician tanto con la globalización como con los cambios tecnológicos-. 
Pero las inversiones en educación e investigación, junto con una red de seguridad social fuerte, pueden conducir a una economía más productiva y competitiva, con más seguridad y mejores estándares de vida para todos. Una red de seguridad sólida y una economía cercana al empleo pleno ofrece un contexto propicio para que todos los protagonistas –trabajadores, inversores y empresarios- se comprometan en la toma de riesgos que las nuevas inversiones y firmas requieren. 
El problema es que la globalización económica superó el ritmo de la globalización de la política y las mentalidades. Nos hemos vuelto más interdependientes, incrementando la necesidad de actuar en conjunto, pero no tenemos los marcos institucionales para hacerlo de manera efectiva y democrática. 
La única superpotencia del mundo, Estados Unidos, manifestó su desdén por las instituciones supranacionales y trabajó asiduamente para socavarlas. El fracaso amenazador de la Ronda de Desarrollo de las conversaciones de comercio y la prolongada demora en la exigencia por parte del Consejo de Seguridad de las Naciones Unidas de un cese del fuego en el Líbano son apenas los últimos ejemplos del desprecio de Estados Unidos por las iniciativas multilaterales. 
Entender mejor los problemas de la globalización nos ayudará a formular remedios –algunos pequeños, otros grandes- destinados tanto a ofrecer alivio sintomático como a abordar las causas subyacentes. Existe un amplio espectro de políticas que pueden beneficiar a la gente tanto en los países en desarrollo como desarrollados, brindándole así a la globalización la legitimidad popular de la que actualmente carece. 
El cambio impulsado por la crisis corre el riesgo de producir un coletazo contra la globalización, o una reformulación fortuita, planteando así el escenario de más problemas en el futuro. Por el contrario, tomar el control del proceso plantea la posibilidad de reformular la globalización, de modo que, al fin, cumpla con su potencial y su promesa: mejores estándares de vida para todos en el mundo. 

Ecologizar el crecimiento 
También fijaron metas para el medio ambiente, porque entendieron su carácter fundamental para el crecimiento económico, el desarrollo humano y la estabilidad del planeta a largo plazo. El problema es que hoy, cuando faltan diez años para la fecha en que se deberán haber alcanzado las metas de 2015, los avances en materia de medio ambiente son alarmantemente lentos. 
La eliminación progresiva de las substancias que agotan la capa de ozono mediante el Protocolo de Montreal, por ejemplo, demuestra lo que se puede hacer cuando la comunidad internacional actúa conjuntamente. Se calcula que, gracias a dicho protocolo, se evitarán hasta 20 millones de casos de cáncer de piel y 130 millones de cataratas oculares. 
Nuestro mundo está no sólo desequilibrado, sino también en peligro. La desforestación va en aumento, con casi 100 millones de hectáreas perdidas tan sólo en el ultimo decenio... en gran parte porque millones de agricultores pobres de África y América Latina se ven obligados a cortar árboles, al no tener acceso a la tierra o a las fuentes energéticas. 
Al mismo tiempo, las emisiones de dióxido de carbono están aumentando: la meta de la Unión Europea consiste en reducir los gases que producen el efecto de invernadero en un 8 por ciento en 2010, pero con las políticas actuales sólo se logrará el 0,5 por ciento. 
Más de mil millones de personas en los países en desarrollo carecen de agua potable; más de dos mil millones no tienen acceso al saneamiento básico. De cinco a seis millones de personas, la mayoría niños, mueren todos los años a consecuencia de enfermedades transmitidas por el agua, como, por ejemplo, la diarrea, y la contaminación del aire. 
Pese a representar tan sólo el 15 por ciento de la población del mundo, causan el 50 por ciento de las emisiones de dióxido de carbono... con todas sus consecuencias para el cambio climático. Pero los países más pobres pagan gran parte de los "costos"... al perder hasta el 8 por ciento de su PIB al año por la degradación medioambiental, además de padecer efectos devastadores en la salud y el bienestar humano. 
Por ser mayor la contribución de los países ricos a los daños medioambientales, deben hacerse cargo de una mayor responsabilidad para solucionar el problema, lo que significa cambiar la forma de producir y consumir energía: reducir las subvenciones, velar por una fijación de precios apropiada e imponer unos impuesto adecuados a los productos que dañan el medio ambiente. 
Entre 1990 y 2000, la financiación de proyectos medioambientales siguió aproximadamente la misma vía que las corrientes mundiales de asistencia para el desarrollo: se mantuvo estancada. 
Para ganar la guerra contra la degradación medioambiental, necesitamos un importante cambio de rumbo. Tres sectores pueden contribuir a acelerar los avances: 
• Los países desarrollados deben dar ejemplo orientándose hacia la utilización de métodos de producción y consumo inocuos para el medio ambiente, incluidos un mayor control de las emisiones de gases que provocan el efecto de invernadero y la utilización de mecanismos innovadores como los fondos de carbono para comprar compensaciones (reducciones de los gases que provocan el efecto de invernadero) a países en desarrollo. Además, los países mas ricos deben aumentar sus compromisos de ayuda bilateral y multilateral. 
• Los países en desarrollo deben mejorar sus políticas relativas a los sectores decisivos del agua, la energía, el transporte y el comercio, incluidas políticas en materia de fijación de precios, lo que contribuiría a reducir el consumo de recursos naturales escasos. Además, se deben integrar más plenamente las preocupaciones medioambientales en la formulación de políticas en pro del desarrollo. 
• La comunidad internacional debe comprometerse más en serio con la energía renovable y la eficiencia energética y otras fuentes de energía medioambientalmente inocuas. De seguir la situación como hasta ahora, en 2030 las emisiones de dióxido de carbono serían un 70 por ciento mayores que en la actualidad y la energía renovable representaría tan solo el 4 por ciento de la utilización total de la energía, frente al 2 por ciento actual. 
En los 25 próximos años otros 2.000 millones de personas se sumarán a la población mundial -la inmensa mayoría en las naciones mas pobres- con grandes demandas de energía y crecimiento económico. Si no se logra dicho crecimiento de forma medioambientalmente sostenible, sus efectos en la pobreza y el bienestar humano serán desastrosos. 

Cómo hacer que la política industrial funcione 
Sin embargo, será más frecuente en el mundo de la postcrisis –en el que la intervención del gobierno ha adquirido una mayor legitimidad. Del mismo modo, el éxito de China y la tentación de copiar su modelo de desarrollo ha reforzado el atractivo de la política industrial, al que también han contribuido mejores herramientas de política y una mayor experiencia de qué es lo que funciona y qué no –un argumento bien presentado por Justin Lin del Banco Mundial. 
En efecto, al término de un debate en el Economist, dirigido por los profesores Josh Lerner y Dani Rodrik de la Universidad de Harvard, el 72% de los votantes expresó creer en los méritos de la política industrial. Los encargados del diseño de política parecen compartir esa opinión, y no sólo en los países en desarrollo, a juzgar por el lanzamiento el año pasado de la iniciativa insignia 2020 de la UE y por la política de energía verde de los Estados Unidos. 
En primer lugar, los encargados del diseño de políticas a menudo se equivocan, tanto al elegir qué industrias apoyar como al implementar mecanismos de apoyo. En segundo lugar, los encargados del diseño de políticas están expuestos a que los “atrapen” los grupos de interés, especialmente en ambientes con políticas débiles, lo que conduce al favoritismo, la ineficiencia y el desperdicio. 
El primero tiene que ver con la tentación de seguir incondicionalmente el ejemplo de China. Los encargados del diseño de políticas deben darse cuenta de que el modelo chino tiene características propias derivadas de su introducción gradual de los mecanismos del mercado –que, en comparación con los nuevos conversos de la política industrial, representa un paso en la dirección ideológica contraria. 
En efecto, en las últimas dos décadas, la tasa de crecimiento de China ha recibido un impulso de sus ventajas demográficas y de extensión de tierras, que le permitieron aprovechar al máximo los beneficios de la globalización. Muchos otros países en desarrollo simplemente no pueden emular este éxito en todos sus aspectos; deben formular planes específicos que correspondan a sus recursos naturales, instituciones y ambientes empresariales. 
El segundo riesgo se deriva del carácter globalizado de prácticamente cualquier industria que se considera comúnmente como candidata para recibir apoyos. Mientras que el concepto original de la política industrial era proteger a las industrias de la competencia internacional, el mundo actual exige integrar la capacidad productiva local a las cadenas de valor globales. 
El tercer riesgo es que las políticas industriales choquen con los compromisos y obligaciones internacionales. Eso incluye no sólo las normas de la Organización Mundial del Comercio, sino también los acuerdos comerciales y de inversión regionales y bilaterales que proliferan –todo lo cual ha reducido en gran medida el margen para la formulación de la política industrial al limitar las opciones encaminadas a proteger y apoyar selectivamente a industrias y empresas. 
A pesar de estos peligros adicionales, ninguna de las principales instituciones multilaterales de desarrollo podría sostener que los países en desarrollo no deben diseñar una estrategia que contemple sectores específicos como fuentes de crecimiento económico, prioridades para el desarrollo industrial y apoyo del gobierno a ese desarrollo mediante medidas fiscales, financieras y de reglamentación. Así pues, ¿qué deben hacer los encargados del diseño de políticas de los países en desarrollo? 
Elegir bien a los ganadores. Las políticas industriales deben basarse en los factores con que cuente un país y aprovechar oportunidades concretas de integrar industrias y empresas a las cadenas de valor globales –por ejemplo, estrechando los vínculos existentes con las redes internacionales de producción y los mercados de exportación—y al mismo tiempo evitar la inversión excesiva en sectores que retrasan el crecimiento internacional. 
Además, los encargados del diseño de políticas deben considerar qué industrias son más eficientes en términos de desarrollo por unidad de inversión: las industrias que generan exportaciones no siempre son las que tienen mayor impacto en el empleo y el valor agregado. 
Incluso los candidatos más evidentes para recibir apoyo de la política industrial a veces tendrán resultados desalentadores en el incierto ambiente económico actual. Los gobiernos deben reconocer los errores y retirar el apoyo antes de que se consolide o se haga demasiado caro. 
En particular, eso significa promover la competitividad internacional concentrándose en la productividad de la industria, no sólo en el apoyo a los actores nacionales. De igual modo, las políticas relativas a la tecnología deben incluir tanto el desarrollo interno como la transferencia de tecnología. 
Aun así, los encargados del diseño de políticas de los países en desarrollo pueden incluir cierta medida de libertad en los acuerdos comerciales y de inversión nuevos. Al mismo tiempo, deben concentrarse en aquellas medidas de política industrial que conlleven el menor riesgo de entrar en conflicto con las obligaciones internacionales: facilitación reglamentaria en lugar de restricciones, inversiones en infraestructura, más que en actividades económicas específicas, e incentivos fiscales accesibles para todos. 
Por último, los encargados del diseño de políticas tanto de los países en desarrollo como de los desarrollados deben reconocer que las discusiones sobre la gobernanza económica global no pueden centrarse exclusivamente en cuestiones monetarias y de tipo de cambio. A medida que más países apliquen la política industrial, la competencia y los conflictos se intensificarán. 


Haciéndole lugar a China 
CAMBRIDGE – La moneda subvalorada y el gigantesco excedente comercial de China plantean grandes riesgos para la economía mundial. Amenazan con una importante reacción proteccionista en Estados Unidos y Europa, al tiempo que socavan la recuperación en los mercados en desarrollo y emergentes. 
Al decir de estos funcionarios y comentaristas, está en el propio interés de China permitir que se aprecie el renminbi. Después de todo, la economía china ya no puede basarse en la demanda externa y en las exportaciones para sustentar su asombroso crecimiento, y los consumidores chinos, que en promedio todavía son pobres, merecen un respiro y ser estimulados para gastar más que para ahorrar. 
Esta historia coloca a los estrategas políticos de China en el papel de manipuladores malvados y desorientados de la moneda que, inexplicablemente, optan por perjudicar no sólo al resto del mundo, sino también a su propia sociedad. De hecho, una apreciación del renminbi probablemente le asestaría un duro golpe al crecimiento de China, que esencialmente se basa en una receta simple y probada en el tiempo: fomentar la industrialización. 
Antes de sumarse a la Organización Mundial de Comercio en 2001, China tenía una gama más amplia de instrumentos de política interna para alcanzar este objetivo. Podía promover sus industrias a través de aranceles elevados, subsidios explícitos, requisitos de contenido interno a firmas extranjeras, incentivos para la inversión y muchas otras formas de política industrial. 
Existe una fuerte relación positiva en todos los países en desarrollo entre la subvaloración monetaria y el crecimiento económico. Pero esta relación es mucho más fuerte en China, supuestamente porque la brecha de productividad entre los sectores rurales tradicionales de la economía y los sectores industriales modernos es muy grande. 
Funciona como un subsidio a la producción de bienes comercializables (lo cual es deseable), junto con un impuesto a su consumo interno (lo cual es incidental y no deseable). De hecho, el desequilibrio de cuenta corriente de China, que se había mantenido moderado hasta la década actual, comenzó su inexorable ascenso en 2001 -precisamente cuando el país se sumó a la OMC. 
Una apreciación del 25% -aproximadamente la dimensión de la subvaloración actual del renminbi- reduciría el crecimiento de China en algo más que dos puntos porcentuales. Se trata de un efecto significativo, incluso según los parámetros de crecimiento superlativo de China. 
Nadie sabe de dónde surge realmente la cifra del 8%, y muchos expertos creen que la sociedad y el gobierno de China pueden manejar un crecimiento mucho más bajo. Pero, aún si se dejan de lado las implicancias políticas, sería una tragedia si el motor de reducción de pobreza más poderoso que el mundo haya conocido hasta la fecha experimentara una desaceleración importante. 
Por cierto, otros países que se basaron en las exportaciones para crecer rápidamente –como Alemania, Japón y Corea del Sur- llegado el caso tuvieron que dejar que sus monedas se apreciaran. Pero China sigue siendo un país muy pobre, con un nivel de ingresos que es apenas una décima parte del de Estados Unidos. 
China puede mantener sus prácticas monetarias, pero a riesgo de grandes desequilibrios macroeconómicos globales y una importante reacción política en Estados Unidos y otras partes. O puede dejar que su moneda se aprecie, a riesgo de inducir una desaceleración del crecimiento y un malestar político y social fronteras adentro. 
Si a China se le diera mano libre en materia de políticas industriales, podría promover manufacturas de manera directa permitiendo a la vez que se apreciara el renminbi. De esta manera, la mayor demanda de su producción industrial provendría de los consumidores domésticos y no de los consumidores extranjeros. 
La gran ventaja de las políticas industriales es que permiten un cambio estructural que promueve el crecimiento sin generar excedentes comerciales. Son la única manera de reconciliar la continua necesidad de industrialización de China con el requerimiento de la economía mundial de menores desequilibrios de cuenta corriente. 

Comprender el impasse climático 
NUEVA YORK – Todas las señales sugieren que el planeta sigue dirigiéndose en línea recta al desastre climático. La Administración Nacional Oceanográfica y Atmosférica de los Estados Unidos ha publicado su "Informe del Estado del Clima", que cubre de enero a mayo. 
En primer lugar, el reto económico del cambio climático causado por las actividades humanas es verdaderamente complejo. Este cambio surge de dos fuentes principales de emisiones de gases de invernadero (principalmente dióxido de carbono, metano y óxido nitroso): el uso de combustibles fósiles para generar energía y las actividades agrícolas (lo que incluye la deforestación para crear nuevas tierras de cultivo y pastoreo). 
No basta con agitar los brazos y declarar que el cambio climático es una emergencia. Necesitamos contar con una estrategia práctica para reestructurar dos sectores económicos centrales para la economía global y que involucran a la población de todo el mundo. 
La comprensión actual del clima de la Tierra y del componente causado por el hombre es resultado de un trabajo científico extremadamente complejo del que forman parte miles de científicos de todo el mundo. Esta comprensión científica es incompleta y sigue habiendo incertidumbres significativas acerca de las magnitudes, los marcos temporales y los peligros precisos del cambio climático. 
Naturalmente, a la opinión pública le resulta entender digerir toda esta complejidad e incertidumbre, especialmente porque los cambios en el clima están ocurriendo en un marco de décadas y siglos, más que meses y años. Más aún, de año en año e incluso de década en década las variaciones naturales en el clima se mezclan con el cambio climático causado por el hombre, lo que hace todavía más difícil determinar específicamente el daño que generamos. 
Esto ha dado origen a un tercer problema al abordar el cambio climático, que se origina en una combinación de importantes implicancias económicas del problema y la incertidumbre que lo rodea: la brutal y destructiva campaña contra la ciencia por parte de poderosos intereses creados e ideologías, que al parecer apuntan a crear una atmósfera de ignorancia y confusión. 
The Wall Street Journal, por ejemplo, el más importante periódico de negocios de Estados Unidos, ha emprendido por décadas una virulenta campaña contra la ciencia del clima. Quienes participan de ella no sólo están mal informados en lo científico, sino que no muestran interés alguno por mejorar la manera en que se informan. 
Las grandes compañías petroleras y otros grandes intereses corporativos también forman parte de este juego y han financiado campañas de descrédito de la ciencia del clima. Su método general ha sido exagerar sus incertidumbres y dejar la impresión de que los climatólogos son una pieza de una especie de conspiración para asustar a la opinión pública. 
Si sumamos estos tres factores -el enorme reto económico de reducir los gases de invernadero, la complejidad de la ciencia del clima y las campañas deliberadas por confundir al público y desacreditar la ciencia- llegamos a un cuarto problema que abarca a todo el resto: la falta de voluntad o incapacidad de los políticos estadounidenses para formular una política sensata acerca del cambio climático. 
Estados Unidos tiene una responsabilidad desproporcionada por la inacción sobre el cambio climático, ya que por largo tiempo ha sido el mayor emisor de gases de invernadero... hasta el año pasado, cuando China pasó a ocupar ese lugar. Incluso hoy, las emisiones estadounidenses per cápita son cuatro veces las de China. 
Sin embargo, si bien es claro que Obama quisiera avanzar sobre el asunto, hasta ahora ha seguido una estrategia fallida de negociar con senadores y sectores clave de la industria para intentar generar un acuerdo. Pero los grupos de intereses creados han dominado el proceso y Obama no ha podido dar pasos en la dirección necesaria. 
En lugar de negociar con intereses creados en la trastienda de la Casa Blanca y el Congreso, Obama debería presentar un plan coherente al pueblo estadounidense, proponiendo una sólida estrategia para los próximos 20 años tendiente a reducir la dependencia de EE.UU. de los combustibles fósiles, realizar la conversión a vehículos eléctricos y expandir las fuentes de energía no basadas en carbono, como la eólica y la solar. Tras ello, debería presentar un coste estimado para la implementación de estos tres cambios en fases a lo largo del tiempo y demostrar que los costes serían modestos en comparación con los enormes beneficios. 
Su administración está cada vez más enredada en la paralizante trampa de los grupos de intereses creados. Es difícil decir si se trata de un resultado intencional, de manera que Obama y su partido puedan seguir movilizando grandes contribuciones de campaña, o consecuencia de una mala toma de decisiones. 
Y la naturaleza nos está diciendo que nuestro actual modelo económico es peligroso y suicida. A menos que encontremos un verdadero liderazgo global en los próximos años, aprenderemos la lección de las maneras más duras posibles. 

Lograr que el FMI y el Banco Mundial trabajen para los pobres 
Estos son objetivos cruciales y abrumadores pero son demasiado limitados para el siglo XXI. Para seguir siendo relevantes, las instituciones de Bretton Woods deben adaptarse plenamente a las necesidades de los países emergentes, y pueden iniciar este proceso en las reuniones del FMI y del Banco Mundial que se celebrarán en Washington esta primavera. 
Como muchos reconocen ahora, el FMI debería ver más allá del manejo de las crisis financieras y empezar a abordar las conductas económicas no cooperativas –especialmente en el campo monetario. La comunidad internacional resultaría beneficiada si el FMI se convierte en un centro de vigilancia conjunta y diálogo permanente entre los países ricos, los pobres y los emergentes del mundo. 
En la cumbre del FMI y el Banco Mundial del otoño pasado se aprobó un incremento en las cuotas de votación de las economías emergentes con menor representación: China, México, Corea del Sur y Turquía. 
En cuanto al Banco Mundial, no necesita tanto “reposicionarse” en los países emergentes sino afianzarse en ellos, al igual que la industria de la ayuda al desarrollo en general. La comunidad internacional debe resistir las demandas miopes de retirarse de los países con ingresos medianos bajo el argumento de que ahora podrían “continuar por su cuenta”. 
Cuando se trata de la gobernanza mundial, las enfermedades contagiosas, el cambio climático o las amenazas a la biodiversidad, la importancia de estos países habla por sí misma. Representan el 44% de la población infectada con el VIH/SIDA, el 47% de las emisiones globales de CO2 y el 52% de las zonas naturales protegidas del planeta. 
De hecho, un compromiso auténtico de reducción de la pobreza supone trabajar con estos países. Son el hogar del 70% de la población que vive con menos de dos dólares al día, y se enfrentan al desempleo masivo, enormes desigualdades, falta de infraestructura, desequilibrios regionales y toda una letanía de otros retos. 
Es verdad, los flujos de capital privado han crecido como consecuencia de la liberalización global y de los esquemas de privatización de estos países. Pero los flujos de capital privado han demostrado ser volátiles y proclives a las interrupciones repentinas, como lo ilustran las crisis financieras asiática y rusa de finales de la década de 1990 o, más recientemente, la retirada de los inversionistas del sector de la infraestructura. 
Otro argumento de reserva contra los préstamos públicos es que no dejan espacio a la inversión privada. Sin embargo, hay evidencias crecientes que documentan el impacto positivo de la inversión pública en la productividad y el crecimiento económico. 
Después de un récord histórico debido a la ayuda de emergencia a países como Corea del Sur o Argentina, los préstamos han regresado a su línea de tendencia normal de 25 mil millones de dólares anuales aproximadamente. Si bien los préstamos del Banco Mundial cayeron por debajo del nivel que tenían a mediados de los años 1990, están aumentando de nuevo, lo que refleja la expansión de los bancos multilaterales regionales y que el péndulo de las políticas está regresando hacia proyectos de infraestructura financiados con fondos públicos. 
Con la descentralización que está en proceso en muchas economías emergentes, las autoridades subnacionales están asumiendo más responsabilidades. El Banco debería ser capaz de trabajar con ellas en ausencia de garantías soberanas e incrementar su oferta de préstamos en moneda local, ya que estos socios no pueden correr riesgos cambiarios. 
Por último, como lo ha señalado David de Ferranti, ex vicepresidente del Banco Mundial, esta organización debe ampliar sus relaciones intelectuales y participar con los profesionales altamente capacitados, las consultorías e instituciones de investigación que ahora ostentan los países emergentes. El Banco debe estar abierto al ingenio local si quiere ser aceptado por los países de ingresos medianos y ser relevante en ellos. 
Aún no ha llegado el momento de decir adiós. La convergencia está en camino, pero a fin de minimizar su costo global se requiere rediseñar las instituciones de Bretton Woods para que respondan a los retos a que se enfrentan los países emergentes. 

Malaya y Sri Lanka: ¿política comunitaria o guerra comunitaria? 
Pero la lucha entre la Presidente Chandrika Kumaratunga y el Primer Ministro Ranil Wickremesinghe, y el cisma al interior de los tigres tamiles amenazan con reiniciar la violencia. El duelo político se agravó recientemente cuando la Presidente, preocupada porque su rival, el Primer Ministro, era "demasiado suave" con los rebeldes tamiles, despidió a tres ministros y se apoderó de sus carteras. 
En Malaya, los chinos étnicos lucharon contra regimientos y la policía británicos y malayos, lo cual es comparable a la lucha de los tamiles contra los cingaleses en Sri Lanka. Al igual que a los tigres tamiles, a los comunistas malayos se les acusaba de terroristas, pero las bajas que infligieron fueron pocas en comparación con las muertes masivas que ambos bandos han causado en la guerra de Sri Lanka. 
En ese entonces, las tensiones étnicas de Malaya generaron motines comunitarios en los que murieron tanto chinos como malayos. Sin embargo, nunca se permitió que se convirtieran en las abiertas matanzas comunitarias que la guerra en Sri Lanka ha producido frecuentemente. 
Por supuesto, una de las razones del fracaso fue que los vietnamitas del sur no eran lo suficientemente distintos a los del norte para que funcionara la fórmula malaya de identificar y aislar según su raza a las comunidades rebeldes. Pero la guerra en Sri Lanka, dados sus orígenes étnicos, es más cercana a la experiencia malaya, de manera que tal vez esa estrategia podría haberse intentado. 
En el momento de su independencia, los líderes nacionales heredaron un conjunto similar de leyes y prácticas administrativas. En efecto, cuando Ceilán (ahora Sri Lanka) obtuvo su independencia, estaba mucho más a favor de la democracia y el sistema legal del common-law que Malaya. 
Al viajar por la isla admirando sus capitales antiguas, sobre todo las que fueron saqueadas por los reyes tamiles, y los santuarios budistas erigidos para contrarrestar el impacto del hinduismo, comencé a entender los traumas que soportaron los cingaleses. Lamentablemente, los tamiles que viven actualmente en los distritos de Jaffna al norte y al oriente de la isla probablemente sean descendientes de tamiles que también fueron víctimas de los mismos ataques externos. 
Otro factor surge del hecho de que los tamiles, en general, estuvieron bajo una sucesión de administraciones portuguesas, holandesas y británicas a partir del siglo XVI, mientras que la mayoría de los cingaleses vivieron bajo su propio rey en el reino de Kandy hasta el siglo XIX. En particular, los sacerdotes budistas, quienes son los guardianes de la fe y han ejercido una gran influencia en la política de Sri Lanka desde mediados de los años cincuenta, fueron los que menos estuvieron en contacto con los gobiernos extranjeros. 
Además, el aumento en el grado de rigidez de las negociaciones interétnicas desde que llegó al poder la familia Bandaranaike (de la cual es miembro la actual Presidente) estuvo acompañado de una serie de luchas ideológicas entre los políticos cingaleses, entre ellas, las encabezadas por diversos partidos socialistas y comunistas. Esta falta de unidad entre los cingaleses contribuyó a hacer que los gobiernos de Sri Lanka sean mucho más frágiles que los que sucedieron a los británicos en Kuala Lumpur y Singapur. 
Sin embargo, la diferencia decisiva entre Ceilán y Malaya reside en el hecho de que, en Ceilán, las dos comunidades más importantes se consideran nativas, pues han vivido en las tierras que controlan durante más de veinte siglos. 
En contraste, la península malaya, incluyendo la isla de Singapur, fue la tierra de los malayos (Tanah Melayu) antes de que los inmigrantes chinos e indios llegaran a establecerse ahí. Los británicos, que no depusieron a los gobernantes malayos y sí al rey cingalés en Kandy, se aseguraron de que el carácter nativo de los malayos quedara asegurado constitucionalmente desde el principio. 
Una vez que los chinos reconocieron su lugar como recién llegados, tuvieron que aceptar que convertirse en nacionales del nuevo país era algo que tenían que ganarse. Aunque la mayoría de los chinos en Malasia hoy sienten que merecen todos los derechos de un ciudadano, no han insistido en la igualdad absoluta. 
La tragedia de Sri Lanka nos recuerda cuántas cosas pueden salir mal cuando los viejos entes políticos de Asia buscan establecer Estados nación modernos. Es aún más difícil cuando el complejo bagaje histórico exige sensibilidad y tolerancia mientras los protagonistas se empeñan en ver toda concesión como derrota. 


El renacimiento de la oposición de Malasia 
En las últimas elecciones de Malasia, los partidos de oposición obtuvieron sus mejores resultados desde que el país se independizó de Inglaterra en 1957, con lo que la mayoría parlamentaria de la coalición gobernante quedó por debajo de los dos tercios. El rumbo que tome en adelante la recientemente vigorizada democracia depende de un hombre, Anwar Ibrahim, el viceprimer ministro al que despidió y posteriormente encarceló el primer ministro Mahathir Mohamad. 
Después de todo, nadie espera que la oposición gane suficientes escaños para formar un gobierno en el futuro previsible. Puede permitir que el partido al que pertenecía, la Organización Nacional de Malayos Unidos (UMNO por sus siglas en inglés), el miembro más importante del Frente Nacional, lo convenza de volver a sus filas. 
Muchos creen que la UMNO ha sostenido pláticas con Anwar anteriormente. Ahora, más que nunca, lo necesitan para restablecer su credibilidad. 
Presumiblemente, estar en la UMNO y en el gobierno le permitiría a Anwar implantar mejor las reformas que ha promovido con tanta pasión. Pero, antes de todo eso, Anwar necesita volver a ser electo al parlamento. 
En cambio, actuó como líder de facto de una alianza no oficial de las tres principales fuerzas de oposición –el Partido de Acción Democrática (PAD), el Partido de la Justicia y el partido islamista PAS. No obstante, las restricciones que pesan sobre Anwar vencen el próximo mes, y se espera que un diputado de su Partido de la Justicia –probablemente su esposa—se retire para permitirle participar en una elección extraordinaria. 
Si Anwar uniera su liderazgo y carisma al nuevo peso de la oposición en la legislatura federal –82 diputados en comparación con los 20 que tuvo en la legislatura anterior—podrían esperarse alternativas de política serias a las del gobierno. Hasta ahora, la oposición ha actuado principalmente como irritante, y los electores veían los debates como una forma de entretenimiento, no como intercambios que enriquecieran la política. 
Tradicionalmente, la gente votaba por el PAD o por el Partido de la Justicia para mostrar su molestia con el Frente Nacional. En efecto, si las ideas fueran importantes, a un partido de izquierda como el PAD le habría resultado difícil cooperar con el PAS, y sin embargo lo hicieron. 
Todo esto cambia ahora que el Frente Nacional ya no tiene mayoría de dos tercios –lo que le había permitido enmendar la constitución 40 veces en 50 años. Ahora el parlamento tendrá que prestar atención a cualquier política seria que la oposición proponga. 
También será necesario un liderazgo fuerte para proteger los intereses de los cinco estados en los que la oposición obtuvo el control por primera vez. Puesto que el gobierno federal desembolsa las asignaciones presupuestarias para los 13 estados de Malasia, podría estar tentado a presionar a los estados en manos de la oposición. 
Lo que hace que las pérdidas del Frente Nacional sean particularmente dramáticas es la derrota en las legislaturas estatales de Penang, Selangor, Perak y Kedah –estados grandes con bases industriales importantes. (Sin embargo, siempre se previó que el estado de Kelantan siguiera en manos del PAS.) 
Los electores urbanos de clase media como los de Penang –un estado predominantemente chino con un fuerte sentimiento de oposición—siempre habían votado para mantener a la legislatura estatal bajo el Frente Nacional con el fin de asegurar que no se interrumpiera el financiamiento, pero enviaban candidatos de oposición al parlamento para “molestar” ahí al Frente Nacional. Este cálculo se abandonó, lo que refleja una profunda insatisfacción con la administración del primer ministro Abdullah Badawi y una impaciencia por el cambio. 
Durante cinco décadas su democracia no se ha basado en el contraste cotidiano de ideas –ya sea entre los partidos políticos o mediante la participación de las bases—que después se confirmen en las urnas. Todavía existe una nueva oportunidad para mejorar la gobernanza, pero sólo Anwar tienen la experiencia para proporcionar una dirección, ya que ningún otro miembro de la oposición ha trabajado en el gobierno a niveles tan altos como los que él ha alcanzado. 
Dicho eso, también es probable que la UMNO, en su momento de crisis, trate de reclutar a Anwar. Presumiblemente, el mejor legado que Anwar podría dejarle a la larga a Malasia no sería lo que pueda lograr para la UMNO y el Frente Nacional, sino el papel que podría desempeñar para arraigar la lucha de ideas en la política del país –un proyecto que él mismo se ha mostrado dispuesto a promover. 

Mali y la reforma del Islam 
PARÍS – Mali es un país de África occidental, sin salida al mar, con una población de 15 millones de personas y una superficie de 1.240.000 kilómetros cuadrados (478.800 millas cuadradas), de la que tres cuartas partes son desierto. En el siglo XIV, el poderoso imperio de Mali incluía partes de lo que hoy es Senegal, Guinea y Níger. 
Aunque hay gran diversidad lingüística, el Islam (al que adhiere casi el 95% de la población) es un factor de cohesión. La principal actividad económica es la agricultura, especialmente en el amplio delta interno del río Níger, que es hogar de muchas tribus, entre ellas el pueblo dogón, notable por su escultura y su arquitectura. 
Tras una larga dictadura militar, Mali se convirtió entre 1991 y 2012 en un ejemplo de triunfo de la democracia en África; pero después, un golpe de Estado desbarató las rudimentarias instituciones públicas. Los tuaregs del norte, que viajan entre el país y Mauritania, Argelia y Níger, fueron muy afectados por la persistente sequía y el colapso de la economía de caravanas. 
Tras la feroz guerra religiosa que despedazó a Argelia en los noventa, numerosos musulmanes árabes fundamentalistas huyeron en dirección sur hacia el vasto Sahara que cubre partes de Mali. Después, la caída del régimen libio del coronel Muamar el Gadafi en 2011, obtenida con ayuda de Occidente, impulsó a más fundamentalistas a huir al desierto, pero no sin antes hacerse de una parte importante del arsenal pesado de Gadafi y gran cantidad de vehículos. 
Los fundamentalistas, convertidos en bandidos de poca monta, llegaron a un entendimiento con los traficantes nómades, y finalmente todos terminaron abrazando la retórica fundamentalista de venganza contra los infieles. 
Los nuevos amos destruyeron monumentos islámicos (incluidas algunas de las glorias de Timbuctú) y comenzaron a aplicar la sharía, con lo que mujeres que nunca antes habían llevado el velo se vieron obligadas a hacerlo. Los convoyes llegaron a amenazar a la capital, Bamako, de población mayoritariamente negra. 
Presa del pánico, el presidente en ejercicio Dioncounda Traoré pidió a las autoridades francesas la activación de un acuerdo bilateral de defensa, a pesar de haber participado en el golpe de Estado que envió al exilio al anterior presidente legalmente electo, Amadou Toumani Touré, y provocó el colapso del Estado y daño en las relaciones con Francia. 
De hecho, hace años que Francia retiró todos sus destacamentos militares permanentes de Mali. Y ahora que en el país viven menos de mil ciudadanos franceses, incluso desde un punto de vista pragmático el interés de Francia en Mali es relativamente escaso. 
Aunque en aislamiento, el presidente francés François Hollande respondió con firmeza y valentía al pedido de ayuda de Traoré, decisión que todos comprendieron y aprobaron en Francia. 
Pocos insinúan que la intervención militar de Francia haya sido un recurso para recapturar la antigua colonia imperial. Y Estados Unidos (normalmente indiferente a la integridad del estado maliense y el bienestar de sus ciudadanos) fue consciente de la posibilidad de que el territorio de Mali cayera en manos de fundamentalistas o terroristas, de modo que decidió apoyar la intervención francesa con medios de transporte, comunicaciones, logística e inteligencia. 
Por motivos similares, Gran Bretaña (habitualmente alérgica a cualquier política de defensa común europea) ofreció dos aviones. En cuanto a Europa, no hizo nada, tal como era previsible. 
En pocos días logró enviar casi 3.000 hombres fuertemente armados y eficientemente motorizados, que recapturaron Gao, Kidal y Timbuctú y pusieron Bamako a salvo. Los fundamentalistas perdieron la mayor parte de sus vehículos y armas en los bombardeos aéreos franceses y tuvieron que huir apresuradamente al desierto. 
Pero ¿deberían hacerlo? Todavía quedan en el desierto miles de asesinos fundamentalistas, que aunque ahora están mal motorizados, siguen armados. 
Las cultas, luminosas, ilustradas tradiciones de siglos anteriores parecen haberse desvanecido. Muchos países con mayoría musulmana perdieron su oportunidad de despegue económico y ahora son terreno fértil para la prédica del fundamentalismo islamista. 
En el mundo cristiano, la Reforma fue un factor esencial en la formación de la democracia y el capitalismo. Pero en el Islam contemporáneo, los poderosos siempre se las arreglaron para eliminar a los potenciales reformistas; por eso el mundo islámico está debilitado en gran medida y parcialmente colonizado, humillado y económicamente impotente. 
A pesar de las penurias que soportan, solo unos pocos miles de los mil quinientos millones de musulmanes del mundo abrazaron el proyecto extremista de matar infieles y moderados. Sin embargo, en medio de la confusión política y religiosa resultante (y dado el silencio que guardan las autoridades religiosas ante la retórica islamista) ningún estado musulmán puede resolver sus problemas por sí solo, sino que se necesita ayuda externa. 
Mali fue el primero en pedirla, y las autoridades religiosas locales apoyaron al gobierno cuando solicitó asistencia militar de Francia. Ahora es preciso reconstituir el ejército maliense, entrenar a la policía y reestructurar el gobierno, objetivos cuyo logro también depende de que las autoridades religiosas apoyen las reformas necesarias. 
Igual que en Mali, colaborar con la reforma de los estados musulmanes no puede ser tarea exclusiva de Francia. Es responsabilidad de todo Occidente. 

Cómo manejar la crisis de gestión de China 
BEIJING – La “Reunión de Trabajo Central sobre la Economía” de China, que abarca a los altos funcionarios gubernamentales encargados de la toma de decisiones, recientemente optó por continuar con la política fiscal y monetaria expansionista lanzada en el último trimestre de 2008. Pero también instó a un mayor énfasis en transformar el patrón de desarrollo de China y reequilibrar su estructura económica. 
De hecho, China debería acelerar su cambio de rumbo. Si bien las políticas expansionistas han logrado asegurar una recesión en forma de V, sus efectos a mediano y largo plazo son preocupantes. 
La tasa de inversión de China es extremadamente alta en comparación con otras economías importantes, y se ha estado incrementando sostenidamente desde 2001, creando primero un recalentamiento y luego un exceso de capacidad. Sin embargo, hasta la crisis financiera/económica global que comenzó en 2008, un fuerte desempeño de las exportaciones ocultó el problema del exceso de capacidad de China que, gracias al paquete de estímulo, hoy puede tornarse más serio. 
Y, sin embargo, la dependencia de la demanda externa sigue sin grandes cambios, aún cuando el aporte de las exportaciones netas al crecimiento del PBI se ha tornado negativo. De hecho, un agravamiento del exceso de capacidad, junto con los muchos tipos de distorsiones de precios que siguen vigentes, pueden llevar a las empresas chinas a alentar la producción para los mercados de exportaciones, como Estados Unidos, donde las tendencias proteccionistas probablemente se intensifiquen en 2010 y después. 
El gobierno, plenamente consciente del problema del exceso de capacidad, concentró el paquete de estímulo del país en la inversión en infraestructura en lugar de en nuevas fábricas. Pero la infraestructura es una inversión a largo plazo, cuyas ganancias serán menores sin una inversión complementaria en capacidad industrial. 
Es más, en caso de una implementación apresurada y poco supervisada, el derroche en construcción de infraestructura puede ser serio. Con una tasa de inversión del 50% y una tasa de crecimiento del PBI del 8%, la relación incremental entre capital y producción podría ser superior a 6, comparado con 4,1 en 1991-2003, lo que implica no sólo una baja eficiencia, sino también la posibilidad de un incremento significativo de préstamos con problemas de recupero. 
Por lo tanto, las bajas tasas de interés y la interferencia no mercantil, en lugar de la demanda de las empresas, alimentó un crecimiento explosivo del crédito en la primera mitad de 2009, sobrepasando el objetivo para todo el año. Si a los bancos comerciales se les hubiera permitido basar las decisiones de préstamo exclusivamente en consideraciones económicas, la oferta de crédito y monetaria habrían crecido más lentamente, limitando el riesgo de crecientes proporciones de créditos morosos, de una reforma empresaria estancada, de presión inflacionaria y del resurgimiento de burbujas de activos a medida que el exceso de liquidez penetra en los mercados de acciones y bienes raíces. 
El gobierno fue demasiado generoso a la hora de ayudar a revivir la demanda de bienes raíces y, abrumado por el temor del impacto negativo de la caída de los precios de los activos en el crecimiento económico, ha sido demasiado cauteloso en el tratamiento de las burbujas cuando reaparecieron. Con un sector inmobiliario que representa el 10% del PBI y una inversión en desarrollo de bienes raíces que asciende al 25% de la inversión fija total, cualquier decisión para frenar una corrida de los precios inmobiliarios será difícil. 
En resumen, el impacto negativo de las medidas de gestión de crisis del gobierno chino en el crecimiento a largo plazo de China puede ser serio si las autoridades no logran enfrentar abiertamente los problemas estructurales de la economía. Pero también vale la pena mencionar que el gobierno es plenamente consciente de los problemas, y ha comenzado a tomar medidas para volver a colocar el ajuste estructural entre los primeros tópicos de la agenda política. 
En 2010, por ejemplo, el gobierno tal vez intente estimular el consumo interno haciendo que la distribución de ingresos le resulte más favorable al sector de las familias en relación al sector empresario, y ofreciendo más bienes públicos para reducir los ahorros preventivos de los hogares. En rigor de verdad, sin una distribución de ingresos más equitativa, el discurso oficial de crear una “sociedad armoniosa” sonará vacío. 
El objetivo del gobierno debería ser lograr no sólo revivir la economía, sino también revertir el deterioro de los problemas estructurales de China, sentando así un cimiento sólido para el crecimiento económico en el futuro. En este sentido, los chinos tienen buenos motivos para ser optimistas, ya que su país ha desafiado las predicciones de un deceso económico en varias ocasiones en las últimas tres décadas. 

Estados Unidos y Europa ante una negociación difícil 
LONDRES – Casi dos décadas después de propuesta la idea, la semana pasada Estados Unidos y la Unión Europea acordaron comenzar a negociar un Acuerdo Transatlántico de Comercio e Inversión (ATCI), cuyo lanzamiento (previsto para inicios de 2015) se presentó como un muy necesario “estímulo sin déficit” que ayudará a aumentar un 0,5% anual el PIB conjunto y mejorar el nivel de empleo a ambos lados del Atlántico. 
Si bien el objetivo de ambas partes es eliminar todos los aranceles que aún rigen sobre el comercio bilateral, lo que les urge especialmente es reducir la maraña de barreras no arancelarias (formada sobre todo por normas y regulaciones técnicas y sanitarias contrapuestas) que han trabado el desarrollo de la relación económica bilateral. Un refuerzo de la cooperación entre Estados Unidos y la Unión Europea en temas regulatorios también puede ayudarlos a confrontar lo que en opinión del empresariado es una competencia cada vez más desleal por parte de China, tanto en el frente interno como fuera de él. 
Pero, ¿estará el ATCI a la altura de las expectativas? Hay un dato elocuente, y es que el Grupo de Trabajo de Alto Nivel de la Unión Europea y Estados Unidos para el Crecimiento y el Empleo, encargado de la tarea de identificar las políticas y medidas que deberían definir las negociaciones, recomendó proceder con más cautela. 
De hecho, el informe final del grupo, publicado en la primera quincena de este mes, señala que el acuerdo “debería prever la posibilidad de introducir cambios a lo largo del tiempo” con el objetivo de avanzar “progresivamente hacia un mercado transatlántico más integrado”. En concreto, el grupo recomendó establecer “un mecanismo continuo para mejorar el diálogo y la cooperación” en asuntos regulatorios y en lo referido a las barreras no arancelarias, así como un “marco para la identificación de oportunidades de (…) futura cooperación en materia regulatoria”. 
La cautela se justifica, porque algunos principios regulatorios básicos seguidos por una u otra de las partes son completamente diferentes e incluso incompatibles. Por ejemplo, la UE adhiere desde hace mucho tiempo al “principio de precaución”, que impide la entrada al mercado europeo de productos potencialmente dañinos para la salud humana, aún cuando la evidencia científica todavía no sea concluyente. 
Este principio sustenta el rechazo de la Unión Europea a importar alimentos genéticamente modificados (GM) desde Estados Unidos, donde se los consume en abundancia. Pero importantes congresistas estadounidenses insisten en que el acuerdo no será exitoso si no incluye la apertura del mercado de la Unión Europea a todos los productos agrícolas de Estados Unidos. 
Otra área en la que puede haber desacuerdo se debe a un conflicto de ideas en lo concerniente con la privacidad personal, que puede dificultar la apertura del mercado digital (meta en la que ambas partes coinciden). Durante las últimas semanas, se acusó a importantes empresas tecnológicas de Estados Unidos (entre ellas Google y Facebook) de presionar agresivamente al Parlamento Europeo para que suspenda sus planes de reforzar las normas de protección de la privacidad en la Unión Europea. 
Un tercer problema se origina en el profundo escepticismo de Europa hacia los mercados financieros. El día después de que el presidente estadounidense, Barack Obama, anunciara el inicio de las negociaciones para el ATCI, la Comisión Europea publicó su plan para un impuesto a las transacciones financieras en la eurozona, que aumentaría los costos de los bancos estadounidenses que operan en mercados de la Unión Europea. 
A veces, las barreras transatlánticas contra el comercio y las inversiones ocultan conflictos de intereses y actitudes profundamente enraizadas; por ejemplo, en temas como la protección francesa del preciado sector audiovisual del país y la intención estadounidense de impedir la entrada de Europa a su icónica industria aerocomercial. 
Los negociadores también tendrán que superar importantes obstáculos estructurales. Así como la Comisión Europea deberá luchar para obtener de los 27 estados miembros un claro mandato de negociación, Estados Unidos también enfrenta sus propios problemas internos de coordinación. 
Es decir, cuando un estado miembro de la UE aprueba la comercialización de determinado producto, otros países también lo consideran suficientemente seguro para la venta. Tal vez una política similar de “reconocimiento mutuo” sea la clave del éxito de las negociaciones comerciales entre Estados Unidos y la Unión Europea, pero solo si ambas partes superan los sesgos incorporados en sus sistemas regulatorios y políticos. 
Estas barreras son claramente apreciables en Estados Unidos, donde el marco jurídico dentro del cual operan las agencias regulatorias federales (por ejemplo, la Agencia de Protección Ambiental y la Administración de Alimentos y Medicamentos) depende del Congreso. Por eso, no basta que la administración estadounidense y sus agencias federales acepten la equivalencia entre una norma de seguridad establecida y probada en Frankfurt o en Atenas y su contrapartida estadounidense, sino que también deben hacerlo las comisiones legislativas. 
Para superar las discrepancias entre países que dificultaban el establecimiento de un mercado común, la UE instituyó un proceso de votación legalmente vinculante que permitía tomar ciertas decisiones regulatorias por mayoría calificada contra la oposición de algunos estados miembros. Pero los atascos que trabarán inevitablemente las negociaciones transatlánticas en este tema no se podrán resolver del mismo modo. 
A la vista de semejantes obstáculos, no es extraño que el grupo de trabajo de alto nivel haya preferido bajarle el tono a las negociaciones del ATCI. Pero esto no quiere decir que el acuerdo de cooperación sea inútil. 
Si bien en término medio los aranceles transatlánticos oscilan solamente entre el 3 y el 5 por ciento (con cifras más altas para ciertos productos problemáticos), la eliminación de aranceles puede tener un importante efecto, ya que el comercio bilateral total asciende a 650.000 millones de dólares al año. Simplificar los procedimientos aduaneros y abrir los mercados de adquisición de bienes y servicios para el sector público también resultará beneficioso. 
Tal vez el ATCI que se firme en 2015 no sea el acuerdo revolucionario e integral que muchos observadores esperan, pero aún así será un paso fundamental hacia un mercado transatlántico más integrado. 

La administración del petróleo iraquí 
Los expertos habían supuesto que la falta de financiamiento y de seguridad, los problemas para estabilizar a un gobierno legítimo y el atraso tecnológico limitarían severamente la producción iraquí. A pesar de los pronósticos, la producción diaria alcanzó un récord post-invasión de 2.5 millones de barriles en marzo. 
Sin embargo, se invirtieron 2.3 mil millones de dólares directamente en el sector petrolero iraquí. Para proteger los campos y otras instalaciones petroleras, los estadounidenses dedicaron una fuerza masiva y abrumadora de soldados y contratistas privados. 
En el aspecto técnico, la administración Bush contrató a las mejores compañías de servicios petroleros del mundo para renovar los campos petroleros iraquíes que plantean varios retos tecnológicos. Todavía les falta mucho por hacer, pero ya hay claras mejoras. 
Por último, los altos precios del petróleo en los últimos 12 meses han generado ganancias inesperadamente grandes para el presupuesto iraquí, lo que ha permitido financiar otros sectores sin descuidar la industria petrolera. Los precios elevados también permitieron que la Autoridad Provisional de la Coalición contratara aún más personal de seguridad privada para proteger las refinerías y los oleoductos. 
Darle a Irak los fondos para la recuperación de su industria petrolera ha sido una de las mejores decisiones posteriores a la guerra que la administración Bush ha tomado. El dinero le permitió a Irak empezar a abordar asuntos de seguridad, producción y tecnología en todo su sistema petrolero. 
A pesar de la inyección masiva de capital y de la seguridad sin precedentes, los insurgentes se las han ingeniado para interrumpir o reducir la producción y la exportación petrolera varias veces desde la invasión. Casi a diario sigue habiendo atentados contra oleoductos u otras instalaciones petroleras en algún lugar de Irak, y la transferencia del poder no ha reducido hasta el momento esos ataques. 
El dinero sirve para la regeneración tecnológica y para la seguridad. Incluso bajo las mejores circunstancias para Irak, con precios altos del petróleo, los fondos disponibles para mantener y modernizar la industria petrolera son limitados. 
Sólo Arabia Saudita es capaz de manipular la producción mundial de petróleo de manera que haya espacio para el crudo iraquí y que los precios se mantengan altos. En contraste, sólo Arabia Saudita puede inundar los mercados y reducir los precios muy por debajo de su nivel actual. 
Una caída en los ingresos petroleros sería devastadora para el incipiente gobierno iraquí. Los ingresos actuales apenas son suficientes para cubrir los gastos del Estado, ya no se diga para pagar la reconstrucción, las deudas y las reparaciones de guerra. 
Incluso si el presidente Bush lograra la reelección, es muy improbable que los EU otorguen otra subvención a un Irak soberano. Teóricamente, los créditos internacionales podrían ser una alternativa, pero, ¿quién le prestaría a un gobierno inestable, por no decir un gobierno cuya legitimidad no ha quedado establecida del todo? 
El nuevo gobierno tendrá que arreglárselas y planear una ruta lenta hacia su recuperación petrolera, tal como lo hizo el régimen de Saddam. Al mismo tiempo, la lógica de un renovado apoyo estadounidense a la industria petrolera iraquí sigue siendo fuerte. 
Desgraciadamente, parece que Irak seguirá siendo fuente importante de alzas en los precios del petróleo debido a una producción muy errática. En el futuro cercano, una de las principales consecuencias de la invasión a Irak será una mayor volatilidad y, con ello, precios más elevados. 

Gestión de riesgos para salvar a los pobres 
Los ministros de Hacienda del G-8 han acordado cancelar los 40.000 millones de dólares que deben los dieciocho países más pobres del mundo. Es un triunfo del sentido común, pero, como representa 238 dólares por persona en los dieciocho países, el alivio de la deuda por sí solo en modo alguno es suficiente para ayudar a los pobres. 
Por fortuna, otras medidas complementarán el aumento de la generosidad de los países desarrollados. La más notable es un importante movimiento encaminado a prestar servicios bien concebidos de gestión de riesgos a los pobres, que podrían ascender en última instancia a más de 40.000 millones de dólares. 
Solemos pensar que los nuevos productos de gestión de riesgos, como, por ejemplo, los novedosos tipos de seguros o los derivados financieros, interesarán primordialmente a los ricos o al menos a personas relativamente adineradas. En realidad, se están creando nuevos productos de gestión de riesgos para algunas de las personas más pobres de África, Asia y América Latina. 
La buena y la mala suerte alternan al azar y las personas más pobres son particularmente vulnerables cuando azota la desgracia, como, por ejemplo, un huracán en un pueblo de pescadores. Por eso, la gestión de riesgos, al suavizar los momentos de penuria de ingresos, pueden ser extraordinariamente importantes para aliviar los efectos de la pobreza. 
Además, si no se gestionan, los riesgos destruyen las perspectivas del crecimiento económico. Sin una gestión de riesgos, los pobres no experimentarán con nuevos cultivos o métodos más productivos, porque cualquier error podría ser desastroso. 
Lo más habitual es que provoque “simplemente” un desplome repentino de la base económica, con la consecuencia de años de privaciones en el futuro. Si una familia pobre dedicada a la agricultura de subsistencia no recibe ayuda durante el año siguiente a una mala cosecha, sus miembros pueden comerse sus bestias de carga, talar árboles que aportan nutrientes al suelo, vender las herramientas agrícolas que tengan e incluso comerse las semillas reservadas para la plantación en la próxima estación. 
Por desgracia, según Joanna Syroka del grupo de gestión de riesgos relacionados con las materias primas del Banco Mundial, la ayuda oficial extranjera y las obras de beneficencia privada suelen llegar demasiado tarde, con frecuencia cuando se ha declarado el hambre y mucho después de que las familias hayan adoptado medidas extremas y hayan consumido su capital para sobrevivir. Si bien la ayuda puede mantenerlos con vida, quedan económicamente paralizados durante años. 
El antiguo instrumento para gestionar los riesgos de los agricultores es el seguro de las cosechas, que corresponde directamente a la pérdida de una cosecha, pero esa clase de seguro adolece de lo que los economistas llaman un “riesgo moral”, porque reduce los incentivos de los agricultores para velar por el éxito de la cosecha. El agricultor puede desatender los cultivos o negarse a invertir para salvar una cosecha en peligro, si sabe que va recibir una compensación. 
Pero la tecnología de los seguros está mejorando, a lo que contribuye la mejora de la tecnología de la información. Se puede abordar el riesgo moral implícito en el seguro de cosechas haciendo que las compensaciones no dependan de la pérdida efectiva de la cosecha, sino del mal tiempo que la causa. 
En el pasado, el seguro del tiempo atmosférico no podía servir para gestionar eficazmente el riesgo de un agricultor, porque no podíamos calibrar suficientemente los efectos del tiempo atmosférico en los cultivos. Para que el seguro sea eficaz como mecanismo de gestión de riesgos, se debe calibrar el tiempo atmosférico en un nivel local perfectamente detallado y se deben hacer las mediciones correctas en el momento adecuado. 
En la actualidad, el seguro del tiempo atmosférico utiliza un número mayor de complejas estaciones climatológicas y conocimientos agronómicos profundos para calibrar los efectos del tiempo atmosférico en la agricultura local. Los efectos varían según los cultivos y el seguro del tiempo atmosférico debe tener en cuenta los diversos cultivos de una explotación y cuándo se plantan... complejidades que la moderna tecnología de la información puede resolver. 
Muchas compañías se dedican ya a ofrecer seguros del tiempo atmosférico a los agricultores pobres, con éxitos notables de ICICI Lombard y BASIX en la India y de la Corporación Financiera Internacional y la compañía de seguros Credo Classic en Ucrania. Una labor similar está en marcha en África, encabezada por el Banco Mundial y diversos gobiernos de países de la América central están colaborando con el Banco Interamericano de Desarrollo y el Banco Central Americano para la Integración Económica. 
Al mismo tiempo, la aplicación de la tecnología, los seguros y las finanzas para la gestión de riesgos requiere una proporción pequeña de unos presupuestos muy justos de ayuda extranjera: un número relativamente pequeño de oficinistas, teléfonos portátiles y computadoras. 
Jeffrey Sachs sostiene en su nuevo libro The End of Poverty (“El fin de la pobreza”) que con la ayuda adecuada de los países avanzados el mundo podría ver el fin de la pobreza, tal como la conocemos, en los próximos decenios, lo que ha movido a algunos a calificarlo de idealista soñador, pero, si tenemos en cuenta la mayor generosidad de las naciones ricas y la aplicación de una tecnología financiera y de seguros perfeccionada, podría estar en lo cierto precisamente. 

Pautas para un desarrollo urbanístico correcto 
WASHINGTON, DC – El mundo en desarrollo está viviendo un proceso de urbanización acelerada: se espera que la cantidad de habitantes de ciudades llegue a los cuatro mil millones en 2030, el doble del nivel de 2000. 
Y su densidad facilita la entrega de servicios públicos como educación, atención de salud y servicios básicos. De hecho, suministrar redes de agua potable en áreas urbanas cuesta entre US$ 0,70 y 0,80 por metro cúbico, en comparación con US$ 2 en áreas con poca densidad poblacional. 
Sin embargo, la alta concentración de bienes y personas (especialmente en áreas costeras) es un problema económico, ya que en ellas se encuentran en riesgo de catástrofes naturales bienes por un valor de cerca de US$ 3 mil millones. En las próximas dos décadas esta vulnerabilidad no hará más que aumentar, a medida que las ciudades tripliquen su superficie construida hasta llegar a los 60.000 kilómetros cuadrados, a menudo sin contar con infraestructura o políticas básicas para prevenir la construcción y el asentamiento en lugares vulnerables y con tendencia a sufrir catástrofes. 
Para enfocar bien el proceso de urbanización, las autoridades deben adoptar medidas urgentes que permitan construir ciudades sostenibles. Mediante una gestión eficaz del uso del suelo pueden posibilitar un acceso confiable y asequible a servicios básicos, educación, vivienda, transporte y atención de salud a la creciente población urbana, al tiempo que reducen sus niveles de emisiones de carbono. 
De hecho, las evidencias demuestran que construir ciudades de buena manera permite alcanzar beneficios en el corto plazo y, al mismo tiempo, reducir los costes de largo plazo relacionados con la extensión, la congestión, la contaminación y el cambio climático. La alternativa (construir ciudades alrededor de un modelo de transporte de vehículos individuales y baja densidad) obligaría a los planificadores urbanos a esforzarse por elevar la densidad y desarrollar sistemas de transporte público más adelante, reto al que Estados Unidos enfrenta en la actualidad. 
Un informe publicado recientemente por el Banco Mundial contiene una serie de puntos prácticos para construir ciudades sostenibles. Este marco, surgido de una iniciativa de tres años para desarrollar una base de hechos y análisis fiables procedentes de países con experiencias urbanas diversas, como Uganda, China, India y Corea del Sur, puede ayudar a las autoridades a comprender los obstáculos que enfrenta el proceso de urbanización e identificar pautas factibles en términos fiscales, técnicos y políticos. 
Una conclusión importante fue que, con independencia del nivel o la velocidad de urbanización, la planificación de la gestión del uso del suelo debe ser la gran prioridad. Al definir con claridad los derechos de propiedad e implementar sistemas eficaces de uso del suelo que vayan coordinados con la infraestructura, especialmente el transporte, las autoridades pueden ayudar a que las ciudades atraigan inversión privada, conecten a las personas con los puestos de trabajo, reduzcan los riesgos ambientales y sociales y disminuyan la vulnerabilidad a las catástrofes naturales. 
Dado que es probable que el crecimiento urbano en los países en desarrollo ocurra principalmente en ciudades secundarias, todavía está abierta la oportunidad (aunque se está cerrando con rapidez) de dar forma al diseño urbano para asegurar que, por ejemplo, sus residentes no pierdan la mitad del día yendo y viniendo del trabajo. Si bien no existe un modelo único para manejar la urbanización rápida, hay algunos casos positivos que sirven de guía. 
Sus autoridades se adelantaron a los retos por venir, fortaleciendo las instituciones a cargo de valorar y poner precio al suelo, formando un cuerpo de profesionales para asegurar la transparencia en el proceso de tasación y difundiendo información sobre el valor del suelo. Al mismo tiempo, el gobierno apoyó la construcción de rascacielos residenciales para absorber la creciente población urbana y desarrolló múltiples modos de transporte, como autovías, redes de ferrocarriles y líneas de metro, que han ayudado a conectar a personas con oportunidades de empleo dentro de las ciudades y entre ellas. 
De manera similar, las autoridades de Singapur y Japón trataron el transporte público como un aspecto crucial de los planes de uso del suelo y, como resultado, pueden lucir hoy uno de los niveles de consumo de energía más bajos del mundo como proporción del PIB. 
Para estimular a los ciudadanos a utilizar el transporte público, las autoridades de Tokio redujeron el subsidio a los automóviles privados para hacer que su uso fuera cinco veces más costoso que usar transporte público. La inversión complementaria en transporte de alta velocidad entre ciudades ha reducido a menos de dos horas y media los tiempos de desplazamiento entre las dos grandes aglomeraciones urbanas japonesas (Tokio y Osaka, que se encuentran separadas por 505 kilómetros), integrando así los mercados laboral e inmobiliario y elevando la productividad. 
Por supuesto, para financiar un desarrollo urbano rápido se requieren importantes inversiones que permitan la construcción de sistemas eficientes de transporte, suministro de agua, manejo de desechos sólidos y remoción y tratamiento de las aguas residuales. Pero, dado que estas inversiones apuntalan el desarrollo económico, los mayores ingresos por impuestos implicarían una financiación más sostenible, así una mayor capacidad de las autoridades locales de aprovechar los mercados inmobiliarios y desarrollar estrategias para los mercados de deuda en moneda local. 
En Mumbai, la subasta de 13 hectáreas de tierra en el nuevo centro financiero, el Complejo Bandra-Kurla, generó cerca de US$ 1,2 mil millones, lo que equivale a cerca de diez veces el gasto total de la Autoridad para el Desarrollo de la Región Metropolitana de Mumbai en 2005 y seis veces el valor total de los bonos municipales emitidos por todos los servicios públicos y gobiernos locales en India en más de una década. 
De manera similar, la subasta en Estambul de una vieja estación de trenes y un edificio de gobierno en 2007 generó US$ 1,5 mil millones, más que todos los gastos e inversiones en infraestructura de la ciudad en 2005. Y el ministerio de finanzas de Colombia ha desarrollado Findeter, un banco de bonos que financia proyectos regionales de infraestructura urbana al proporcionar recursos a intermediarios financieros que, a su vez, los asignan a autoridades subnacionales. 
Al construir ciudades sostenibles, las autoridades pueden apoyar el desarrollo social y económico y reducir los daños al medio ambiente. Manejar el proceso de urbanización a medida que va ocurriendo, en lugar de intentar arreglar las ciudades más tarde, es una oportunidad que los gobernantes de los países en desarrollo no se deberían dar el lujo de desperdiciar. 

¿Nosotras, las grandes empresas? 
CHICAGO – Sería como para pensar que 600.000 observaciones sobre una petición fueran suficientes para que un asunto ocupara un puesto destacado en el programa de trabajo de la Comisión del Mercado de Valores de los Estados Unidos, pero a la opinión pública no parece importarle que se trate de la divulgación obligatoria del gasto político de las grandes empresas. 
Para desmentir los rumores de que pronto se promulgaría esa norma, la Presidenta de la CMV, Mary Jo White, dijo recientemente a los legisladores que ese asunto no es el más importante precisamente en la lista de sus prioridades, pero si que es una de las principales preocupaciones del Partido Republicano, lo que refleja la determinación de sus dirigentes de impedir que entre en vigor esa obligación. En el pasado mes de abril, Ann Wagner, congresista republicana, presentó un proyecto de ley “para prohibir la promulgación por la Comisión del Mercado de Valores de normas que exijan la divulgación de los gastos de un emisor de valores para actividades políticas”. 
La razón por la que semejante asunto aparentemente menor está mereciendo tanta atención es la de que transciende la dirección empresarial y llega hasta la esencia misma del sistema democrático de los Estados Unidos. Por esa razón, es importante entender lo que está en juego. 
Parte integral de él es la libertad para gastar dinero a fin de difundir dicha libertad. Cualquier limitación del gasto lo es también de la propia libertad de expresión. 
Comisión Federal Electoral–, el Tribunal Supremo de los EE.UU. falló que la Primera Enmienda de la Constitución de este país protege también los derechos de libre expresión de las asociaciones de personas. Así, las grandes empresas, como asociaciones de personas que son, tienen derecho a gastar todo lo que deseen para difundir sus opiniones, incluidas las de apoyo a campañas electorales. 
Gusten o no las consecuencias políticas de la decisión sobre Citizens United, tiene su lógica, que es aplicable también fuera de los Estados Unidos y puede tener consecuencias similares en todas partes: un aumento enorme del poder político de las mayores empresas. 
Una consecuencia lógica de la idea de que las empresas son “personas” es la de que se debe informar a los accionistas sobre el gasto político hecho por aquellas en las que inviertan. Su divulgación puede contribuir a democratizar las donaciones políticas, impedir que tengan una influencia indebida en las elecciones. 
No sólo se niegan las empresas a informar a sus accionistas sobre cuánto gastan en campañas políticas, sino que, además, están ejerciendo grandes presiones para impedir que norma alguna las obligue a hacerlo. La Cámara de Comercio de los EE.UU. se opone a todas esas normas propuestas por considerarlas “políticamente motivadas”, porque las presiones para obligar a la divulgación del gasto empresarial relacionado con las elecciones no procede de inversores institucionales, sino de fondos de pensiones gubernamentales controlados por funcionarios democráticamente elegidos. 
Creen que debilitaría a los republicanos y beneficiaría a los demócratas y están en lo cierto: no cabe duda de que la izquierda ha de beneficiarse más a corto plazo de esa obligación, pero el beneficiario mayor sería la democracia. 
Los vencedores no son los republicanos ni los demócratas y ni siquiera las empresas que los financian. El vencedor es una forma corrupta de capitalismo que está socavando la economía de los EE.UU., al volverla menos productiva y minar la sensación de equidad de los ciudadanos. 
Dudo que una divulgación obligatoria pudiera resolver por sí sola el problema, pero seria un paso importante en la dirección correcta. Más importante es que el bloqueo activo de ese paso conduzca por fuerza al sistema político hacia un precipicio del que la democracia no podrá salir. 

La insoportable liviandad del IMC 
KIEL – Esta es la época del año en que muchas personas le tienen miedo a poner un pie en la balanza del baño. Pero, si bien todo ese festín de fin de año puede haber generado una mayor circunferencia, ¿qué significa en realidad tener más o menos peso corporal? 
Durante mucho tiempo se utilizó el índice de masa corporal (IMC) en la epidemiología, la medicina y las ciencias alimenticias. Pero su valor está cada vez más cuestionado, especialmente en la investigación de la obesidad, donde las mediciones de la composición corporal están resultando mucho más relevantes. 
El IMC se calcula dividiendo el peso corporal de una persona en kilos por su altura en metros al cuadrado (kg/m2). El índice, que en un principio recibió su nombre por el astrónomo, matemático y estadístico belga Adolphe Quetelet, que demostró en 1835 que el peso adulto normalmente aumenta en proporción a la altura al cuadrado, ofrece una medición del peso corporal, independientemente de la estatura, lo que nos permite comparar el peso de personas bajas y altas. 
En 1972, un científico norteamericano, Ancel Keys, que trabajaba en el área de la alimentación humana, la salud pública y la epidemiología, lo renombró IMC después de descubrir que sus valores también eran correlativos a la masa de grasa corporal obtenida a partir de mediciones de los pliegues cutáneos o la densidad corporal. 
Por ejemplo, si bien el IMC está asociado con la masa de grasa en la gente obesa, esa asociación es mínima o inexistente en el caso de individuos normales o de bajo peso. En cualquier medición de IMC, la masa de grasa varía mucho, y otras variables, como el género o la edad, distorsionan aún más los resultados, ya que se registran mayores incrementos en la masa de grasa por unidad de IMC en las mujeres y la gente mayor. 
Si bien el IMC es una manera no científica de caracterizar la condición alimenticia de una persona, de todas maneras se usa como una medida de la masa de grasa corporal total en la práctica médica y los estudios epidemiológicos, sobre todo porque es fácil de calcular y documentar de manera regular en las historias clínicas personales. Por lo general, los médicos lo usan para categorizar a los pacientes como de "bajo peso" (un valor de IMC inferior a 18,5), de "peso normal" (entre 18,5 y 25), de "sobrepeso" (entre 25 y 30) u "obeso" (por encima de 30). 
Esta categorización está determinada por datos obtenidos de la población general y en base a la presunción de que existe un mayor riesgo de enfermedades metabólicas o cardiovasculares en el extremo superior (y a veces el inferior) de la escala del IMC. Si bien estudios recientes sugieren que resultados altos del IMC no necesariamente aumentan el riesgo de muerte, los médicos encuentran que las categorías del IMC son una base útil para la prevención y el tratamiento. 
Como el índice se calcula a partir de dos mediciones biológicas (peso y altura), el resultado que se obtiene no tiene ningún significado biológico en sí mismo. En consecuencia, los estudios de la genética de la obesidad que se basan en una relación entre ciertos marcadores genéticos y el IMC tampoco tienen sentido. 
Esto es porque el peso corporal es la suma de nuestros órganos y tejidos corporales; y cada órgano o parte del cuerpo tiene su propia base regulatoria (y por ende parcialmente genética). Podemos entender mejor las masas de los órganos y los tejidos, por ejemplo, o las infiltraciones grasas en órganos individuales como el hígado y el páncreas, si nos concentramos en la naturaleza de cada componente del cuerpo, en lugar de basarnos en un resultado corporal general. 
Por cierto, la regulación del peso corporal general está determinada por la suma de los resultados regulatorios específicos que afectan los componentes corporales individuales. Como los componentes corporales individuales están interrelacionados, el control del peso corporal parece producirse en las relaciones entre los tejidos y los órganos, en lugar de al interior de los componentes individuales. 
Aunque muchos componentes corporales efectivamente se corresponden a la altura por una potencia cercana a dos, otros no. El cerebro, los huesos y la masa mineral se corresponden a la altura por una potencia superior a dos; mientras que la masa de grasa se corresponde a la altura por una potencia de 1,8 a 2,6, dependiendo de la población que se está estudiando y los métodos de medición que se utilizan. 
En resumen, el peso corporal y la masa de grasa corporal tal vez no se correspondan con la altura por la misma potencia. Esta potencia puede variar según la población; y las personas bajas y altas con iguales resultados de IMC, de la misma población, pueden tener una composición corporal diferente. 
A pesar de su IMC normal, los individuos metabólicamente obesos -que pueden constituir hasta el 24% de una población de peso normal- pueden ser resistentes a la insulina y sufrir mayores riesgos cardio-metabólicos. De la misma manera, aproximadamente la mitad de las personas con sobrepeso, y el 15-45% de las personas obesas, parecen tener un perfil metabólico favorable (es decir, ninguna complicación metabólica, inflamación, dislipidemia o hipertensión). 
Con un IMC superior a 30, estas personas son catalogadas como "obesas metabólicamente saludables". Al igual que los pacientes obesos que sufren de riesgos cardio-metabólicos (los "obesos metabólicamente anormales"), tienen una masa de grasa visceral y subcutánea alta, aunque los pacientes obesos metabólicamente saludables a veces tienen una grasa corporal excesiva pero una baja infiltración grasa en el hígado y en el músculo esquelético. 
Sin embargo, las diferencias entre los obesos metabólicamente saludables y los obesos metabólicamente anormales son inconsistentes. Y, aunque la edad, el sexo, la etnicidad, la circunferencia de cintura, la actividad física, el tabaquismo y el consumo de alcohol también están correlacionados con fenotipos metabólicos, el IMC no puede distinguir entre los dos grupos. 
Sería injusto decir que el IMC no tiene ningún valor clínico; puede ser un indicador útil de una salud alimenticia en los pacientes, y ayudar a los médicos a tomar decisiones día a día respecto de a quiénes deberían tratar. 

El hombre, las máquinas y lo que hay entre ambos 
Desde las computadoras y escáneres hasta los aparatos móviles, un número creciente de seres humanos pasan mucha parte de sus vidas concientes interactuando con el mundo a través de la electrónica; la única barrera entre el cerebro y las máquinas son los sentidos de la vista, el oído y el tacto, mediante los cuales los humanos y los aparatos se comunican. No obstante, si se eliminan de la ecuación esos sentidos, los aparatos electrónicos pueden convertirse en nuestros ojos y oídos, e incluso nuestros brazos y piernas, para percibir el mundo que nos rodea e interactuar con él a través de software y hardware. 
Igualmente, es posible tratar a los pacientes con enfermedad de Parkinson en etapa terminal con estimulación cerebral profunda. Los experimentos que actualmente se llevan a cabo sobre prótesis neuronales indican un enorme potencial a futuro de intervenciones similares, ya sean implantes de retina o de células madre para los ciegos o dispositivos de registro de la actividad cerebral para controlar las prótesis. 
Las interfaces cerebro-máquina no invasivas basadas en registros de encefalogramas han restablecido las capacidades de comunicación de pacientes paralíticos. Ciertas investigaciones en animales y algunos estudios en seres humanos indican que un control total de miembros artificiales en tiempo real podría ofrecer a los pacientes paralíticos la oportunidad de agarrar o incluso de ponerse de pie y caminar con piernas artificiales controladas por el cerebro, aunque probablemente con medios invasivos, como el implante directo de electrodos en el cerebro. 
Podría considerarse que esto es un desafío a nuestras nociones de persona y de facultades morales. Seguramente también se presentará la pregunta de si, puesto que se pueden restablecer funciones en caso de necesidad, es correcto utilizar estas tecnologías para mejorar las capacidades de individuos sanos. 
No obstante, los problemas éticos que plantean estas tecnologías son conceptualmente similares a los que se presentan en el caso de terapias existentes, como los antidepresivos. Si bien las tecnologías y situaciones que surgen con los dispositivos de interfaz cerebro-máquina pueden parecer nuevas y desconocidas, plantean pocos desafíos éticos nuevos. 
Esas señales se utilizan para predecir lo que el usuario pretende hacer. Invariablemente, algunas de las predicciones fallarán a veces, lo que podría conducir a situaciones peligrosas o al menos vergonzosas. 
Por ejemplo, el conocimiento creciente sobre la genética humana propició intentos para descartar la responsabilidad criminal con base en la idea errónea de que los genes predeterminan las acciones. Esos intentos no prosperaron y tampoco es probable que las investigaciones de la neurociencia cambien nuestros puntos de vista sobre el libre albedrío y la responsabilidad. 
Además, los seres humanos manejan con frecuencia herramientas peligrosas e impredecibles, como los automóviles y las armas. Las interfaces cerebro-máquina representan un caso muy sofisticado de utilización de herramientas, pero son sólo eso. 
Las evidencias resultantes de los primeros experimentos de estimulación cerebral que se llevaron a cabo hace medio siglo indican que enviar una corriente al cerebro puede causar cambios de la personalidad y alterar el comportamiento. Y si bien muchos pacientes con enfermedad de Parkinson reciben beneficios significativos de la estimulación cerebral profunda, este método ha mostrado una mayor incidencia de efectos perjudiciales serios, como afecciones psiquiátricas y del sistema nervioso y una tasa de suicidios más elevada. 
Esos ejemplos ilustran los posibles efectos graves de la estimulación cerebral profunda, pero también puede haber consecuencias más sutiles. Incluso sin estimulación, los dispositivos que únicamente registran, como las prótesis motoras controladas por el cerebro, pueden alterar la personalidad del paciente. 
Los efectos secundarios son comunes en la mayoría de las intervenciones médicas, incluyendo los tratamientos con medicamentos psicoactivos. Por ejemplo, en 2004, la Administración de Alimentos y Medicamentos de los Estados Unidos ordenó a los fabricantes que incluyeran advertencias en algunos antidepresivos sobre el aumento a corto plazo del riesgo de suicidio en los adolescentes que los utilizaran y exigió una mayor supervisión de los jóvenes cuando comenzaran a tomarlos. 
Se necesitarán salvaguardas similares en el caso de las prótesis neuronales, incluso en las investigaciones. El enfoque clásico sobre la ética biomédica es ponderar los beneficios para el paciente frente a los riesgos de la intervención y respetar las decisiones autónomas de los pacientes. 
Por ejemplo, muchos sordos han rechazado los implantes cocleares porque consideran que la sordera no es una incapacidad que deba corregirse, sino parte de su vida y de su identidad cultural. Para ellos, los implantes cocleares son una mejora que va más allá del funcionamiento normal. 
Para hacer la distinción entre mejora y tratamiento se requiere definir normalidad y enfermedad, lo que es particularmente difícil. Por ejemplo, Christopher Boorse, un filósofo de la Universidad de Delaware, define la enfermedad como una desviación estadística del “funcionamiento típico de la especie”. 
Desde este punto de vista, los implantes cocleares no parecen problemáticos éticamente. No obstante, Anita Silvers, una filósofa de la Universidad Estatal de San Francisco, académica y activista en materia de discapacidad, ha descrito esos tratamientos como “la tiranía del normal”, orientada a adaptar a los sordos a un mundo diseñado por los oyentes, lo que a fin de cuentas implica que la sordera es inferior. 
Las tecnologías cerebrales deben presentarse como una opción, pero no como la única solución para, digamos, la parálisis o la sordera. En esta y en otras aplicaciones médicas, estamos bien preparados para abordar las cuestiones éticas en paralelo y en colaboración con las investigaciones de la neurociencia. 

¿Hombre o monstruo? 
PHNOM PENH – La aparición del ex líder del Jemer Rojo en una corte híbrida especial establecida en Camboya para llevar ante la justicia a los líderes sobrevivientes de ese movimiento provocó un interrogante del que dependerá la integridad del tribunal: ¿un acusado de asesinato en masa debería ser liberado de prisión mientras está pendiente de juicio? 
Kaing Guek Eav, comúnmente conocido como “Duch”, supervisó las muertes de más de 14.000 personas en la S-21, una ex escuela secundaria de Phnom Penh transformada en centro de tortura. Es uno de cinco ex altos líderes del Jemer Rojo que deberán responder por el papel que desempeñaron durante el genocidio de Pol Pot, en el que murieron aproximadamente 1,7 millón de camboyanos. 
La corte –con su improbable mezcla de jueces, abogados y leyes camboyanos y extranjeros- está destinada a ser un modelo de reforma judicial y de justicia independiente en un país donde la impunidad ha sido la regla desde hace mucho tiempo. 
Los cinco jueces de toga roja que presiden las Cámaras Extraordinarias en las Cortes de Camboya (el nombre oficial del tribunal) son los árbitros finales de la detención de Duch, pero el interrogante que están considerando actualmente pertenece tanto al pueblo de Camboya como al tribunal. ¿Debería otorgarse a los asesinos en masa los mismos derechos que a los demás? 
Una de mis tías tiene una opinión contundente al respecto. Los soldados del Jemer Rojo golpearon a su padre hasta matarlo y ella recuerda que cuadros comunistas le dispararon por deporte cuando huía, junto con otros campesinos, por la ladera de una montaña. 
Mi familia escapó del Jemer Rojo el 17 de abril de 1975, el día que proclamaron la victoria. Cuando mi madre y yo regresamos a casa para reunirnos con parientes que habían sobrevivido al genocidio, la S-21 (también conocida como Tuol Sleng) fue una de nuestras primeras paradas. 
Recuerdo sentir claustrofobia mientras caminaba por sus pasillos estrechos e ingresaba en las aulas convertidas en celdas crudas. El aire era rancio pero cargado de olor a muerte en las cámaras de interrogatorios, vacías excepto por una única armadura de cama, grilletes y una silla. 
Era un lugar donde le habían arrancado las uñas a infinidad de víctimas, donde otros habían sido colgados boca abajo y ahogados en barriles de agua, donde muchos habían sido torturados con trinches y bastones de metal. Era un lugar de absoluta interrupción. 
Lo que más recuerdo son los cientos de fotografías en blanco y negro de prisioneros y víctimas que cubrían cada centímetro de las paredes –un montaje fantasmal de sufrimiento humano que me acosa hasta el día de hoy-. No pude evitar pensar: ésta era la hija de alguien; éste, el hijo de alguien. 
En aquel momento pensé: ¿Qué monstruo pudo hacer algo así? 
Hoy, ese monstruo está sentado en una corte, con aspecto asustado y sumiso mientras los procuradores catalogaban sus supuestos crímenes de guerra. Sentado en el auditorio abarrotado de gente donde fragmentos de la cara de Duch destellan en una pantalla cinematográfica, estoy sorprendido por lo que veo: una cara que le pertenece a alguien. 
Este podría haber sido sólo un pensamiento fugaz si no hubiera visto a los familiares de Duch, que asistieron a las audiencias. Hang Seav Heang, 28, describió al acusado como un hombre amable, un buen padre. 
Fuera de la corte y en la comunidad, la mayoría de los Jemeres con los que hablé, al igual que mi tía, rápidamente catalogaban a Duch como algo que no era humano. Duch debe de haber pensado más o menos lo mismo sobre sus víctimas cuando ordenó que las mataran. 
Esta visión de la humanidad, estrecha y en blanco y negro, es la que ha perpetuado un ciclo de violencia en Camboya, donde turbas encolerizadas matan a golpes a los sospechosos de robo y donde las muchachas jóvenes sufren ataques con ácido perpetrados por esposas celosas. Decir que Duch es un monstruo que no merece derechos es ignorar la zona gris entre el bien y el mal, entre hombre y monstruo, donde todo es posible. 
Este juicio es sobre esa zona gris, sobre ese lugar dentro de todos nosotros donde la moralidad se corrompe y el mal echa raíces y crece, la manera en que el moho prevalece si están dadas las condiciones correctas. Cada uno de nosotros conlleva este potencial para la putrefacción. 
Pero si la premisa básica de estos juicios es defender los derechos humanos, entonces estamos obligados a extender ese mismo principio a Duch. ¿Cuál es el mensaje para el país y el mundo si una corte convocada para impartir justicia pasa por alto la ley? 
Y nadie los culparía por tomarse su tiempo para considerar sus opciones. Después de todo, ésta es la primera prueba de justicia de la corte antes de que comiencen los juicios de Duch y otros cuatro secuaces de Pol Pot el próximo año. 
Todos queremos justicia, pero esa justicia no debería llegar a costa de nuestra humanidad. 


La Reserva Federal y la guerra de divisas 
NUEVA YORK – La reciente decisión de la Reserva Federal de lanzar una tercera ronda de su programa de compra de activos, fue recibido por el Ministro de Hacienda de Brasil, Guido Mantega, con nuevas acusaciones de que Estados Unidos está alimentando una “guerra de divisas”. En las economías emergentes, que están luchando con el impacto sobre la competitividad de la apreciación de sus monedas, la alarma es mayor porque estas medidas se suman a las anunciadas en semanas recientes por el Banco Central Europeo y el Banco del Japón. 
La Reserva Federal tomó la decisión correcta al adoptar medidas adicionales de expansión monetaria, dada la debilidad de la recuperación de los Estados Unidos. Más aún, fue notable la decisión de atar dichas medidas a mejoras en el mercado de trabajo, una regla que deberían imitar otros bancos centrales del mundo, en particular el Europeo. 
Pero el margen fiscal con que cuentan estas economías es mucho más limitado que en 2007-2008 y las profundas divisiones políticas impiden cualquier acción fiscal expansionista en los Estados Unidos. Aunque la efectividad de la nueva ronda de compra de activos será limitada, como lo argumenta correctamente el Ministro Mantega, la Reserva Federal tenía que actuar. 
Dado el papel del dólar como la principal divisa internacional, las políticas monetarias expansionistas de los Estados Unidos generan externalidades fuertes sobre el resto del mundo, que la Reserva Federal no tiene en cuenta en sus decisiones. El problema esencial es la deficiencia que es inherente a un sistema monetario internacional basado en el uso de una moneda nacional como la principal moneda de reserva. 
Este problema fue resaltado desde los años sesenta del siglo pasado por el economista belga Robert Triffin y más recientemente por el economista italiano Tomasso Padoa-Schioppa. En las palabras de este este último: “Los requisitos para la estabilidad del sistema como un todo son inconsistentes con políticas económicas y monetarias que se diseñan exclusivamente con base en criterios nacionales.” 
Como las tasas de interés deberán permanecer bajas en los países desarrollados por varios años, hay incentivos fuertes a mover capitales hacia las economías emergentes, donde los rendimientos de las inversiones son más altos. Pero tales flujos de capital generan riesgos de sobrevaluación de las monedas, déficit en cuenta corriente y burbujas en los precios de los activos, todos los cuales condujeron en el pasado a crisis financieras en estas economías. 
En pocas palabras, los beneficios de mediano plazo que las economías emergentes reciben de un crecimiento eventualmente más rápido de los Estados Unidos están siendo ampliamente sobrepasados por los efectos de corto plazo del “tsunami de capitales”, para utilizar la expresión de la Presidente de Brasil, Dilma Rousseff. 
El problema fundamental es la falta de una agenda más amplia que torne consistente la posición de la Reserva Federal con la Mantega y otros funcionarios de las economías emergentes. Esta agenda debe incluir al menos dos temas que están excluidos de la agenda actual: la regulación coordinada de los flujos de capital en el corto plazo, y la evolución a más largo plazo del sistema monetario internacional hacia el uso de una moneda verdaderamente mundial (que podría estar basada en los actuales Derechos Especiales de Giro del Fondo Monetario Internacional). 
Los Estados Unidos podrían ganar con dichas políticas, ya que las regulaciones a los capitales podrían obligar a los inversionistas a buscar oportunidades en casa, en tanto que una moneda verdaderamente internacional liberaría a Estados Unidos de las acusaciones de que sus decisiones de política monetaria no tienen en cuenta las implicaciones sobre la economía mundial. Por su parte, las economías emergentes podrían disfrutar plenamente los beneficios de mayores exportaciones inducidas por una recuperación más rápida de los Estados Unidos. 
Más aún, en octubre el FMI deberá hacer públicas las “reglas de juego” para el uso de regulaciones de la cuenta de capitales. Las reuniones anuales del FMI y el Banco Mundial, que tendrán lugar en Tokio el 12 y 13 de octubre próximos, constituyen una buena oportunidad para ampliar la agenda de reforma monetaria internacional, la cual debe incluir la regulación coordinada de los flujos de capital transfronterizos y la discusión sobre el futuro del sistema monetario internacional. 

Muchas leyes y poca justicia en China 
La imagen en la pantalla del ordenador es impactante: un hombre acostado en una cama de hospital, con la cabeza vendada y largos hilos de sangre que corren desde la parte superior de su cuero cabelludo. 
El "incidente" ocurrió en diciembre pasado, cuando él y otro abogado viajaron para preparar el nuevo juicio de un activista legal ciego y autodidacta que había sido arrestado por las autoridades después de haber denunciado abusos por parte de las autoridades locales de planificación familiar. Cuando los dos abogados iban en un bus, una pandilla de hombres, algunos de los cuales iban armados con pedazos de tubos metálicos, los abordó y golpeó brutalmente. 
El nivel de información y conciencia legal ha alcanzado niveles sin precedentes. La semana pasada, China finalmente consagró la propiedad privada al aprobar la largamente esperada ley de derechos de propiedad, en lo que el gobierno llamó un "importante avance para la promoción del imperio de la ley en el país". 
Sin embargo, el acceso a la justicia sigue estando fuertemente limitado, los tribunales todavía están bajo el control del Partido Comunista de China (PCC) y los abogados que participan en litigios contra entidades estatales locales siguen siendo altamente vulnerables a represalias por parte de actores estatales y no estatales, las que van desde la suspensión de sus licencias de abogado por los organismos judiciales hasta la intimidación o el ataque físico por parte de elementos delictuales. Después de que sus atacantes dejaran el lugar, los dos abogados llamaron una y otra vez a la policía para informar del incidente, pero la policía no hizo nada aparte de tomar la llamada. 
Desde el momento en que Deng Xiaoping inaugurara la era de "reforma y apertura" en 1978, las autoridades chinas han visto el sistema legal como un instrumento para implementar políticas estatales. No obstante, a medida que China se emancipaba del control directo del estado –con la notable excepción de los sectores que el PCC consideraba cruciales para mantener su monopolio del poder- los ciudadanos cada vez recurrieron a la ley para buscar protección contra las interferencias administrativas arbitrarias y limitar los poderes discrecionales de la burocracia. 
Es probable que la mayor claridad y predictabilidad en el sistema de propiedades produzca beneficios económicos, tranquilice a los inversionistas extranjeros y apuntale la decisión de las autoridades de proseguir con la reformas económicas. Lo que es quizás más importante, la ley consolida indirectamente -al menos en teoría- el concepto de una esfera privada en la sociedad china: un área física y legal protegida frente a la intervención estatal que puede llegar a servir de base para exigir una mayor participación política. 
Con poca supervisión del gobierno central, y sin un poder judicial independiente ni una prensa libre para hacer que den respuestas ante la opinión pública, las autoridades locales de las áreas rurales a menudo se toman la ley entre sus manos. Según el Ministerio de Recursos Terrestres de China, el año pasado hubo más de 90.000 casos de transferencias ilegales de tierras y, sin embargo, hubo poquísimas demandas ante la justicia. 
Las cortes locales, cuyos jueces son nombrados y pagados por el gobierno local, a menudo sencillamente se niegan a aceptar casos que vayan en contra de las decisiones oficiales. En los pocos casos en que la corte falla en favor de los demandantes, las sentencias suelen quedar sin aplicación. 
Debido a que la gente no puede encontrar justicia en las cortes, el descontento ha aumentado radicalmente a lo largo del país en los últimos años: las estadísticas oficiales registran más de 200 protestas por día, cuatro veces la cifra de hace una década. 
Aumentaron las restricciones administrativas contra los abogados, con el fin de desestimular acciones de clase o demandas legales colectivas -por lo general, casos contra acciones de gobierno arbitrarias o corruptas- y facilitar la intervención y control de las autoridades locales sobre los casos. Además, se prohibió a los medios de comunicación que informen sobre casos de disputas de tierras y desalojos forzados. 
La nueva ley de propiedad no será el gran paso adelante en la protección de los derechos que el gobierno proclama que es sino hasta que se garantice un mayor acceso a la justicia para los ciudadanos comunes y corrientes. El gobierno tiene suerte de que mi amigo siga confiando en el sistema legal, pero ahora debe ganarse la confianza de los ciudadanos mediante la aplicación de reformas. 

La China de Mao, 60 años después 
LONDRES – Todo país está formado por su historia, pero los países inventan y reescriben sus historias también. La historia de cómo llegamos a ser como somos tiene que adaptarse a nuestro sentido tribal de solidaridad y nuestros logros. 
Ese momento marcó el comienzo de años de guerras y terribles privaciones; la revolución se había ganado con sangre, sacrificio, heroísmo, los errores de los enemigos y la ayuda manipuladora de Stalin, que se presentó como un amigo. Atrás quedaron las décadas de avaros señores de la guerra, codiciosos imperialistas e invasores japoneses, aunque había por delante todavía mucha miseria que sufrir, a medida que se iba arraigando la tiranía de Mao. 
Para los comunistas de línea dura, fue un triple héroe: histórico, patriótico y de la clase trabajadora mundial. 
El veredicto oficial del Partido Comunista, indudablemente producto de fieras disputas ideológicas, es que fue un gran marxista y revolucionario, cuyos "grandes errores" durante la Revolución Cultural han tenido como suficiente contrapeso su contribución general a China. 
En Partido Comunista chino no tolerará ningún cuestionamiento a esta visión. La implantación de la autoridad de Mao sobre China, su inyección de orgullo patriótico en un país que había sido oprimido y humillado terriblemente por fuerzas internas y externas por más de siglo y medio, y su romántica leyenda como líder revolucionario global contribuyen a la legitimidad moral y política que buscan los líderes chinos. 
Lo que no pueden ganar a través de elecciones democráticas lo adquieren mediante la historia de la revolución y los triunfos económicos de hoy en día. Sin embargo, no se puede expurgar del todo el lado oscuro de Mao. 
Cómo olvidar el Gran Salto hacia Adelante, que produjo hambrunas masivas y probablemente cerca de 38 millones de muertes. Luego vino la locura de la Revolución Cultural, cuando millones sufrieron terriblemente, muchos murieron y muchos más se comportaron vergonzosamente mientras Mao buscaba destruir a quienes habían rescatado a China de sus insensateces anteriores. 
La famosa biografía de Mao escrita por Jung Chang y publicada en 2005 da cuenta de estos terribles acontecimientos con un nivel de sombrío detalle que pone nerviosos a los propagandistas comunistas, y a algunos sinólogos académicos que critican el que los logros de Mao no hayan sido reconocidos lo suficiente. 
No conozco retrato mejor ni más fascinante de algún líder político que el libro de Li, La vida privada del Presidente Mao. Recuerdo haber escuchado una historia acerca de China que da crédito al generoso veredicto de los líderes comunistas sobre Mao. 
La familia lo sacrificó todo. Fueron víctimas de una ronda tras otra de las tiránicas campañas de Mao contra los “derechistas”, que comenzaron con el silenciamiento de los críticos tras el Movimiento de las Cien Flores en 1956. 
Hacia el fin de su vida, su ánimo cambió. En los años 90 dio el comienzo del auge económico chino, en los primeros años de su espectacular crecimiento. 
Se preguntó entonces si su familia había sufrido tanto simplemente para preparar el camino para eso. Y, aún así, el renacimiento económico de China -algunos de cuyos efectos perturbaron tanto a esta patriótica mujer- ha sido el acontecimiento más notable de la historia mundial reciente. 
Con el tiempo, los cientos de millones de chinos que han salido de la pobreza gracias a las reformas de Deng lo verán como un héroe de mayor estatura que Mao. Sin embargo, sean cuales hayan sido los terribles defectos de Mao, durante sus años de poder absoluto había una sensación de fines comunes y solidaridad que iban a la par de las penurias que todos sufrían. 
Es evidente que este credo no ha sobrevivido a su creador. Hoy domina un pragmatismo con un rostro leninista. 
Deng la hizo próspera. ¿Qué ocurrirá ahora? 

Mao, el dios falso 
¿Debe seguir colgando el enorme retrato del presidente Mao encima de la reja principal de la Plaza Tiananmen? ¿Debe seguirse llamando comunista el partido en el poder en China? 
A menos y hasta que los líderes chinos las contesten con un simple "no", seguirán teniendo sangre en las manos y una legitimidad manchada. Muchos chinos no aceptan el gobierno comunista precisamente porque el Partido Comunista niega su pasado y no se disculpa por su crueldad. 
Los comunistas chinos insisten en que ser chino significa aceptar la realidad política de un solo soberano comunista. En efecto, muchos taiwaneses piensan que, si ser chino significa aceptar todo lo que se asocia con el nombre Mao Zedong y con el Partido Comunista Chino, con gusto negarán su calidad de chinos, puesto que abjurar es preferible que aceptar parte de esa vergüenza. 
De manera similar, si bien una encuesta reciente reveló que el 70% de los habitantes de Hong Kong están orgullosos de su origen chino, un porcentaje similar está avergonzado de la conducta del gobierno continental. Su mensaje al gobierno de Beijing es: ustedes no pueden quitarnos nuestro origen, pero han manchado nuestra dignidad con su barbarie. 
En la constitución del Partido Comunista Chino están consagradas las siguientes palabras: "Mao Zedong, representante principal del Partido, creó el Pensamiento de Mao Zedong, que con la práctica ha demostrado ser acertado y es en el que se basó el Partido Comunista para desarrollar el sistema fundamental del socialismo en lo económico, lo político y lo cultural después de la fundación de la República Popular". 
¿Pero qué tan "acertado" fue Mao? 
En su devastador libro nuevo Mao: The Unknown Story , Jung Chang (autora del bestseller internacional Cisnes Salvajes ) revela detalles sorprendentes que demuestran más allá de la duda que Mao era un hipócrita cruel y tirano cuyo desprecio por la vida y el sufrimiento humano superaba incluso al de Stalin y Hitler. 
Para financiar su movimiento comunista en la década de 1930, Mao exprimió a familias de campesinos pobres para apoderarse de sus bienes en la zona "roja" que controlaba. Muchas familias "contrarrevolucionarias" fueron expulsadas de sus casas y enviadas a vivir en cobertizos para búfalos para poder expropiar sus escasos recursos. 
Mientras se escondía en las cuevas de Yenan, Mao se convirtió en distribuidor de opio. Contra el mito popular de que él y sus insurgentes vivían frugalmente durante la época de Yenan, vivían bien con las ganancias del comercio. 
Después de la caída del gobierno nacionalista en 1949, surgió la "Nueva China" de Mao. Casi de inmediato emprendió otra campaña para reprimir a los "contrarrevolucionarios" y reprendió a una provincia por ser "demasiado indulgente y no matar lo suficiente". 
Mao quería inculcar la obediencia haciendo que el mayor número de personas presenciaran las atrocidades. Como dijo en 1951, "Muchas regiones no se atreven a matar contrarrevolucionarios a gran escala con mucha publicidad. 
En Beijing se obligó a millones de habitantes a presenciar unas 30,000 reuniones de sentencia y ejecución a principios de la década de 1950. De hecho, en 1950 y 1951 se estima que murieron tres millones de personas por ejecución, tortura o suicidio. 
Grandes cantidades de chinos fueron enviados a campos de trabajo, donde los prisioneros soportaban labores físicas muy duras para "reformar" sus hábitos y pensamiento "burgueses". En un año dado había aproximadamente 10 millones de tales "trabajadores". 
"Con todos estos proyectos, la mitad de China bien podría tener que morir. Si no la mitad, una tercera parte, o la décima parte -50 millones- morirán...pero no pueden culparme de que la gente muera". 
Mao emprendió la Revolución Cultural (1965-76) para vengarse de quienes se oponían a sus disparatados programas. Más millones de personas murieron. 
Mao también ordenó que el país destruyera los "Cuatro Viejos": viejos hábitos, viejas ideas, vieja cultura y viejas costumbres. 
En total, se calcula que más de 70 millones de personas murieron en la "Nueva China" que Mao y los líderes actuales del Partido Comunista proclaman orgullosamente que es logro suyo. 
Cuando el Primer Ministro japonés, Kakuei Tanaka, viajó a China en 1974, se inclinó ante el presidente y se disculpó por el sufrimiento que la invasión japonesa había causado. Mao dio una respuesta famosa: "Las disculpas no son necesarias. 
El PIB anual per cápita en Shangai, la ciudad estrella de China, sigue siendo de 3,000 dólares, apenas una fracción de los niveles de Taiwán y Hong Kong. Cincuenta años de mala administración comunista han dejado a los que alguna vez fue la ciudad más avanzada de Asia en calidad de competidor distante. 
Los gobernantes comunistas deben reconocer su historia y deshacerse de Mao y el legado comunista. El país necesita una nueva constitución --una que consagre la democracia genuina. 
Mantener la falsa etiqueta del comunismo mientras se resucita al capitalismo e insistir en que Mao, con todos sus errores y crímenes "acertó" en un 70% es el fundamento de la corrupción moral que afecta hoy en día a China. Es como si el Partido Nacional Socialista de los Trabajadores Alemanes (los nazis) siguiera en el poder y sus líderes actuales declararan que Hitler sólo se había equivocado en un 30%. 


El bello espejismo 
Varias semanas antes del torneo, los periódicos comenzaron a llenarse de noticias de fútbol, y no solamente en las páginas deportivas. Los publicistas adoran el mundial; las empresas modifican sus líneas de producción para aprovechar las oportunidades que genera; los políticos posponen para después de la final toda reunión que no sea esencial. 
Pronto la atracción magnética del fútbol arrastrará a aficionados de todo el mundo a intrincadas discusiones acerca de la validez de un gol, las faltas intencionales y las oportunidades de ataque que fueron desaprovechadas. Debates que serán especialmente acalorados en los tres países sudamericanos donde el fútbol genera más pasiones (Brasil, Argentina y Uruguay), para cuyos habitantes un triunfo en el campo de juego es mucho más que una simple proeza deportiva. 
Un ex director técnico de la selección argentina, Daniel Passarella, me dijo cierta vez: “El fútbol es el único ámbito en el que podemos competir de igual a igual con los grandes países”. 
El orgullo latinoamericano se justifica. Los uruguayos todavía recuerdan con inmensa alegría sus éxitos futbolísticos, que incluyen haber ganado dos veces la copa del mundo (aunque hace ya mucho, en 1930 y 1950) y haber llegado a la semifinal en Sudáfrica 2010. 
Pero el mundial también tiene detractores. Es un tiempo en que la gente no habla de otra cosa, mientras las cuestiones sociales, económicas y políticas apremiantes quedan relegadas a segundo plano. 
En Argentina, la oposición teme que el gobierno aproveche estas semanas cruciales para ocultar malas noticias. 
Ambos suelen estar muy vinculados, hasta en las circunstancias más extremas. Los opositores a la junta militar argentina también querían conocer el resultado de los partidos, incluso estando encerrados en centros de detención clandestinos. 
Es evidente que contar con una atención mundial sin precedentes les dará oportunidades. Las empresas entienden muy bien el potencial del evento, de lo que dan testimonio la enorme oferta de bienes de consumo relacionados con el fútbol, el encarecimiento de la vestimenta deportiva en las tiendas y la publicidad de marcas dentro y fuera del terreno de juego. 
Además, no hay que exagerar el efecto a largo plazo de la “euforia” futbolística sobre los asuntos políticos y sociales. Después de todo, la odiada junta militar de Argentina cayó apenas cuatro años después del mundial ganado por el país (a continuación de la derrota militar en la guerra con Gran Bretaña). 
Es tentador buscarle al fútbol significados sociales, políticos o económicos más amplios. Pero lo cierto es que no es más que un juego, un entretenimiento hermoso y escapista, pero juego al fin. 
El fútbol puede tener el poder narrativo de una novela, el ritmo de la poesía, la fascinación hipnótica del ballet y la adrenalina de un concierto de rock; pero, a diferencia del gran arte, su influencia es escasa más allá de su ámbito inmediato. No es razonable esperar que un mundial de fútbol genere cambios permanentes. 


El contragolpe de las sanciones 
BERLÍN – Al intensificarse la crisis en Ucrania, los Estados Unidos y la Unión Europea están encerrados en una batalla de voluntades –y sanciones– con Rusia. De hecho, en represalia por la intensificación de las sanciones financieras occidentales, Rusia ha anunciado una prohibición de importaciones agrícolas y de alimentos procedentes de los EE.UU. y la UE, pero la amenaza real para Occidente estriba en las posibles repercusiones de una crisis financiera desencadenada por sus propias sanciones contra Rusia. 
Tres días después, se devaluó el rublo y los mercados financieros rusos tuvieron una caída en picado. Como no cesaban de salir capitales del país, el Gobierno de Rusia se vio obligado a reestructurar su deuda y la economía entró en una recesión profunda. 
Uno de los países más afectados fue la Argentina: la crisis rusa exacerbó la pérdida por parte de los inversores de la confianza en los mercados en ascenso que culminó en la suspensión de pagos de la deuda soberana de la Argentina menos de cuatro años después. 
Los dramas financieros actuales presentan un asombroso parecido con esa experiencia. Técnicamente, la Argentina ha suspendido pagos; las entidades y los mercados financieros americanos y europeos están muy nerviosos y Rusia promete que las sanciones que afronta no tendrán repercusiones en su economía. 
Puede ser simplemente la expresión de un deseo. En realidad, la prohibición a la mayoría de los bancos rusos importantes de hacer operaciones con libertad en los mercados occidentales de capitales podría afectar a toda la economía rusa, no sólo a los propios bancos, y la decisión del banco central de aumentar los tipos de interés para respaldar el rublo puede crear condiciones crediticias mucho más estrictas para las empresas y los hogares, lo que sumiría a la economía rusa en la recesión este año y el próximo. 
El problema de las sanciones financieras es el de que nadie sabe exactamente cómo evolucionará, en particular en una economía tan grande como la de Rusia. Si resultan ser más eficaces de lo deseado, representarán una grave amenaza para la estabilidad financiera mundial. 
Los bancos pueden seguir teniendo acceso a los mercados de dinero, atender sus necesidades financieras a corto plazo y contar con el apoyo del banco central, pero el deseo de riesgo de los inversores podría cambiar fácilmente e incitarlos a retirar grandes sumas de capital. Aunque la deuda pública de Rusia es modesta, sus reservas de divisas grandes y su economía mucho más fuerte que en 1998, una vez que la manada está corriendo es imposible pararla. 
Los bancos de Europa han concedido casi 200.000 millones de euros (268.000 millones de dólares) en préstamos a entidades y empresas rusas y cuentan con un porcentaje importante de activos de Rusia denominados en euros, lo que los hace particularmente vulnerables. Además, las pruebas de solvencia actuales pueden muy bien revelar en los próximos meses grandes agujeros de capital en bancos europeos importantes. 
Además, lo que agrava el problema es que nadie entiende de verdad las conexiones precisas entre las entidades y los mercados rusos y europeos. El desplome de LTCM en 1998 fue completamente inesperado. 
Si afectan a la economía entera de Rusia y las sufren más duramente los ciudadanos de a pie, el apoyo popular al régimen de Putin puede solidificarse aún más. Naturalmente, una desaceleración económica podría erosionar el apoyo popular a Putin, que se basa en las mejoras de los niveles de vida logradas bajo su dirección. 
Otro problema es el de que la aplicación de sanciones a las que no se pueda dar marcha atrás rápidamente elimina el incentivo para Rusia de volver a la mesa de negociación, en particular porque la amenaza de una intensificación de las sanciones financieras no es digna de crédito, en vista del riesgo para la estabilidad financiera europea y estadounidense. 
Una vez que las sanciones empiecen a surtir efecto, nadie puede decir quién se verá afectado ni con qué intensidad y, como demuestra la experiencia de Rusia en 1998 y la de la Argentina después de 2002, el proceso de restablecimiento de la confianza entre los participantes en los mercados es largo y doloroso. 
Esas preocupaciones no significan que los EE.UU. y la UE no deban imponer sanciones a Rusia por su ilegal anexión de Crimea y sus constantes medidas para desestabilizar a la Ucrania oriental, pero unas sanciones que afectaran a la verdadera realidad de la economía rusa –como, por ejemplo, la energía, los recursos naturales y el ejército– podrían constituir una solución mejor. Aunque semejantes sanciones pueden no surtir efecto tan rápidamente, serían selectivas, temporales y creíbles, lo que permitiría a los EE.UU. y a Europa controlar –y ajustar– las repercusiones en la dirección y la economía rusas. 
En cualquier caso, los dirigentes de los EE.UU. y de Europa deben reconocer que todas las sanciones tendrán costos –muchos de ellos inesperados– para las dos partes. Si no están dispuestos a arriesgar la estabilidad financiera en una partida con Putin para ver quién es el más gallito, tal vez fuese prudente replantearse la composición de las sanciones que impongan. 

La victoria pírrica de Alemania 
BERLÍN – El Tribunal Constitucional de Alemania ha fallado en contra de la promesa del Banco Central Europeo de comprar cantidades potencialmente ilimitadas de bonos estatales de países de la zona del euro con dificultades y ha pedido al Tribunal Europeo de Justicia (TEJ) que confirme su decisión. Hasta que así sea, el plan de “operaciones monetarias de compraventa” (OMC) está en realidad muerto, lo que debilita la capacidad del BCE para hacer de apoyo eficaz y creíble de los mercados financieros en un momento en el que los gobiernos europeos siguen sin estar dispuestos a llenar ese vacío. 
Según el tribunal, el plan puede ser legal sólo si es limitado en tamaño ex ante, descarta las pérdidas con deuda soberana y se abstiene de “intervenir en la formación de precios en el mercado”. El problema es que casi todas las políticas del BCE violarían esos principios, razón por la cual el fallo representa un grave revés para Europa. 
Desde luego, el BCE aún podría, en principio, recurrir a las OMC, al menos hasta que el TEJ se pronuncie al respecto. Sin embargo, en la práctica la oposición en aumento en Alemania a las OMC y otras políticas del BCE imposibilitarán que se utilice ese programa como se había previsto, es decir, para intervenir eficazmente en los mercados de bonos soberanos a fin de frenar el pánico. 
Limitar las compras de bonos estatales ex ante por parte del BCE, como requiere el tribunal alemán, sería absurdo, porque podría incitar fácilmente a la especulación en los mercados. A consecuencia de ello, el BCE tendrá que recurrir a otros instrumentos normativos para abordar los mercados financieros disfuncionales, lo que significa centrarse de nuevo en el apoyo a los bancos, además de recurrir a nuevos instrumentos que tengan un efecto más directo en las empresas y los hogares de los países en crisis. 
El fallo del tribunal fortalece al Gobierno de Alemania y a los diputados a su Parlamento que desean que haya menos apoyo a los países en crisis y se oponen a más transferencia de soberanía a Europa. En vista del desacuerdo sobre el programa de OMC, el Parlamento alemán, deseoso de evitar futuros fallos del tribunal, podría inclinarse por apoyar sólo los programas de rescate que descarten el apoyo a las OMC, como, por ejemplo, “la línea de crédito preventivo y condicionado” del Mecanismo Europeo de Estabilidad, en lugar de la más flexible “línea de crédito con condiciones reforzadas”. 
Se trata de una mala noticia en última instancia, pues limitará la eficacia del Mecanismo Europeo de Estabilidad. Portugal podría ser el primer caso de prueba, si solicita un apoyo del MEE en los próximos meses, si bien su situación puede ser lo bastante sólida para no necesitar apoyo en forma de OMC. 
No se puede saber cómo digerirán los mercados financieros ese fallo del tribunal alemán. Puede que haya poca reacción inicial ante la noticia, pues no hay una amenaza inmediata a la estabilidad financiera en la zona del euro, pero la cuestión fundamental es la de cómo reaccionarán los mercados en el futuro ante las malas noticias, ya correspondan a los soberanos o a los bancos. 
El estrecho diálogo interactivo entre los soberanos y los bancos de los países de la zona del euro ha llegado a ser aún más pronunciado en los últimos años, pues los bancos son titulares de una parte cada vez mayor de los bonos estatales de sus países. La deficiente capacidad del BCE para abordar los riesgos soberanos y monetarios significa que tendría que romper el diálogo interactivo mediante los bancos, método más difícil y menos eficaz y que aumenta la probabilidad de un pánico en los mercados y una crisis más profunda. 
No obstante, la limitación de la capacidad del BCE para abordar la interdependencia de los soberanos y los bancos podría ejercer una presión mayor en las autoridades de la zona del euro para que afronten directamente los problemas de la banca. El próximo examen de la calidad de los activos por parte del BCE y las posteriores pruebas de resistencia de los bancos europeos podrían ser la última oportunidad para reparar el sistema bancario de Europa y evitar un lastre económico debido al sistema financiero de estilo japonés. 
La decisión del tribunal de aceptar la causa contra el programa de las OMC podría desencadenar un diluvio de procesos judiciales contra las instituciones europeas, como, por ejemplo, el BCE y el MEE, siempre que los ciudadanos de los Estados miembros desaprueben sus medidas. El fallo es un llamamiento a las autoridades para que hagan un examen profundo del Tratado de Lisboa de la Unión europea, no sólo para fortalecer el BCE y la política monetaria, sino también respecto de todas las reformas institucionales pendientes. 
El fallo del tribunal alemán pone en peligro la capacidad del BCE de hacer de prestador eficaz de último recurso, con lo que reduce su independencia y en última instancia socava su capacidad para abordar los pánicos y las crisis en los mercados y, por tanto, para cumplir su mandato primordial de mantenimiento de la estabilidad de los precios. El fallo hace que resulte más urgente que nunca que los gobiernos europeos establezcan una unión bancaria viable y eficaz y fortalezcan el MEE como apoyo para los países en crisis. 

Un plan de sanciones en cuotas 
VARSOVIA – Los líderes occidentales siguen indecisos respecto de sus próximas medidas para procurar detener la agresión rusa a Ucrania. Pero hay algo que está suficientemente claro: los tímidos ensayos hechos hasta el momento (sanciones personales, un embargo a la exportación de armas y la suspensión temporal de la pertenencia de Rusia al G8) no han hecho retroceder al presidente ruso, Vladímir Putin. 
Felizmente, existe una solución y es sencilla: que la Unión Europea disponga un embargo a sus importaciones de materias primas rusas, especialmente petróleo y gas. 
Europa depende del suministro ruso de energía, y los bancos y empresas europeos están sumamente expuestos a lo que suceda con Rusia. Pero con una estrategia cuidadosamente calibrada, se podría evitar que un embargo a las exportaciones rusas resulte perjudicial para la economía europea. 
Cuanto más evidente se vuelve el deseo de Putin de quedar en la historia rusa como un engrandecedor del imperio (junto con Iván el Terrible, Catalina la Grande y Lenin), igualmente evidente se torna la necesidad de que la Unión Europea actúe decididamente. De hecho, si no se le pone freno a Putin, es probable que su ambición crezca aún más y vuelque su atención a los estados bálticos, Moldavia o Asia Central, con consecuencias cada vez más serias para la seguridad europea. 
A diferencia de la débil estrategia que siguió la Unión Europea hasta ahora, un embargo a las exportaciones rusas de petróleo y gas sería una presión real sobre Rusia. Las exportaciones de energía suponen el 70% de los ingresos por exportaciones de Rusia y la mitad de la recaudación fiscal; ese dinero se usa para financiar soldados, medios de prensa estatales nacionalistas, ataques informáticos, quintacolumnistas en Ucrania y otros países, y los lujosos estilos de vida de las élites del país, incluido Putin. 
Dado que Europa depende de las fuentes de energía rusas, las importaciones no se pueden cortar de un día para el otro; el embargo se debería introducir en forma incremental. 
El primer paso sería implementar un sistema de cuotas para todas las importaciones de combustibles rusos, una herramienta bien probada en la Unión Europea, que la aplica a menudo a la importación de productos agrícolas de terceros países. Durante el primer año del embargo, las empresas que importen energía rusa deberían obtener licencias por la cantidad que hayan importado hasta la fecha. 
A partir del segundo año, la cuota de importación se reduciría 5% cada año, con lo que en una década la Unión Europea reduciría a la mitad el total de sus importaciones de energía rusa. De este modo, las economías europeas podrían adaptarse gradualmente a las nuevas condiciones y tendrían tiempo para buscar otras fuentes de energía, mejorar su conservación y reducir el consumo. 
La perspectiva de semejante reducción de sus ingresos por exportaciones sería un llamado a la cordura para el Kremlin, especialmente dado lo difícil que le resultaría encontrar mercados alternativos. Por ejemplo, los chinos ya están negociando en duros términos, y saber que los rusos no tienen otras opciones aumentaría aún más su poder de negociación. 
Sus compras a Rusia equivalen a un 30% del total de las materias primas que importa y aproximadamente el 20% del gas y el petróleo. Pero solamente el 12% del consumo general de energía de la Unión Europea depende de Rusia, es decir que en los próximos diez años, la Unión Europea sólo debería sustituir un 6% de la energía que consume. 
El problema es que el costo no se repartiría equitativamente en toda Europa, porque la dependencia de las fuentes de energía rusas varía entre países. De hecho, hay algunos (como los estados bálticos, Polonia y Eslovaquia) que tienen compromisos con Rusia a largo plazo, de modo que necesitarían más tiempo para estar en condiciones de participar del embargo. 
Felizmente, también para este problema hay una solución: que las empresas puedan comerciar los derechos de importación una vez implementados, lo que les permitiría optimizar el proceso de adaptación. 
Además, la Unión Europea debería trabajar en mejorar el flujo de energía a través de sus fronteras internas, para ayudar a los estados miembros más próximos a Rusia a compensar las pérdidas causadas por el encarecimiento de los combustibles. Al mismo tiempo, los países europeos deberían redoblar esfuerzos para diversificar sus suministros de energía, por ejemplo aumentando las compras a países aliados, como los Estados Unidos, y elevando considerablemente el porcentaje de energías renovables dentro del consumo total. 
Disminuir las importaciones de energía rusa perjudicaría mucho más a Rusia que a la Unión Europea. De hecho, es la manera más fácil y, probablemente, la más eficaz para obligar a Rusia a respetar las normas internacionales, sin disparar un solo tiro. 

Las pruebas de Polonia para la zona del euro 
VARSOVIA – Los nuevos Estados de la Europa central y oriental que son miembros de la Unión Europea deben ingresar en la zona del euro como parte de sus acuerdos de adhesión, pero el de decidir cuándo adoptar el euro es un asunto objeto de un debate acalorado. 
Lo que está en juego no es sólo un cálculo económico, sino también un juicio sobre las perspectivas de la propia moneda única. Para muchos, los beneficios de la pertenencia a la Unión han disminuido desde que se inició la crisis financiera y los candidatos al ingreso, como, por ejemplo, Polonia, pueden obtener la máxima ventaja de ello sólo si tienen claras las condiciones económicas que antes deben darse en sus países. 
Los criterios oficiales para la entrada figuran en el Tratado de Maastrich de 1992, que establece objetivos relativos a la deuda estatal, los déficits presupuestarios, la inflación, los tipos de interés y los tipos de cambio, pero se ha demostrado que la simple consecución de dichos objetivos (o –peor aún– la proximidad a ella) en un momento determinado no es un fundamento suficiente para la adhesión. De hecho, la maleabilidad de los criterios de Maastricht ha causado muchos problemas de la zona del euro. 
Antes de que Polonia decida compartir la moneda con sus principales socios comerciales, debe examinar tres condiciones económicas fundamentales: su competitividad internacional, la flexibilidad de su mercado laboral y la solidez de su hacienda pública. 
Los mercados de exportación de Polonia están aumentando constantemente, pero no porque el país comercie principalmente con otras dinámicas economías en ascenso ni porque exista una enorme demanda mundial de productos exclusivamente polacos. Al contrario: Polonia combina simplemente bajos costos (incluidos los salarios) con una producción de gran calidad. 
Las exportaciones polacas se venden con nombres no polacos (italianos en el caso de los zapatos, por ejemplo, o ingleses en el de la ropa). Sus exportaciones de maquinaria forman parte de unas mayores redes multinacionales gestionadas por empresas alemanas, neerlandesas u otras empresas mundiales y, si el zloty se fortaleciera en gran medida, la ventaja de los costos de Polonia desaparecería. 
Aunque las empresas polacas están esforzándose denodadamente para afianzar sus marcas en el extranjero, pueden necesitar decenios para conseguirlo. Entretanto, el país debe ser cauteloso a la hora de adherirse al mecanismo de tipos de cambio (MTC II): la estrecha franja dentro de la cual las monedas de los países candidatos deben funcionar durante al menos dos años antes de adoptar el euro. 
Una cuarta parte del salario polaco típico comprende elementos variables, gracias a lo cual resulta fácil congelar o incluso reducir la remuneración en épocas de dificultades económicas. Eso quiere decir que las empresas pueden contratar a trabajadores con contratos a corto plazo cuando no están seguras de sus perspectivas de negocio; más en general, esa flexibilidad ayuda a la economía a resistir las perturbaciones externas. 
Las empresas no suelen invertir en el talento de los trabajadores ni impartir nuevas aptitudes y la calidad de las ya existentes puede resentirse de ello. A largo plazo, los mercados laborales flexibles aumentan también el desempleo estructural y alimentan el sector no estructurado de la economía. 
Además, la escasez de viviendas de alquiler en Polonia limita la capacidad de los trabajadores para mudarse allí donde estén los puestos de trabajo. No cabe duda de que el mercado laboral de Polonia es más parecido al de España que al de Escandinavia, donde una generosa protección social permite una amplia capacitación de los empleados. 
Por último, Polonia necesita una hacienda pública sólida, es decir, un margen fiscal para los estabilizadores automáticos durante las crisis económicas. Al ahorrar dinero para tiempos difíciles, el Gobierno puede aplicar medidas anticíclicas, sin por ello dejar de estabilizar la hacienda a lo largo de todo el ciclo económico. 
Semejante política fue aplicada con éxito en 2009 y 2010, pero, cuando las condiciones económicas se deterioraron más adelante, el Gobierno careció de los fondos que necesitaba. Una hacienda pública sólida requiere no sólo una deuda pública escasa, sino también una política presupuestaria apropiada, que comprende recortes del gasto (o aumento de los impuestos) durante las épocas de auge, no durante las desaceleraciones, como ha ocurrido recientemente. 
Una competitividad amplia, unos mercados laborales de verdad flexibles y una presupuestación prudente no están fuera del alcance de Polonia. En cada uno de los casos, hay otros ejemplos nacionales que emular: la competitividad de Suiza, los mercados laborales de Dinamarca y la hacienda pública de Estonia, por ejemplo. 

Seguir estimulando la demanda mundial es insostenible 
VARSOVIA – Los días de gloria de la economía mundial son evidentemente cosa del pasado. Y sin embargo, la dirigencia política sigue ocupada en gestionar la demanda a corto plazo, con la esperanza de poder revivir las impetuosas tasas de crecimiento de antes de la crisis financiera de 2008‑2009. 
Por el lado de la mano de obra, en los próximos 15 años los cambios demográficos revertirán (o al menos, frenarán) el crecimiento de la oferta laboral en todas partes, menos en África, Medio Oriente y el centro y sur de Asia. Habrá escasez de mano de obra en Europa, Japón, Estados Unidos y, posiblemente, China y el este de Asia. 
Si bien esto podría resolverse con la migración a gran escala de trabajadores desde las regiones con excedente a las deficitarias, es casi seguro que dicha solución generaría resistencia en la población local, especialmente en Europa y el este de Asia, de modo que difícilmente obtenga apoyo. Otra forma de descomprimir los mercados laborales sería aumentar la tasa de inclusión laboral (especialmente la de mujeres y personas de más edad), pero esto por sí solo no bastará para contrarrestar la reducción de la población en edad de trabajar. 
La ratio global inversión/PIB viene disminuyendo desde hace 30 años (especialmente en las economías avanzadas), y nada parece indicar que vaya a recuperarse en el mediano a largo plazo. Hasta hace poco, la caída de la inversión en el mundo desarrollado se compensaba por el rápido aumento de la inversión en los mercados emergentes, sobre todo en Asia. 
El tercer motor de crecimiento, la productividad total de los factores, tampoco será capaz de mantener un ritmo de crecimiento como el que vimos desde fines de los noventa hasta mediados de la primera década de este siglo. En ese período se dio una confluencia de varios fenómenos extraordinarios que contribuyeron al crecimiento de la economía mundial: la revolución de la información y las comunicaciones; el “dividendo de la paz” derivado del fin de la Guerra Fría; y la implementación de reformas promercado en muchos países ex comunistas y otras economías en desarrollo. 
No hay nuevas revoluciones tecnológicas a la vista. El acuerdo de Bali logrado por la Organización Mundial del Comercio en diciembre pasado es limitado, a pesar de los doce años de negociaciones que demandó; incluso es posible que el efecto de otros muchos acuerdos bilaterales y regionales de libre comercio sea disminuir, en lugar de aumentar, el comercio internacional a escala global. 
Para peor, la crisis financiera de 2008 dejó a los países desarrollados una herencia de falta de crecimiento y alto desempleo que generó demandas de más proteccionismo. Con lo que también corre peligro la liberalización financiera de fines de los noventa y primeros años de este siglo. 
En cuanto a las reformas políticas y macroeconómicas de largo alcance introducidas tras el fin de la Guerra Fría, parece que también ya han dado todo de sí. Los avances fáciles de hacer ya se hicieron; cualquier cambio estructural futuro llevará más tiempo de negociación y será más difícil de implementar. 
De modo que si los factores del lado de la oferta ya no impulsarán el futuro crecimiento global, habrá que reconsiderar el alcance de las políticas monetarias y fiscales. Si el crecimiento actual ya está cerca del pleno potencial, entonces seguir aplicando políticas de estímulo fiscal y monetario sólo servirá para crear más burbujas, agravar los problemas de deuda pública y empeorar las perspectivas de crecimiento a largo plazo al reducir la disponibilidad global de ahorro para financiar la inversión privada. 
En vez de eso, la dirigencia política debería concentrarse en eliminar los obstáculos institucionales y estructurales que limitan el crecimiento de las economías de sus países. En los mercados avanzados, los principales son la contracción y el envejecimiento de la población, las rigideces del mercado laboral, un Estado de Bienestar insostenible, la aplicación de impuestos altos y distorsivos, y la deuda pública. 
En los mercados emergentes, la lista de trabas al crecimiento es incluso más larga: la corrupción, la debilidad del imperio de la ley, la captura del Estado, el crimen organizado, las deficiencias en infraestructuras, la mala capacitación de los trabajadores, la falta de acceso a la financiación y el exceso de participación estatal en la economía. 
Si resolvemos estos problemas, tanto en el nivel internacional como en el nacional, podremos poner fin al peligroso expansionismo fiscal y monetario del que la economía mundial se ha vuelto dependiente y hacer posible un crecimiento sostenible a largo plazo; aunque dicho crecimiento será a tasas inferiores a las de los años recientes. 

La Dama de Hierro, la libertadora 
JÁRKOV, UCRANIA – Toda prisión es sitio de duelo. Pero quizá la amarga ironía que supone que yo me haya enterado de la muerte de Margaret Thatcher en este lugar encierra una metáfora adecuada, ya que su muerte me hizo recordar la sociedad de mi juventud, una sociedad encarcelada cuya liberación se la debemos en gran medida a Thatcher. 
Para muchos de los que crecimos en la Unión Soviética y en sus satélites de Europa del Este, Margaret Thatcher será siempre una heroína. No solo abrazó la causa de la libertad (en particular, la libertad económica) en Gran Bretaña y en Occidente, sino que al calificar a Mijaíl Gorbachov como un hombre “con el que se puede negociar” (en un momento en que casi todos los líderes democráticos tenían serias dudas sobre sus políticas de perestroika y glasnost), se convirtió en el catalizador esencial para el desbloqueo de nuestras sociedades gulag. 
De hecho, para todos aquellos que en el mundo ex comunista intentaron construir una sociedad libre con lo que quedó del naufragio del totalitarismo, la “Dama de Hierro” se convirtió en un icono secular. Cualidades como su coraje y su perseverancia (no estaba allí para que la obligaran a “dar la vuelta”) nos dieron un ejemplo viviente de liderazgo inquebrantable en momentos de peligro político. 
Una de las mayores alegrías de mi vida política fue cuando hace algunos años tuve oportunidad de compartir con Thatcher un almuerzo tranquilo en Londres y expresarle mi gratitud por haber reconocido que en nuestros países había una oportunidad para la libertad y tomar la iniciativa diplomática de ayudar a que se hiciera realidad. Mientras ocupé el puesto de primera ministra siempre tuve presente una frase suya: “No soy una política de consenso; soy una política de fuertes convicciones”. 
Cuando Thatcher expresó por primera vez que creía en el potencial de las reformas prodemocráticas de Gorbachov, yo tenía 24 años, acababa de terminar la universidad y estaba comenzando mi carrera. Casi no había esperanzas de que mi vida pudiera ser mejor que la de mi madre y, lo más triste de todo, menos esperanzas aún de que yo pudiera crear una vida mejor para mi pequeña hija. 
La gran escritora disidente Nadezhda Mandelshtam había imaginado un futuro en el que solo podríamos “esperar contra toda esperanza”; y sin embargo, apareció una líder que imaginó un futuro donde en vez de miseria y corrupción tendríamos libertad y oportunidades. Todavía me maravillo al pensar que ella fue capaz de recoger del suelo la esperanza abandonada de la liberación, cuando nadie (ni siquiera Gorbachov) podía siquiera imaginar que fuera posible. 
Era evidente que nadie la obligaría a dar la vuelta, ni tampoco a aceptar órdenes o a conformarse con la vida limitada que aparentemente su sociedad le tenía reservada. En una Gran Bretaña donde todavía era habitual que el destino de cada uno dependiera de la clase social, la hija de un tendero llegada del norte se abrió camino hasta Oxford y brilló allí como estudiante de química. 
Después, tuvo el atrevimiento de entrar en un ámbito reservado a los hombres, el de la política. Al convertirse en primera ministra de Gran Bretaña (primera mujer en ocupar ese cargo en toda la historia del país), impulsó las ambiciones de incontables jóvenes mujeres de todo el mundo (incluida yo misma). 
Como dijo al asumir el cargo en 1979: “Cualquier mujer que comprende los problemas de la administración de un hogar está más cerca de comprender los problemas de la administración de un país”. 
Pero el sentido del thatcherismo, tal como yo lo entendí desde la distancia, siempre se redujo a crear condiciones en las que cualquiera pudiera esforzarse y alcanzar sus sueños. Que es lo que yo y todos los demócratas de Ucrania queremos para nuestro país: una sociedad de oportunidades bajo el imperio de la ley (no bajo el dictado de camarillas y oligarcas), en una Europa abierta. 
Antes del gobierno de Thatcher, a Gran Bretaña se la consideraba “el enfermo de Europa”, un país aquejado de regulaciones asfixiantes, alto desempleo, huelgas constantes y déficit presupuestario crónico. Cuando se retiró, 11 años después (fue la primera ministra que más tiempo ocupó el cargo desde que Lord Liverpool lo dejó en 1827), Gran Bretaña era una de las economías más dinámicas de Europa y del mundo. 

El espíritu belicoso del thatcherismo 
LONDRES – Margaret Thatcher fue, de los primeros ministros de tiempos de paz que tuvo Gran Bretaña durante el siglo XX, la más grande. Las crisis casi simultáneas del comunismo en el este y de la socialdemocracia en el oeste producidas durante los ochenta le dieron una oportunidad para sobresalir por sus acciones, pero aprovechar esa oportunidad requería grandes dotes de liderazgo. 
Su relación con el líder soviético Mijaíl Gorbachov abrió el camino al fin de la Guerra Fría, y sus políticas de privatización mostraron al mundo cómo desmantelar el socialismo de Estado. El renacimiento neoliberal de los ochenta será recordado siempre como la revolución de Reagan y Thatcher. 
También fue, de todos los primeros ministros británicos de la era moderna, la que causó más división; tuvo admiradores y detractores por partes iguales, tanto por la seguridad con que defendía sus políticas como por las políticas en sí. Se describió a sí misma, y con razón, como una “política de fuertes convicciones”. 
Thatcher era valiente y decidida, pero no era magnánima. Obtuvo victorias resonantes, pero no fue generosa con los vencidos, ni en las palabras ni en los hechos. 
Para Thatcher, lo mismo que para Hayek, el gran error intelectual del siglo XX fue creer que el Estado podía hacer algo mejor que la iniciativa espontánea de los individuos. Allí donde otros veían la función estatal de mejorar las condiciones de vida de la gente, ella veía un insidioso camino a la servidumbre. 
Traducido a términos británicos, el mensaje hablaba de librar el impulso de creación de riqueza del lastre del socialismo, la burocracia y los sindicatos que, en su lectura de la historia, eran los causantes de la decadencia de Gran Bretaña. Alguna vez dijo que el Buen Samaritano es digno de admiración gracias a que se ayudó a sí mismo antes de ayudar al pobre. 
En su famoso discurso en Brujas de 1988 declaró con vehemencia: “No hemos disminuido el tamaño del Estado en Gran Bretaña para verlo acrecentado en el nivel de Europa, con un superestado europeo puesto a ejercer un nuevo dominio desde Bruselas”. 
Por supuesto, como cualquier político astuto, Thatcher sabía reconocer las batallas imposibles de ganar y las que convenía postergar; pero siempre, antes que buscar acuerdos, prefirió obtener victorias. Aunque lo que le valió el mote de “Dama de Hierro” fue su liderazgo decisivo durante la Guerra de las Falklands [Malvinas], la mayor parte de sus batallas las libró contra sectores de su propio pueblo (el “enemigo interno”), como cuando aplastó la huelga de los mineros de 1984 y 1985, o cuando en 1986 abolió el Concejo del Gran Londres liderado por Ken Livingstone. 
Insistía en su humilde origen como hija de un tendero en Grantham y no le tenía paciencia al Establishment, al que culpaba por la decadencia moral y económica de Gran Bretaña. Entendía a la clase media baja, compartía sus aspiraciones materiales y sus prejuicios morales y defendía los recortes de gasto público con las palabras que usaría un ama de casa encargada de las cuentas familiares. 
Las respuestas de Thatcher al creciente desorden industrial de los setenta fueron “monetarismo” para acabar con la inflación, límites legales contra el poder de los sindicatos y privatización de las hipertrofiadas empresas estatales (algo que para el ex primer ministro conservador Harold Macmillan fue como “vender la cubertería de plata de la familia”). Las tres medidas apuntaban a restaurar la autoridad del Estado y el dinamismo económico al mismo tiempo. 
Con ayuda del petróleo del Mar del Norte, Thatcher revirtió la decadencia económica relativa de Gran Bretaña. Pero sus victorias trajeron consigo un costo social enorme: en 1984, el desempleo alcanzó al 12% de la fuerza laboral (tres millones de personas), la cifra más alta desde la década de 1930. 
Más allá de la admiración que le hayan tenido, la mayoría de los británicos nunca estuvieron convencidos de que los métodos de Thatcher fueran los únicos posibles. Aunque ganó tres elecciones consecutivas, el Partido Conservador nunca cosechó más del 43% del voto popular, muy por debajo de los niveles alcanzados por sus líderes de la década de 1950 (Churchill, Anthony Eden y Macmillan). 
De hecho, en temas económicos y sociales, el electorado se fue volviendo cada vez menos thatcherista a medida que transcurría su mandato. Su celo misionero no hizo conversos. 
La finalidad es cambiar las almas”. Si la medida del éxito es esa, entonces el thatcherismo, a pesar de sus logros, fue un fracaso. 
Su política de “derecho de compra” [de viviendas sociales por parte de sus moradores] propició una escalada de precios inmobiliarios que estimuló a las familias a endeudarse cada vez más. Tras el “Big Bang” (la desregulación de los mercados financieros) de 1986, correr riesgos se convirtió en el comportamiento habitual de la City. 
Los “valores victorianos” que Thatcher pretendía fomentar eran incompatibles con la exaltación desenfrenada de la riqueza material que se produjo como consecuencia de sus políticas. La sociedad que esperaba instituir, una sociedad ética basada en el interés propio con decencia, se convirtió en una sociedad de codicia basada en un egoísmo grosero. 

Marginalizing Malaria 
SAN FRANCISCO – El pasado otoño (boreal), Bill y Melinda Gates estremecieron a la comunidad sanitaria global cuando anunciaron el objetivo audaz de erradicar la malaria humana de la faz del planeta. Menos que eso, insistieron, no sería suficiente. 
Estos escépticos apuntaron al primer Programa de Erradicación Global, un esfuerzo ambicioso que se realizó en los años 1950 para erradicar la malaria de muchas zonas del mundo (Africa quedó excluida). A pesar del progreso inicial, los programas de erradicación sucumbieron cuando donantes, gobiernos y poblaciones se cansaron y viraron su atención a otras áreas, permitiendo que la malaria resurgiera a niveles devastadores. 
La Fundación Gates comenzó, con criterio, a facilitar consultas con científicos prominentes sobre cómo acelerar el desarrollo de nuevas herramientas potentes, y ya está financiando el desarrollo de una vacuna, así como de nuevos medicamentos y diagnósticos. Al mismo tiempo, la Roll Back Malaria Partnership recientemente lanzó un Plan de Negocios Global a largo plazo para unificar las acciones de la comunidad afectada por la malaria y alentar una inversión adicional. 
Sin embargo, si bien la erradicación total está más allá del horizonte, y se necesitan nuevas herramientas para llegar allí, es mucho lo que se puede lograr en el corto plazo con nuestro arsenal actual. El reciente éxito en países como Etiopía y Rwanda a la hora de expandir el acceso a redes de cama impregnadas de repelente para mosquitos y bajar los índices de malaria está generando confianza en que la enfermedad se puede reducir drásticamente en todo el mundo y, en algunas zonas, eliminar por completo. 
En un artículo reciente de la publicación científica británica The Lancet , Oliver Sabot y yo propusimos una estrategia de este tipo. El enfoque es simple: un esfuerzo redoblado para reducir las infecciones y las muertes rápidamente en el "corazón" de la malaria (es decir, Africa ecuatorial y un puñado de otras zonas en todo el mundo) debería estar acompañado por una campaña para retrotraer la enfermedad de sus márgenes actuales. 
La malaria tiene límites naturales, determinados por la latitud, la altitud y, en algunos casos, la intervención humana. Los países en el margen de esta zona normalmente se benefician con una serie de factores que hacen posible la eliminación completa de la malaria, entre ellos una menor transmisión de la enfermedad, sistemas sanitarios más sólidos y una relativa riqueza nacional. 
A medida que eliminen exitosamente la malaria, ofrecerán una nueva zona libre de malaria que permitirá a sus vecinos, que han venido implementando medidas agresivas de control en el ínterin, embarcarse en sus propias campañas de erradicación. De esta manera, la malaria literalmente se retrotraerá de sus fronteras actuales. 
Esta estrategia ha comenzado a surgir orgánicamente, sin una instigación por parte de la comunidad global. En el Pacífico, Vanuatu y las Islas Salomón, en el margen extremo del sudeste de la zona endémica de malaria, se embarcaron en una campaña de erradicación con respaldo del gobierno australiano. 
En todo el mundo, la Comunidad de Desarrollo del Sur de Africa se fijó el objetivo de eliminar la malaria de sus cuatro miembros más al sur -Botswana, Namibia, Sudáfrica y Swazilandia- para 2015. Para lograrlo, están en discusiones activas con sus vecinos del norte, a la vez que se están desarrollando innovadoras colaboraciones interfronterizas, en base al modelo de la sociedad altamente exitosa entre Mozambique, Sudáfrica y Swazilandia. 
La tarea de eliminar la malaria, país por país, y llegado el caso alcanzar la erradicación global, está en marcha. Esta vez, no debemos descansar hasta que se lleve a cabo por completo. 

El patriotismo en la era de la globalización 
LONDRES – La nueva gran divisoria en política, según Marine Le Pen, líder del partido francés de extrema derecha Frente Nacional, es entre los globalistas y los patriotas. El argumento es similar al que hacen los euroescépticos en el Reino Unido y el precandidato presidencial republicano Donald Trump en Estados Unidos. 
También es un argumento que, a juzgar por los resultados de la segunda y definitiva vuelta de las elecciones regionales del 13 de diciembre, los votantes franceses (al menos) rechazan de plano. Dieron el 73% de sus votos a los rivales del Frente Nacional, que no consiguió ni una sola victoria. 
Le Pen acusó a los partidos tradicionales de complotarse contra ella, y describió la cooperación entre sus rivales como un rechazo a la democracia. Su argumento es, por supuesto, el típico ejemplo de aquello de que las uvas estaban verdes; la razón de ser de los sistemas de segunda vuelta es obligar a los partidos y a sus simpatizantes a buscar consensos y formar alianzas. 
Esto no nos habilita a desestimar a la ligera la afirmación de Le Pen de que los que votan por su partido son los únicos patriotas reales. Le Pen apuntó a un mensaje potente que puede atraer a los simpatizantes de otros partidos. 
La idea de que la apertura es traición y el cierre es patriótico va contra todo el sistema político y normativo que adoptó el mundo desarrollado después de 1945. Es un intento de retroceder al período de entreguerras, cuando lo que imperaba era cerrarse: imponer gravosas restricciones al comercio internacional y perseguir o expulsar a las minorías. 
Aunque a este proceso no se lo llamó globalización hasta que se le unieron China y la India en los ochenta, ya venía de mucho antes. Al fin y al cabo, la globalización creó lo que en Francia se dio en llamar Les Trente Glorieuses: los 30 años gloriosos de veloz aumento del nivel de vida que siguieron al fin de la Segunda Guerra Mundial. 
Le Pen y sus amigos populistas aseguran que la globalización fue un acto de generosidad estúpida que ayudó al resto del mundo a costa de la nación, o un fenómeno que benefició solamente a las élites y no a la gente común. Para ellos, el patriotismo implica ser más realistas en relación con proteger el interés nacional y adoptar políticas más democráticas que favorezcan a las masas trabajadoras, no a la clase alta adinerada. 
La segunda parte del argumento (que los intereses de la gente común se subordinaron a los de la élite) merece ser atendida y respondida. Una democracia en la que una mayoría se siente olvidada o explotada es insostenible, y terminará con un cambio de gobierno o de todo el sistema. 
Pero los partidos tradicionales deben dejar bien claro que las respuestas a esos problemas no se hallarán en un cierre de fronteras o modos de pensar. En toda la historia no hay un solo ejemplo de una sociedad o una economía que hayan prosperado en forma duradera rechazando el globalismo. 
Pero lo más importante y productivo es discutir cómo deben ser la educación, los mercados laborales, la investigación científica y las políticas de bienestar para ayudar a las sociedades a adaptarse al mundo que las rodea. La opción patriótica (el interés nacional) siempre ha sido diseñar políticas internas que saquen el mayor provecho de la globalización. 
Los partidos tradicionales franceses, los conservadores en el Reino Unido y los rivales republicanos de Trump con una visión más internacionalista en Estados Unidos no ganarán nada copiando los argumentos de sus contrapartes extremistas. Hacerlo implica ceder un terreno vital en la disputa política sobre cómo servir mejor al país y a su gente. 

Las armas de agosto de Mario Draghi 
WASHINGTON, D.C. – Agosto ha sido un mes peligroso en la historia europea, pero este año podría ser el punto de inflexión para la zona del euro… y tal vez para la economía mundial. El 26 de julio, Mario Draghi, Presidente del Banco Central Europeo, declaró que su institución haría “todo lo necesario” para preservar el euro y añadió: “Créanme: será suficiente”. 
La rotunda –y, de hecho, sin precedentes– declaración de Draghi fue interpretada de forma generalizada como una señal de que el BCE no tardaría en reactivar su programa de compra de bonos, centrándose en particular en la deuda española. Los mercados de valores de todo el mundo subieron como la espuma. 
Yo sostuve recientemente que el BCE, en colaboración con el incipiente MecanismoEuropeo de Estabilidad (MEDE), era la única institución que podía salvar la zona del euro. Podría hacerlo comprando bonos italianos y españoles en el mercado secundario con la intención previamente anunciada de mantener sus tipos de interés soberanos por debajo de cierto umbral durante cierto tiempo. 
Es probable que a la declaración de Draghi sigan compras por parte del BCE de bonos soberanos españoles (e italianos). Un hombre como Draghi no habría hecho pública esa declaración sin estar convencido de que podría aplicarla hasta el final, pero, para que llegue a ser un decisivo punto de inflexión en la crisis de la zona del euro, deben ocurrir tres cosas. 
En primer lugar, con las renovadas compras de bonos se debe expresar la clara intención de reducir los tipos de interés soberanos hasta niveles sostenibles, que son al menos 200 puntos básicos por debajo de las promedios de julio. Recientemente, un diplomático alemán de alto nivel quitó importancia, al parecer, a los tipos de interés de entre 6,5 y 7 por ciento de España con el argumento de que este país se endeudó con casi los mismos tipos en el decenio de 1990, pero con esa declaración pasó por alto, asombrosamente, la mayor inflación de España en el período anterior al euro –con lo que confundió los tipos reales y nominales– y su crecimiento del PIB más rápido. 
En el caso de los países que están siguiendo programas de reformas acordados, el BCE debe comprometerse a reducir los tipos de interés a niveles compatibles con las tasas proyectadas de inflación y crecimiento y anunciar durante cuánto tiempo (nueve meses, pongamos por caso) seguirá haciéndolo. No es probable que un programa esporádico funcione sin semejantes objetivos anunciados y podría ser incluso contraproducente, pues los inversores privados podrían perfectamente pedir réditos aún mayores, ya que la participación en aumento del BCE en la deuda estaría considerada prioritaria, con lo que aumentaría su riesgo. 
No sería así, si el BCE anunciara –y demostrase– su determinación de reducir los tipos de interés, cueste lo que cueste, durante un período de tiempo suficiente. Con ello permitiría a la zona del euro crear los medios institucionales y legales para lograr una mayor cooperación e integración, como se acordó en la reunión del Consejo Europeo celebrada en junio. 
La segunda cosa que debe ocurrir es que se debe ver a los dirigentes de la zona del euro y a los parlamentos, con la cooperación de los tribunales, impulsando reformas institucionales para crear no sólo el MEDE, sino también una unión bancaria y una mutualización parcial de la deuda, pero, si bien una mayor fusión de la soberanía económica es la única solución a largo plazo para los males de la zona del euro, semejantes reformas no pueden producirse muy rápidamente, razón por la cual el papel del BCE es tan decisivo. La zona del euro ya no puede soportar una incertidumbre continua y tipos de interés altos en los países periféricos, por lo que el BCE debe brindar un puente sólido y creíble con el futuro. 
A estas alturas, ya debe haber quedado claro que unas medidas de austeridad excesivas y con amortización decreciente suelen ser contraproducentes, porque desencadenan una espiral descendente de producción, empleo e ingresos fiscales. De hecho, eso exactamente es lo que dice (aunque con cautela el Fondo Monetario Internacional) en su informe más reciente sobre la zona del euro. 
Se debe aminorar el ritmo de reducción del déficit, en particular en España, porque la producción va determinada a corto plazo por la demanda y la demanda privada no puede substituir a la pública hasta que se haya restablecido cierto grado de confianza en el futuro. Se debe combinar esa medida encaminada a apoyar la demanda efectiva con el tipo de reformas estructurales que permitirán a largo plazo un crecimiento más rápido y por el lado de la oferta. 
Si se pudieran aplicar a la vez esas tres medidas –un programa de compra de bonos por parte del BCE para mantener bajos los tipos de interés soberanos, avances concretos con miras a la creación de una auténtica unión económica y una revisión realista de los programas de ajuste actuales–, los recursos que el BCE necesitaría utilizar para sus compras de bonos disminuirían, porque se restablecería la credibilidad. Aun cuando hubiera otras malas noticias en Europa –de Grecia, por ejemplo, o de una desaceleración en China mayor de lo esperado–, la zona del euro podría empezar a salir de la crisis este mes. 
Pero eso sólo es posible si esta vez se pone en marcha el “gran bazooka”. 

Errores brillantes 
El progreso en la ciencia -como en cualquier disciplina creativa- no es una marcha directa hacia la respuesta, sino un sendero complejo y sinuoso que involucra muchos traspiés y callejones sin salidas. Las equivocaciones no sólo son inevitables; son esenciales para el pensamiento innovador, porque les señalan el camino a otros exploradores. 
Uno podría preguntarse si la atmósfera científica altamente competitiva y hambrienta de financiamiento de hoy, en la que las publicaciones y las citas se han convertido en un criterio primordial para el éxito, pueden dar cabida a ese tipo de errores. La respuesta simple es sí. 
Cualquier teoría científica debe ser falsificable –es decir, debe estar basada en observaciones existentes o resultados experimentales-. Para que una teoría sea considerada científica, debe arrojar predicciones específicas de observaciones o resultados experimentales futuros. 
Los errores que son inherentes al progreso científico no son los que resultan del apuro, de la chapucería o de la inexperiencia. Más bien, son los errores que surgen de una experimentación razonada y meticulosa basada en ideas audaces –el tipo de ideas que pueden conducir a avances importantes. 
Fred Hoyle, uno de los principales astrofísicos del siglo XX, ofreció un ejemplo perfecto de este tipo de “error brillante”. Hoyle y dos de sus colegas propusieron lo que se llegó a conocer como el modelo de estado estacionario del universo, según el cual el universo no evolucionó después del llamado “big bang” (un término acuñado por Hoyle); por el contrario, fue constante y siguió siendo el mismo a lo largo de la eternidad. 
Mientras que la teoría del estado estacionario finalmente fue falsificada –nuestro universo se expande y muy probablemente se originó a partir de una gran explosión- le dio un impulso a todo el campo de la cosmología, porque puso en foco las cuestiones que debían abordarse. De hecho, los modelos actualmente de moda del multiverso –el concepto de que nuestro universo es un enorme ensamble de universos- son consistentes con la idea de que están colectivamente en una especie de estado estacionario. 
El físico del siglo XIX William Thomson, más tarde conocido como Lord Kelvin, cometió su propio error brillante cuando calculó que la Tierra tenía menos de 100 millones de años –aproximadamente cinco veces más joven que la edad deducida a partir de mediciones radiométricas modernas-. Aunque la estimación de Kelvin estaba plagada de errores serios, el esfuerzo sigue siendo central en la historia del conocimiento, porque aplicó la ciencia real –las leyes de la física- a lo que durante mucho tiempo había sido objeto de una vaga especulación. 
Las percepciones de Kelvin ayudaron a generar un diálogo fructífero entre geólogos y físicos –un diálogo que terminó dando solución incluso a problemas relacionados con la cantidad de tiempo necesaria para que operara la teoría de la evolución de Darwin-. Y la omisión que alteró la estimación de Kelvin –la posibilidad de que la moción fluida podía transportar calor de manera eficiente en el interior de la Tierra- resultó ser esencial para entender la tectónica de placas y la deriva continental. 
Las compañías nuevas ejemplifican los beneficios potenciales de asumir riesgos. Si bien sólo alrededor del 49% de las empresas nuevas en el sector industrial y el 37% de las empresas nuevas en el sector de la información sobreviven cuatro años o más, aquellas que lo hacen logran generar avances innovadores. 
Tom Watson Jr., que lideró IBM durante décadas de crecimiento sólido, es conocido por haber respaldado errores brillantes. Según sus propias palabras, “Deberíamos tener el coraje de asumir riesgos cuando son riesgos meditados… Debemos perdonar los errores que han sido cometidos porque alguien intentaba actuar de manera agresiva en beneficio de la compañía”. 
El financiamiento de agencias para la investigación académica debería adoptar una filosofía similar y asignar una cierta fracción de financiamiento a propuestas razonadas y poco convencionales –aquellas consideradas riesgosas, debido a una probabilidad de éxito relativamente baja, pero que podrían conducir a descubrimientos importantes-. Un esquema de estas características crearía oportunidades para sacar ventaja de los hallazgos fortuitos –un componente importante del descubrimiento científico. 
Hasta hace aproximadamente una década, el Instituto de Ciencias del Telescopio Espacial adoptó una política similar para asignar tiempo de observación al Telescopio Espacial Hubble. Por otra parte, cada año, al director del instituto le permitían asignar una cierta cantidad de tiempo discrecional para dedicarle a proyectos especiales que considerara importantes. 
De la misma manera, más cercano a casa, aproximadamente la mitad de nuestros descubrimientos de nuevos medicamentos se han originado a partir de accidentes. Por ejemplo, la isoniazida fue inicialmente testeada como una droga para la tuberculosis; la iproniazida, uno de sus derivados, más tarde resultó ser efectiva en el tratamiento de la depresión. 
El espacio para cometer errores brillantes es vital para alcanzar el tipo de avances creativos que generan un progreso científico. Es hora de financiar instituciones para reconocerlo. 

El especialista en "cláusulas knockout" del Banco de Inglaterra 
LONDRES – En Canadá, si uno dice que viene de "London" (por Londres), le preguntan si se refiere a London, Ontario, o a "London", Inglaterra. Yo siempre encuentro la pregunta un tanto irritante y me parece que, tal vez, revele la persistencia de una mentalidad imperial arrogante. 
Pero quizá pronto ya no tengan necesidad de preguntar: en Londres, ahora somos todos canadienses. 
Se va el régimen antiguo y rancio de las metas de inflación, con su obsesión por el índice de precios al consumidor y su desdén por los desequilibrios del sector financiero. Y llega un mundo nuevo y valiente de "guía de previsión supeditada al estado y basada en umbrales", que se completa con tres eventos condicionantes o "knockouts" que podrían implicar el cambio de la política actual. 
El anuncio que Carney hizo en su primer pronunciamiento sobre políticas monetarias fue que las tasas de interés se mantendrán sin modificaciones y que la variante de alivio cuantitativo del Banco de Inglaterra seguirá vigente, al menos hasta que el desempleo caiga por debajo del 7% (de su tasa actual de 7,8%). Aunque todo sonó claro, los mercados estaban confundidos. 
Este desenlace tal vez no haya sido el que esperaba el nuevo presidente, pero quizá no resulte una sorpresa. Si bien la guía de previsión es una parte útil del kit de herramientas del banquero central moderno, la versión anglo-canadiense que se exhibe en Londres es sumamente compleja, sobre todo porque entró con calzador en un marco de políticas monetarias destinadas para otro fin. 
El primero es que el Reino Unido sigue tomando decisiones en materia de políticas por comité. A su favor, Carney ha logrado persuadir a la mayoría de sus nuevos colegas en el Comité de Políticas Monetarias (CPM) de que adhieran a la nueva estrategia (ahora sabemos que uno de ellos manifestó resistencia). 
Eso lleva al segundo problema: los llamados “knockouts” -los otros factores que pueden cambiar el curso de las políticas- claramente son cuestiones de opinión, no fácticas. 
El primer factor condicionante ocurriría si, “según la opinión del CPM, hay más probabilidades de que la inflación del IPC en 18 a 24 meses estará 0,5 punto porcentual o más por encima del objetivo del 2%”. El segundo es que “las expectativas de inflación de mediano plazo ya no están lo suficientemente bien ancladas”. 
Hay mucho espacio para que existan diferentes criterios sobre ambas cuestiones, y ninguna de las dos se presta a respuestas definitivas basadas en números sólidos. Lamentablemente, cuando se trata de pronosticar la inflación, el historial del Banco de Inglaterra no ha sido muy bueno. 
El knockout final –que se produciría si “el Comité de Políticas Financieras (CPF) estima que la política monetaria vigente plantea una amenaza significativa para la estabilidad financiera”- apunta al tercer problema. El CPF es parte de la nueva y compleja estructura regulatoria del Reino Unido, en la que la ex Autoridad de Servicios Financieros ha sido dividida en dos: un regulador prudencial y de conducta comercial y un nuevo organismo para monitorear la estabilidad financiera. 
El CPF, debe destacarse, está presidido por el director del Banco de Inglaterra, de manera que existe algo inconsistente en esto. Pero su composición es diferente de la del CPM, de manera que su opinión sobre una política determinada también puede ser diferente y, en este caso, el presidente sólo tiene un voto. 
Algunos sostienen que habría sido mucho más sencillo fusionar a ambos, y la dificultad del nuevo mecanismo para articular las políticas sugiere que efectivamente habría sido una buena idea. El presidente del Banco de Inglaterra hoy se encuentra en la curiosa posición de ser invitado a dejarse a sí mismo fuera de combate –y en público también-. 
Su principal objetivo sigue siendo la estabilidad de precios, mientras que los factores de la economía real quedan relegados a un segundo orden de importancia. Por el contrario, la Reserva Federal de Estados Unidos tiene un mandato dual: la estabilidad de precios y el pleno empleo. 
Es responsabilidad del gobierno del Reino Unido no haber enmendado el estatuto que dicta la compleja estructura de los knockouts que el ingenioso personal del Banco de Inglaterra se vio obligado a pergeñar. El umbral del desempleo, asociado a la guía de previsión, se puede ver como una manera furtiva de incluir un segundo objetivo. 
Habría resultado mucho más claro abordar la cuestión de frente y cambiar el mandato del Banco de Inglaterra. Eso le habría asignado al nuevo régimen una pátina de legitimidad democrática, dándole mayor autoridad. 
Los objetivos de la nueva estrategia de políticas monetarias son admirables. La economía del Reino Unido, si bien avanza, sigue operando muy por debajo de su capacidad. 

Desigualdad del ingreso y desempleo juvenil 
CAMBRIDGE – En momentos en que El capital en el siglo veintiuno, el polémico libro de Thomas Picketty, encabeza varias listas de los más vendidos, la desigualdad del ingreso (que se ha estado ampliando desde los años 70) vuelve a ser centro de la atención mundial. En el debate acerca de este problema se han abordado muchas de sus repercusiones, como la menor cohesión social, el aumento de los barrios marginales, la explotación de la mano de obra y el debilitamiento de las clases medias. 
Si bien la tasa de desempleo juvenil en Alemania sigue siendo relativamente baja (9%), es de un 16% en los Estados Unidos, 20% en el Reino Unido y más de un 50% en España y Grecia. Se estima que también en Oriente Próximo y el Norte de África los índices son muy elevados: un 28% y un 24% respectivamente. 
No obstante, las autoridades han tomado relativamente pocas medidas para abordar el problema. Hoy el planeta arriesga padecer lo que la Organización Mundial del Trabajo ha llamado una “generación perdida”: se espera que el desempleo juvenil llegue al 13% en 2018. 
No hay un solo factor que explique esta tendencia. Por ejemplo, en China el desempleo juvenil se origina principalmente en el predominio del sector manufacturero, que ofrece muchas más oportunidades a los graduados de escuela secundaria que a los trabajadores formados en universidades. 
Otro factor son los desajustes del mercado: en una encuesta realizada recientemente en nueve países de la Unión Europea, un 72% de los educadores respondieron diciendo que los recién graduados podían satisfacer las necesidades de los potenciales empleadores, pero un 43% de estos señalaron lo contrario. 
Sea cual sea el factor principal que subyazca al alto desempleo juvenil, no hay duda de que la desigualdad del ingreso exacerba el problema. En pocas palabras, muchos empleos (en especial los más lucrativos) están al alcance casi exclusivamente de jóvenes procedentes de entornos pudientes. 
Por ejemplo, en el Reino Unido solo un 7% de los niños y jóvenes van a escuelas privadas, pero cerca de la mitad de los directores ejecutivos del país y dos tercios de sus médicos han sido educados en ese sistema. Se estima que esta tendencia continuará y que la próxima generación de doctores habrá nacido en familias pertenecientes al 20% más rico de la población. 
Para comenzar, es necesario haberse educado en los centros más prestigiosos para alcanzar los puestos de mayor estatus, y eso cuesta dinero. Más aún, muchos periodos de prácticas (requisito para la mayoría de esos empleos) no se pagan, con lo que se vuelven casi inaccesibles para quienes no cuenten con familias que puedan mantenerlos económicamente en el intertanto. 
En muchos casos, los empleos y prácticas más valorados, e incluso las admisiones a los mejores centros educativos, son mucho más asequibles para quienes pertenecen a la red personal o profesional de los empleadores. En un mercado laboral que premia más los contactos que los conocimientos, los jóvenes con padres bien conectados cuentan con una ventaja evidente. 
Si bien en teoría las empresas reconocen el valor de reunir talentos procedentes de una diversidad de medios, tienden a contratar candidatos con habilidades, experiencias y cualificaciones similares. Incluso si una persona con una formación o experiencia de trabajo diferente se las arregla para entrar en contacto directo con quienes seleccionan personal, debe superar la percepción de que representa una opción más riesgosa. 
Es más probable que quienes han tenido el privilegio de recibir educación privada hayan logrado acceder a las universidades más reputadas. A menudo, la pequeña proporción de estudiantes pobres que logran ser admitidos y recibir becas en instituciones de primer nivel obtienen notas más bajas, sobre todo en los años finales de su formación, debido a que preparación previa es de menor calidad. 
El resultado es que su capacidad económica se ve muy limitada, con independencia de su talento o ética de trabajo. Para generar mayor igualdad de oportunidades, los empleadores deberían reformular sus estrategias de contratación y considerar candidatos que respondan a criterios más amplios: la diversidad resultante beneficiaría mucho a sus empresas. 
Si el estatus financiero sigue siendo un determinante clave para sus oportunidades, los jóvenes de entornos más pobres se irán desanimando progresivamente, lo que puede elevar el grado de conflictividad social. A menos que todos los jóvenes cuenten con perspectivas legítimas de mejorar su situación social y económica, seguirá ampliándose la brecha entre ricos y pobres y creándose un círculo vicioso del que será cada vez más difícil salir. 
La buena nueva es que las iniciativas para paliar el desempleo juvenil reducen la desigualdad del ingreso, y viceversa. La sociedad que surja de ello será más estable, unida y próspera, algo que nos conviene a todos, seamos ricos o pobres. 

La mercadotecnia del nacionalismo en China 
Por supuesto, desde el punto de vista chino la culpa es del gobierno japonés por no querer disculparse de los crímenes que Japón cometió en la Segunda Guerra Mundial. Pero los medios chinos también jugaron un papel ignominioso al publicar artículos prejuiciosos sobre Japón que avivaron el fuego. 
Con creciente frecuencia se publican artículos estridentes que critican a los Estados Unidos, Japón y Taiwán y cada vez aparecen más en las primeras planas. Muchos ven la mano del gobierno en esta tendencia, pero si uno se concentra en la influencia oficial corre el riesgo de perder de vista cómo las presiones del mercado han impulsado a los medios chinos en esa dirección. 
Antes de que China comenzara a abrir su economía en 1978, todos los periódicos y revistas eran "periódicos del Partido" y "revistas del Partido". El gobierno nombraba y controlaba a los directores de los medios. 
Evidentemente, todos los costos de operación los cubrían el Partido Comunista y el gobierno, y a nadie le interesaba demasiado obtener ganancias. La preocupación principal no era atraer lectores, redioescuchas o televidentes, sino evitar errores políticos. 
El gobierno garantizaba la circulación de periódicos y revistas al exhortar al pueblo a "estudiar los periódicos del Partido" y al obligar a las unidades de trabajadores a comprarlos. El radio y la TV gozaban de esa misma audiencia prefabricada. 
A medida que las reformas de Deng Xiaping evolucionaron, y sobre todo después de su "gira del Sur" en 1992, cuando dio permiso para la mercadización acelerada de la economía, los medios chinos cambiaron hasta quedar irreconocibles. 
Mientras que en 1978 sólo había 186 periódicos y un puñado de revistas y estaciones de radio y TV, hoy en día China tiene alrededor de 2,200 periódicos, 9,000 revistas, 1,000 estaciones de radio y 420 estaciones de TV, más un número creciente de estaciones de TV por cable. La mayoría de esos medios ya no reciben apoyo financiero total del gobierno y deben recurrir a los ingresos de los comerciales para sobrevivir y crecer. 
A medida que las desigualdades económicas y el conflicto social se han agudizado en China, la gente común y corriente se ha ido enfureciendo más. En estas circunstancias, muchos de los que se encargan de la parte empresarial de los medios chinos consideran a los reportajes críticos sobre el crimen y la corrupción oficial como un arma poderosa en la lucha por obtener una mayor proporción del mercado y mayores ganancias. 
Debido a la alta sensibilidad de los artículos que presentan una visión desfavorable del liderazgo chino, con frecuencia se prohiben esos reportajes, se despide a los editores, y los medios que los publican o transmiten reciben un castigo. En algunos casos son clausurados. 
Puesto que se les impide criticar a los líderes del país e informar plena y objetivamente sobre los asuntos internos, a los medios chinos a menudo les parece oportuno dirigir su mirada crítica al exterior. Eso es políticamente seguro ya que, en cierto sentido, criticar al mundo exterior, sobre todo a países como Japón y los EU, es alabar al gobierno de China. 
Incluso a medida que la posición de China en el mundo sigue creciendo y su pueblo se vuelve más seguro de sí mismo, la historia de debilidad de China frente a las potencias occidentales y el Japón alimenta una "cultura de la víctima" que hace que la mayoría de los chinos se muestren sensibles ante cualquier desafío extranjero. La publicación de artículos nacionalistas en contra de los extranjeros aprovecha la sensibilidad nacional que siempre hierve a fuego lento y que por lo tanto puede fácilmente alcanzar el punto de ebullición, con beneficios evidentes para las finanzas. 
Una anécdota personal ilustra cómo el mercado, en la misma medida que la censura gubernamental del Departamento de Propaganda y la Administración de la Prensa y las Publicaciones, con frecuencia es responsable de este tipo de decisión editorial. 
Hace algunos años, los editores de un semanario de Beijing a quienes conozco no podían decidir qué articulo publicar en su primera plana. Las opciones eran un artículo sin importancia que criticaba a Taiwán y un reportaje más amplio sobre un tema nacional con potencial importancia histórica. 
Si bien los reportajes que satisfacen los sentimientos nacionalistas en ocasiones virulentos de los lectores, espectadores y radioescuchas pueden obtener una mayor proporción del mercado --al igual que en cualquier otro país capitalista-- también pueden engañar. Los medios obtienen ganancias, pero como sugiere el caso de las recientes protestas contra Japón, un exceso de ese nacionalismo impulsado por el mercado puede dañar los intereses y la posición internacional de un país. 

Cuando los mercados financieros malinterpretan la política 
CAMBRIDGE – Cuando el Partido de la Justicia y el Desarrollo (AKP) desafió a los entendidos y encuestadores y recuperó la mayoría parlamentaria en las elecciones generales del 1 de noviembre en Turquía, los mercados financieros vitorearon. Al día siguiente, la bolsa de valores de Estambul subió más del 5 % y la lira turca tuvo un repunte. 
Parece no importar que en estos días sea difícil encontrar a alguien en los círculos empresariales o financieros que pueda decir algo bueno sobre Recep Tayyip Erdoğan o el AKP que lideró antes de asumir la presidencia en 2014. Y no nos equivoquemos: aunque se supone que el presidente turco debe estar por encima de las políticas partidarias, es Erdoğan quien en gran medida lleva las riendas. 
Era, posiblemente, la única estrategia con probabilidades de éxito. Después de todo, su régimen ha distanciado a los liberales con sus ataques a los medios; a los líderes empresariales con su expropiación de empresas afiliadas a sus antiguos aliados en el así llamado movimiento Gülen; y a Occidente con sus polémicas afirmaciones y su postura incoherente sobre el Estado Islámico. 
Sin embargo, los mercados financieros evidentemente valoraron la estabilidad y aclamaron el resultado. Aparentemente, los inversores creyeron que un gobierno mayoritario del AKP sería mucho mejor que la alternativa probable: un período de incertidumbre política seguido por el gobierno de una minoría o de una coalición débil e indecisa. 
Es cierto que el AKP tuvo unos pocos buenos años después de asumir el gobierno a fines de 2002, pero el margen de maniobra del partido para causar daños estuvo limitado por la Unión Europea y el Fondo Monetario Internacional en el exterior y por los secularistas en el interior. Una vez que se eliminaron esos límites, los gobiernos de Erdoğan abrazaron el populismo económico y la política autoritaria. 
Pensemos en Brasil, cuya moneda, el real, ha recibido una paliza desde mediados de 2014 –mucho peor que la mayoría de las monedas de los demás mercados emergentes–, en gran medida debido al monumental escándalo de corrupción que se desató en ese país. Los fiscales han revelado un esquema de sobornos de amplio alcance centrado en la empresa petrolera estatal Petrobras, que involucra a ejecutivos, legisladores y funcionarios del gobierno. 
Sin embargo, la consecuencia más importante del escándalo no fue destacar la debilidad, sino la notable solidez de las instituciones legales y democráticas brasileñas. Se permitió al fiscal y al juez del caso que hagan su trabajo, a pesar del impulso natural del gobierno de la presidenta Dilma Rousseff para aplastar la investigación. 
Más allá del poder judicial, una gran cantidad de instituciones, entre ellas la policía federal y el ministerio de finanzas, han participado y trabajado sincronizadamente. Se encarceló a empresarios y políticos prominentes, entre ellos, al extesorero del partido oficialista, el Partido de los Trabajadores. 
Se supone que los mercados financieros proyectan el futuro y muchos economistas creen que su manera de asignar los recursos refleja toda la información disponible, pero una comparación precisa de la experiencia brasileña con la de otras economías con mercados emergentes, –donde la corrupción es un problema similar– llevaría, en todo caso, a que los inversores mejoren su evaluación del Brasil. 
Volviendo a Turquía, grabaciones de conversaciones telefónicas que se han filtrado implicaron directamente a Erdoğan y su familia, junto con varios ministros del gobierno, en un anillo de corrupción altamente lucrativo vinculado con el comercio con Irán y contratos de construcción. 
Es un secreto a voces que se están usando las adquisiciones gubernamentales para enriquecer a los políticos y a sus amigos empresarios. Todo parece indicar que la corrupción es mayor y está más difundida que en Brasil, pero hoy son los funcionarios de la policía que lideraron la investigación por corrupción contra Erdoğan quienes están tras las rejas. 
Es altamente probable que ambas afirmaciones sean ciertas, pero ninguna de ellas justifica la descarada falta de procedimientos legales con que el gobierno del AKP ha procedido para poner un drástico freno a las acusaciones de corrupción. El resultado es que las instituciones turcas, a diferencia de las brasileñas, están siendo captadas y corrompidas en grado tal que obstaculizará el crecimiento y el desarrollo durante muchos años. 
En Malasia, el primer ministro Najib Razak se encuentra en el centro de un gran escándalo político desde que se descubrieron casi 700 millones de dólares en fondos no declarados en sus cuentas bancarias. Se dice que faltan miles de millones de dólares del fondo de inversión gubernamental 1MDB que controlaba Najib. 
En América Latina, Argentina y México se encuentran en la mitad inferior de la lista de países según el control de la corrupción y las garantías de transparencia, en puestos muy inferiores al de Brasil. El dramático secuestro y la truculenta matanza de 43 estudiantes al norte de Ciudad de México en 2014 es tan solo el último ejemplo de connivencia entre las pandillas criminales, la policía y los políticos en ese país. 
Sabemos, gracias a dolorosas experiencias, que el foco cortoplacista de los mercados financieros y su comportamiento gregario a menudo los llevan a desatender significativos principios económicos fundamentales. No debiera sorprendernos que esas mismas características puedan distorsionar la evaluación que los mercados hacen de las perspectivas políticas y de gobernanza de los países. 

Los mercados y la sicología del mercado 
La aguda caída de un día en el mercado de valores chino el 27 de febrero aparentemente tuvo un efecto negativo duradero en las principales bolsas del mundo. Cuando la bolsa cerró a las 7:00 GMT de ese martes, el Índice Compuesto de Shanghai había caído en un 8,8% en el día, la mayor caída diaria ocurrida en China en diez años. 
En Londres, el FTSE 100 lo había hecho en un 2,3%. En San Paulo, el índice Bovespa cayó en un 6,6%, y en Nueva York el Promedio Industrial Dow Jones lo hizo en un 3,3% cuando estos mercados cerraron a las 21:00 GMT. 
Se trató de caídas importantes; por ejemplo, en el caso del Dow han ocurrido caídas diarias mayores que esa sólo 35 veces desde enero de 1950, es decir, una vez cada doce meses. Es más, dos semanas más tarde todos estos mercados fuera de China habían caído de un 4,3% a un 7,8% en comparación con su cierre del 26 de febrero. 
Este efecto importante y duradero ha sorprendido a muchos, ya que la “trama” de la caída china –es decir, que lo que generó todo fue un rumor de que el gobierno de China, preocupado acerca de la especulación, tenía planes de mejorar los controles sobre el mercado de valores- no parece tener importancia lógica en otros puntos del planeta. 
Sin embargo, a menos que los mercados de valores reaccionen sólo en respuesta a información sobre fundamentales económicos, en realidad no hay razón para sorprenderse. Las caídas de un día en bolsas importantes siempre han tenido efectos generales y persistentes, debido a la sicología del mercado. 
Si la historia sirve de guía, los mercados pueden sufrir graves desestabilizaciones a causa de caídas de un día, que generan potentes historias con un efecto sicológico mayor en los inversionistas que caídas mucho más importantes ocurridas a lo largo de intervalos de tiempo más prolongados. 
Por supuesto, hoy nadie recuerda ese descenso de un día en 1928, pero desde las perspectivas de quienes tomaron parte fue un acontecimiento de enorme significación. Los periódicos lo describían al día siguiente como "una de las mayores caídas que haya sufrido el mercado" y "el peor susto financiero desde el 1 de julio de 1920". 
Pero el acontecimiento del 6 de diciembre de 1928 fue el inicio de una serie de caídas de un día cada vez más fuertes en el Dow a lo largo del año siguiente. A pesar de un mercado que en general estaba al alza, el Dow cayó en un 3,6% el 7 de febrero de 1929, 4,1% el 25 de marzo, 4,2% el 22 de mayo, en un 4% el 27 de mayo y el 9 de agosto, 4,2% el 3 de octubre y en un 6,3% el 23 de octubre, antes del funesto colapso del “Lunes negro”. 
La forma como los periódicos abordaban cada ocasión ayudó a crear las condiciones para la reacción sicológica del mercado en 1929. Los artículos decían siempre que la especulación en los mercados preocupaba a las autoridades de gobierno, es decir la misma historia que escuchamos de China el 27 de febrero. 
El 11 de septiembre de 1986 el Dow cayó en un 4,6%, la mayor caída en un día desde el 28 de mayo de 1962. Al día siguiente hubo una caída adicional de un 1,9% y luego, a lo largo de los meses siguientes, una serie de abruptas caídas de un día que se convirtieron en preludio del colapso de un 22,6% del 19 de octubre de 1987, la mayor corrección diaria ocurrida jamás. 
Cuando se produjo el suceso del 11-12 de septiembre de 1986, reflexioné intensamente sobre qué podía haberlo producido. La prensa tendía a dar explicaciones vagas, y la historia más aceptada apuntaba a un "resurgimiento de temores inflacionarios", lo que de hecho no era ninguna novedad. 
Inmediatamente después envié un breve cuestionario a 175 inversionistas institucionales en los Estados Unidos. Pregunté, “¿Puede recordar una razón para comprar o vender en la que haya pensado en estos días? 
Esto, y un cuestionario más elaborado que envié después del colapso del "Lunes negro" del 19 de octubre de 1987, me convencieron de que no estaba ocurriendo nada más significativo que lo que describen los periódicos: los especuladores, respondiendo a los cambiantes precios del mercado y temiendo mayores cambios en la misma dirección, simplemente deciden vender lo antes posible. 
Lamentablemente, esta teoría conductual de los movimientos de las bolsas de valores no se presta con facilidad a cuantificaciones y predicciones. Después del 27 de febrero de 2007 parecía que los mercados iban a calmarse y el índice VIX de volatilidad de las bolsas había retrocedido casi a los niveles previos. 
El lado positivo es que las caídas de un día en las bolsas de valores tienden a ocurrir como sucesos aislados sin repercusiones de largo plazo. Así es que los inversionistas deben esperar ahora que el último episodio caiga en el olvido, a menos y hasta que la esperanza sucumba ante la psicología del mercado. 

Una nueva versión del mercado monetario 
CAMBRIDGE – El mes pasado, en la Conferencia de Bancos de la Reserva Federal de EE. UU. sobre el mercado monetario, los funcionarios lamentaron la sostenida fragilidad del mercado. 
Efectivamente, a seis años de que la corrida en el mercado monetario casi puso al sistema financiero estadounidense –de, hecho, al mundial– de rodillas, los riesgos fundamentales que dieron lugar a la crisis aún no han sido controlados. 
UU. El proceso es simple. 
UU. como garantía. Si el banco no devuelve el efectivo al día siguiente, la universidad puede vender el bono, quedarse con el efectivo adeudado y regresar lo restante al banco. 
Eso es casi tan seguro como un depósito en un banco con garantía gubernamental. Si solo las universidades participaran en ese tipo de actividades, el mercado monetario no hubiera crecido lo suficiente como para dañar a la economía tan profundamente en 2008 y 2009. 
Además, los ahorristas comunes usan su efectivo para comprar participaciones en fondos del mercado monetario, que prestan ese efectivo a instituciones financieras y obtienen bonos del Tesoro de EE. UU. a largo plazo como garantía, y la promesa del pago al día siguiente. 
Por otra parte, los fondos de cobertura dejan el efectivo que reciben de sus inversores en el mercado monetario, mientras esperan que surjan inversiones promisorias a largo plazo. En resumidas cuentas, el mercado monetario no está formado por unas pocas instituciones que manejan unos pocos miles de millones de dólares en efectivo. 
Se trata de un masivo mercado de varios billones de dólares. De hecho, era de 4 billones de USD justo antes de la crisis financiera y cayó a menos de 3 billones de USD cuando la crisis afectó la actividad de la economía real. 
Otro problema es que los bancos no son las únicas instituciones que lo administran. La clave para que las transacciones del mercado monetario funcionen es que el prestatario cuente con un bono del Tesoro que pueda ofrecer al «depositante» como garantía. 
El mercado monetario se extiende así mucho más allá del sistema bancario regulado, hacia la llamada «banca en la sombra». El problema final es que esos bancos con tan poco capital no ofrecen solamente sólidas obligaciones del Tesoro de EE. 
Esos títulos no son obligaciones del gobierno estadounidense, por lo que no cuentan con su garantía y no mantienen su valor intrínseco en una crisis. Cuando estalla una crisis y los prestatarios no pueden devolver el efectivo, los «depositantes» se preparan para vender las garantías. 
Pero si bien los precios de los bonos del gobierno de EE. UU. pueden soportar una venta a gran escala, los de los bonos hipotecarios no, especialmente si, como ocurrió durante la reciente crisis financiera, el mercado de la vivienda está debilitado. 
La posibilidad de esa venta puso en riesgo la solvencia de muchas instituciones financieras, lo que llevó al gobierno estadounidense a rescatar al mercado monetario, al mercado de bonos respaldados por hipotecas y a las infames Fannie Mae y Freddie Mac, que respaldaban a muchos de los títulos hipotecarios. Hay tres formas de mejorar la seguridad del mercado monetario. 
La primera es mejorar la seguridad de las instituciones que proporcionan el cuasidinero con un aumento de su capitalización. La segunda es limitar el tamaño total de las transacciones no reguladas que puede realizar cada institución. 
La tercera es solo permitir este tipo de préstamos con garantías extremadamente sólidas, como los bonos del Tesoro (no los títulos respaldados con hipotecas, que pueden perder valor rápidamente durante una crisis y requieren rescates gubernamentales). El gobierno debe decidir por anticipado qué tipos de garantías respaldará en una crisis, en vez de encontrarse arrinconado cuando los mercados, las instituciones y las garantías que nunca prometió respaldar están al borde del colapso. 
Reducir el riesgo financiero que genera el mercado monetario es, por lo tanto, tarea de los responsables de las políticas. 


Un sueño para la era digital 
PRINCETON – Hace cincuenta años, Martin Luther King soñó con un Estados Unidos que un día pudiera cumplir su promesa de igualdad para todos sus ciudadanos, sean ellos blancos o negros. Hoy Mark Zuckerberg, fundador de Facebook, también tiene un sueño: dar acceso a Internet a los cinco mil millones de personas del planeta que no lo tienen. 
La visión de Zuckerberg puede parecer un intento interesado de lograr más usuarios de Facebook. Sin embargo, hoy el mundo se enfrenta a una creciente brecha tecnológica que tiene implicaciones para la igualdad, la fraternidad y la libertad, y el derecho a buscar la felicidad no menos urgentes que la división racial contra la que predicara King. 
Pueden acceder a un vasto universo de información, comunicarse por poco o nada con sus amigos y familiares, y conectarse con otras personas con quienes tienen la posibilidad de colaborar de nuevas maneras. Los otros cinco mil millones siguen viviendo en la Era del Papel en que creció mi generación. 
En aquellos días, si uno deseaba averiguar algo pero no poseía una costosa enciclopedia (o la que tenía no estaba tan al día como para contener esa información), había que ir a la biblioteca y dedicar horas a encontrarla. Para comunicarse con amigos o colegas que residieran en el extranjero había que escribirles una carta y esperar al menos dos semanas para recibir respuesta. 
Participan de ella siete importantes compañías de tecnología de la información (TI), así como organizaciones sin fines de lucro y comunidades locales. Sabiendo que no se puede pedir a la gente que opte entre comprar comida y comprar datos, la iniciativa buscará lograr medios más novedosos y baratos de conectar ordenadores, desarrollar programas informáticos más eficaces y explorar nuevos modelos de negocios. 
Sin embargo, es curioso que su visión parezca carecer de una conciencia más visionaria de cómo Internet puede transformar esas vidas. Por ejemplo, si los agricultores pudieran recibir predicciones más precisas sobre dónde plantar sus semillas u obtener precios más altos para sus cosechas, les sería más fácil pagar la instalación de redes sanitarias, de manera que sus hijos no contraigan la diarrea, o mallas para las camas con el fin de proteger a sus familias contra la malaria. 
Hace poco un amigo que trabaja dando consejos a los keniatas pobres sobre planificación familiar me contó que a su clínica llegaban tantas mujeres que no podía dedicar más de cinco minutos a cada una. Mujeres que tienen una sola fuerte de información y una sola oportunidad para obtenerla; si tuvieran acceso a Internet podrían tenerla ante sus ojos siempre que quisieran. 
Más aún, sería posible realizar consultas en línea, con lo que las mujeres se ahorrarían tener que ir a la clínica. El acceso a Internet también permitiría dar un rodeo al problema del analfabetismo, aprovechando las sólidas tradiciones orales de distintas culturas rurales y haciendo posible que las comunidades creen grupos de autoayuda y compartan sus problemas con personas en situaciones semejantes en otros pueblos. 
Lo que es válido para la planificación familiar también lo es para una amplia variedad de temas, especialmente aquellos de los que es difícil hablar, como la homosexualidad y la violencia en el hogar. Internet está ayudando a muchas personas a comprender que no están solas y que pueden aprender de la experiencia de los demás. 
Si ampliamos todavía más nuestra visión, no resulta absurdo esperar que puedan establecerse vínculos y conexiones entre los más pobres y las personas con más medios materiales, elevando así los niveles de ayuda y asistencia. Los estudios demuestran que es más probable que alguien done a una organización caritativa contra el hambre si se le muestra una fotografía y se le señala el nombre y la edad de una niña como las que reciben su ayuda. 
Los estafadores en línea tendrán acceso a un público nuevo y tal vez más ingenuo. Las violaciones a los derechos de autor se generalizarán aún más que hoy (aunque no costarán a sus propietarios mucho dinero, ya que es muy improbable que los pobres puedan comprar libros y otros materiales patentados). 
Más aún, las características distintivas de las culturas locales quizá resulten afectadas, lo que tiene un lado bueno y uno malo, ya que estas pueden restringir las libertades y negar la igualdad de oportunidades. Sin embargo, en general es razonable esperar que dar acceso a los pobres del mundo al conocimiento y la interacción con otras personas de cualquier lugar del planeta tenga un muy positivo poder de transformación social. 

Terapia de pareja para los Estados Unidos y Europa 
Las disputas entre los Estados Unidos y Europa no son nada nuevo, como lo demuestran las tensiones del pasado sobre Corea, Suez y Vietnam, pero esas disputas anteriores ocurrieron en un marco geopolítico muy diferente -la guerra fría- y el desaparecido marco político e intelectual de la contención. Ese marco impuso disciplina en los vínculos transatlánticos. 
El fin de la guerra fría lo cambió todo. ¿Podrá sobrevivir la alianza a su éxito? 
Las características fundamentales del marco político del período posterior a la guerra fría están relativamente claras. Son las siguientes: primacía estratégica, corrientes transfronterizas rápidas y en masa de personas, tecnología, bienes, servicios, ideas, gérmenes, dinero, armas, mensajes electrónicos, dióxido de carbono y prácticamente cualquier otra cosa y relaciones relativamente pacíficas entre las grandes potencias -los EE.UU., China, el Japón, Rusia, la India- y una Europa cada vez más integrada y ampliada. 
Pero, si bien el marco geopolítico está claro, el marco político e intelectual -el sucesor de la contención- no lo está. El imperativo que afrontan los europeos y los americanos en la actualidad no puede ser más arduo: cooperar en un marco muy diferente de aquel para el que se concibieron la relación y las instituciones... y hacerlo sin acuerdo alguno sobre un nuevo marco estratégico. 
Más adelante en aquel mismo decenio, los europeos y los americanos volvieron a hacerlo para poner fin al conflicto étnico en Bosnia y Kosovo. Los europeos y los americanos cooperaron también para ampliar la OTAN y en la lucha contra el terrorismo en el Afganistán. 
Pero no se pueden pasar por alto divisiones recientes sobre diversas cuestiones, incluidas las relativas al Tribunal Penal Internacional, el Protocolo de Kyoto, el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos y el papel de las Naciones Unidas. Los europeos suelen creer que los EE.UU. apoyan acríticamente a Israel y no dan muestras de comprensión suficiente sobre los derechos palestinos. 
Los europeos se inclinan por el diálogo y los incentivos; los EE.UU., por el aislamiento y las sanciones. Salvar esas diferencias no resultará fácil, aunque los EE.UU., pese a su poder, necesitan a socios para luchar contra el terrorismo, la proliferación de armas nucleares y el cambio climático mundial. 
Pero también Europa tiene interés en mantener el vínculo trasatlántico, pues no hay garantía de que siga siendo una isla de estabilidad y prosperidad. La integración europea no puede convertirse exclusivamente en un fin en sí misma; una Europa provinciana es vulnerable ante los conflictos regionales no resueltos y los imperativos de la mundialización. 
Hablar por hablar sobre la resurrección de un mundo multipolar es sólo eso: hablar por hablar. 
Europa debe desarrollar mayores capacidades militares, no para llegar a ser una gran potencia a la par con los EE.UU., sino para poder actuar como socio de los Estados Unidos, si así lo decide, y perseguir sus propios objetivos. Una división del trabajo en virtud de la cual los EE.UU. empleen la fuerza militar y Europa use otros instrumentos políticos dividirá gradualmente a los EE.UU. de Europa. 
Los americanos, por su parte, deben aceptar que una Europa fuerte no se contentará con que se haga la voluntad de los Estados Unidos. Éstos deben apoyar la integración europea, porque una Europa fuerte es al menos un posible socio estratégico, mientras que una Europa débil no lo es. 
De hecho, el tipo de operaciones de creación de naciones con el empleo de gran cantidad de tropas que se están llevando a cabo en el Iraq y en el Afganistán no son excepcionales; no cabe duda de que se repetirán y serán necesarias contribuciones europeas. Que se estén retirando tropas americanas de Corea y envidándolas al Iraq es a un tiempo lamentable y revelador. 
Pero serán necesarias consultas auténticas. Las consultas no pueden consistir simplemente en facilitar información a los otros sobre lo que ya se ha decidido, no adaptar las políticas y, aun así, esperar apoyo, como tampoco pueden esperar las consultas sobre cómo abordar los imperativos mundiales fundamentales hasta que se produzca una crisis. 
La mejor directriz al respecto es la de no permitir que las discrepancias se salgan de madre y compliquen o infecten la relación. Semejante "compartimentalizacion" es tan esencial ahora como durante la guerra fría. 
Para limitar las consecuencias del desacuerdo, los americanos deben explicar su posición y ofrecer opciones substitutivas cuando se considere indeseable un acuerdo internacional propuesto. Asimismo, los EE.UU. deben emplear los incentivos, además de las sanciones... y no jerarquizar su diplomacia de modo que un país problemático deba cumplir todos los requisitos antes de que pueda recibir beneficios sólidos. 
Esto último es incompatible con ser un aliado. Además, los dirigentes europeos deben mostrarse más activos a la hora de poner freno al antiamericanismo en aumento a fin de no dejar de poder cooperar con los EE.UU., cuando lo consideren conveniente. 
Estamos entrando en una era nueva y diferente de relaciones EE.UU.-Europa. Se plantearán cuestiones en las que los americanos y los europeos vean las cosas de forma diferente y se inclinen por fórmulas diferentes, pero las relaciones transatlánticas -no menos que las relaciones entre los 25 miembros de la UE o los 26 miembros de la OTAN- no pueden ser una propuesta de o todo o nada para no correr el riesgo de llegar a ser nada. 

Ayuda psicológica para matrimonios aplicada al G-20 y al FMI 
BERKELEY – La relación entre el Fondo Monetario Internacional y el G-20 es simbiótica, pero con conflictos. Como una pareja que lleva mucho tiempo casada y habitualmente riñe y se pelea, se trata de dos que no pueden vivir juntos... pero tampoco separados. 
Se está acercando el momento de plantearse la cuestión de qué hacer con esa relación antes de la cumbre del G-20 que se celebrará en noviembre y presidirá Corea del Sur. Desde la crisis de 1997-1998, los gobiernos asiáticos han procurado mantener las distancias respecto del Fondo. 
Así, pues, resulta admirable que el Gobierno de Corea del Sur haya tomado la iniciativa en los debates sobre la reforma del mandato del FMI. Hacontribuido en gran medida al pensamiento internacional sobre la concepción de los nuevos servicios de préstamo. 
Las medidas de prevención de las crisis por parte del FMI comienzan con su vigilancia de los países, conforme a lo dispuesto en el artículo IV de su Convenio Constitutivo. El problema que plantean esos ejercicios es el de que suelen quedar relegados al cajón de “se ha tomado debida nota”: los gobiernos los reciben, los archivan y siguen conlo que estaban haciendo antes. 
Otro problema es el de que esos ejercicios raras veces abordan las consecuencias de las políticas nacionales para terceros países y para el sistema internacional. Durante el auge de las hipotecas de máximo riesgo, en la vigilancia de los Estados Unidos, conforme al artículo IV, se dijo poco de los peligros que planteaba esa clase de préstamos para los mercados financieros internacionales. 
Para colmar esas lagunas, el FMI está experimentando ahora con “informes sobre los derramamientos”, que se centran en las repercusiones transnacionales, pero, mientras los países grandes, principales causantes de los derramamientos, se muestren poco inclinados a cumplir las recomendaciones del Fondo, no está claro que ese paso adelante analítico vaya a ser también un paso adelante práctico. 
En dicho informe se evaluaría la sostenibilidad de los equilibrios de las cuentas corrientes y los tipos de cambio y la idoneidad o el exceso de reservas de divisas de sus miembros. Se recomendarían políticas para la eliminación de los desequilibrios y se describiría la clase de modificaciones en los tipos de cambio y las reservas que deben acompañar a cualesquiera ajustes. 
Probablemente fuera demasiado delicado políticamente que el Fondo anunciara exactamente en cuánto estaban sobrevaloradas y subvaloradas las diferentes divisas y declarase gravemente desalineadas algunas de ellas. En cambio, podría limitarse a ofrecer diversas evaluaciones. 
Para cumplir mejor la otra mitad de su doble mandato, el FMI ha indicado que pedirá otro aumento de sus recursos, hasta un billón de dólares, frente a los 750.000 millones de dólares acordados en la reunión del G-20 celebrada en Londres en abril de 2009. En la primavera de 2010, el FMI comprometió unos 300.000 millones de dólares tan sólo para la Europa meridional. 
Pero, además de más recursos, el FMI necesita una forma más eficaz de desplegarlos. A ese respecto, con aportaciones de Corea del Sur, está formulando planes para una línea de crédito preventivo (LCP), que generalizaría y ampliaría su línea de crédito flexible (LCF), conforme a la cual los países con credenciales impecables quedan calificados de antemano como aptos para el acceso automático al crédito del FMI sin tener que aceptar condiciones onerosas. 
Lamentablemente, sólo tres países –México, Colombia y Polonia– han solicitado una LCF. Otros vacilan, ya sea porque les preocupe la posibilidad de no ser aptos o porque siga preocupándolos el estigma de la asociación con el Fondo. 
Al complementarse una LCF para países con políticas impecablemente sólidas con una LCP para países con políticas bastante sólidas, se podría poner fin a ese punto muerto. Los países aptos para recibir una LCP tendrían que cumplir algunas condiciones, pero relativamente mínimas y discretas. 
Los inversores podrían considerarlo un indicio de que sus políticas se habían deteroriado en gran medida y se apresurarían a salir de él. Se atenuaría ese peligro, si la calificación de apto no fuera una decisión rotunda: si hubiese diversos servicios para los que se pudiera calificar de aptos a los países, se los podría trasladar de unos a otros cuando cambiaran las circunstancias. 
Pero no está claro que eso fuera suficiente para eliminar el peligro de que una decisión del FMI, adoptada ante un deterioro de las políticas del país, precipitara una crisis. Como siempre, el quid está en los detalles. 

Reinicializar la globalización 
DUBAI – Como muchos han señalado recientemente, la globalización está en retroceso. A pesar de todos sus innegables beneficios, ha generado problemas de gobierno y gestión que han puesto en evidencia la insuficiencia de los gobiernos nacionales y las instituciones internacionales. 
Los seres humanos de todo el planeta, tanto ricos como pobres, se ven en una situación en que deben hacer frente a problemas (como los estados fallidos, la banca en quiebra, la sobrepesca, el subempleo, el cambio climático o el estancamiento económico) a los que la globalización ha contribuido, pero sin poderlos solucionar de manera efectiva. La fragilidad de las instituciones ha dado lugar a violentas reacciones políticas y al peligro de que ocurran desastres en distintos frentes. 
Mark Leonard, director del Consejo Europeo de Relaciones Exteriores y Vicepresidente del nuevo Consejo de la Agenda Global sobre Geoeconomía del Foro Económico Mundial, ha señalado que la interdependencia, anteriormente una ventaja económica, ahora también se ha convertido en una amenaza. "Nadie está dispuesto a perder los beneficios de la economía global", escribió hace poco, "pero las grandes potencias están pensando en cómo protegerse de sus riesgos, tanto en lo militar como de otras maneras". 
Un factor que acentúa este "nuevo aislacionismo" es el hecho de que los gobiernos, las corporaciones multinacionales y los organismos internacionales pueden a menudo perder la perspectiva que necesitan para crear planes integrales de resolución de problemas. Para los líderes políticos, que enfrentan calendarios electorales u otras presiones a corto plazo, la "planificación a largo plazo" puede significar apenas cuatro años, o incluso menos. 
Asimismo, los gerentes del sector privado y directores de empresas tienen que cumplir objetivos de ganancias anuales o trimestrales, a veces a expensas de los mejores intereses a largo plazo de sus empresas, por no hablar del bienestar de la sociedad en su conjunto. Puede que los académicos sean capaces de identificar los problemas, pero a menudo deben luchar por lograr la atención de quienes toman las decisiones y pueden estar sujetos a limitaciones legales, financieras o políticas. 
Muchos de los problemas del mundo tienen un carácter ineludiblemente transnacional: el dióxido de carbono, la gobernanza de Internet, el agotamiento de las reservas de pesca en los océanos, la evasión fiscal por parte de las corporaciones, por nombrar solo algunos. 
No hay duda de que los 7,2 mil millones de personas que habitan el planeta necesitan no sólo nuevas ideas, sino también nuevas formas de llegar a consensos que involucren a todos los afectados ​​para hacer que las mejores ideas pasen de la teoría a la práctica. Sin ello, no es posible abordar con eficacia ninguno de los muchos problemas identificados. 
Afortunadamente, en este respecto hay buenas noticias: al mundo no le falta gente inteligente. 
Las empresas multinacionales y los aldeanos pueden compartir los frutos del progreso por igual. Por ejemplo, el sistema de las microfinanzas y banca basada en telefonía móvil conocido como M-Pesa se ha extendido de diversas formas más allá de África del Este, donde se originó. 
Mientras tanto, los laboratorios públicos y privados de todo el mundo están incubando tecnologías y materiales con los que se construirá el futuro. Desde terapias de ARN mensajero a la minería de metales presentes en los residuos de la desalinización, los avances en investigación y desarrollo prometen nuevas oportunidades de progreso. 
El mundo está lleno de ideas -muchas de ellas excelentes- en cuanto a tecnología, sostenibilidad y gobernabilidad; por desgracia, es mucho más rara la capacidad de generar consensos y poner en práctica programas eficaces. Nadie duda de que las ideas sean el motor del progreso y el desarrollo humanos. 

Salvar a la jubilación 
CAMBRIDGE – Los programas públicos de pensiones en todo el mundo están en problemas financieros. Debido a los continuos aumentos en la esperanza de vida, la cantidad de personas que pueden acceder a los beneficios de la jubilación aumenta más rápidamente que los ingresos fiscales disponibles para financiarlos. 
En Estados Unidos, la Oficina Presupuestaria del Congreso proyecta que el costo relativo de los beneficios de pensiones por edad del programa de la Seguridad Social aumentará más de un cuarto durante los próximos 25 años, del 4,9 % del PBI al 6,2 % en 2038. Debido a que los impuestos destinados a la Seguridad Social no aumentan automáticamente más rápido que el PBI, o bien la tasa de crecimiento de los beneficios debe caer o hay que aumentar los impuestos. 
Según la ley estadounidense actual, los beneficios de los jubilados se ajustan automáticamente para compensar los aumentos en el índice de precios al consumidor (IPC) tradicional. Pero los expertos saben desde hace mucho que el IPC sobreestima el verdadero aumento del costo de vida y que se debe corregir la sobreindexación de los beneficios que eso genera. 
La gestión del presidente Barack Obama inicialmente siguió los consejos de los expertos y sugirió reemplazar el IPC tradicional por otra medida más precisa, conocida como el IPC ponderado en cadena. Si bien esto reduciría la tasa anual de aumento de los beneficios solo en un 0,25 %, los gastos de seguridad social y otros programas indexados por inflación durante los próximos 10 años se reducirían en más de 200 mil millones de dólares. 
Pero existe otro motivo, más fundamental, por el cual el IPC tradicional sobreestima el verdadero aumento del costo de vida: no refleja con precisión la introducción de nuevos bienes y servicios, ni las mejoras en la calidad de los existentes. 
La esperanza de vida a los 65 años creció a partir de ese momento aproximadamente un año por década. En la actualidad, la esperanza de vida a los 65 años es aproximadamente 6 años mayor que en 1940 y el aumento en la cantidad de años de jubilación creó problemas financieros para la Seguridad Social. 
El Congreso estadounidense respondió en 1983 con un aumento gradual de la edad para acceder a los beneficios completos, de 65 a 67 años. Quienes deseen jubilarse a los 62 años, aún pueden hacerlo con una reducción actuarial justa de sus beneficios. 
Por supuesto, la decisión de aumentar la edad para el acceso a los beneficios completos nunca será políticamente popular. El Congreso, por lo tanto, fue cuidadoso en su implementación del ajuste gradual y lo aplicó solo a quienes todavía no habían cumplido los 45 años de edad al momento de aprobar la ley; el aumento en la edad jubilatoria se implementará completamente solo en 2027. 
Por ello, el público en general no fue consciente durante la década posterior a la legislación de 1983 del aumento en la edad para recibir los beneficios completos. Cuando los encuestadores consultaron a los votantes sobre la posibilidad de un aumento de la edad jubilatoria de la Seguridad Social para mejorar la estabilidad financiera del programa, la respuesta fue abrumadoramente negativa. 
Pero el hecho políticamente importante es el siguiente: en ningún momento los congresistas propusieron que se cambie la legislación para demorar o eliminar el aumento en la edad para acceder a los beneficios completos. 
Desde la aprobación de la legislación en 1983, la esperanza de vida a los 67 años aumentó otros 3 años y ya llega a los 85. Todo indica que la esperanza de vida continuará aumentando en el futuro, un año por década. 
La solución obvia al actual problema del financiamiento de la Seguridad Social es reiterar la legislación de 1983 con un aumento gradual de la edad para acceder a los beneficios completos, de 67 a 70, con ajustes actuariales apropiados para quienes deseen jubilarse antes o después. Debido a que la esperanza de vida a los 67 años es de aproximadamente 18, esto equivaldría a reducir los beneficios promedio en un sexto (el valor real de la reducción de los beneficios en realidad es mayor, dado que la reducción comienza al principio del período jubilatorio). 
Sería aún mejor evitar futuras poses políticas promulgando ahora una legislación que aumente automáticamente la edad de acceso a los beneficios completos en forma tal que la expectativa de vida promedio en ese umbral se mantenga constante, en 15 años. 
Algunos expertos objetan en principio un aumento en la edad de acceso a los beneficios completos, porque algunos grupos con bajos ingresos no experimentan los mismos aumentos en su expectativa de vida de un año por década. Una solución simple a ese problema sería vincular la edad a la cual se pagan los beneficios completos con los ingresos promedio de las personas durante sus vidas. 
Una reforma más fundamental sería pasar de un sistema puro de pago directo a uno que combine los beneficios actuales con cuentas personales para la jubilación basadas en inversiones. Esas anualidades basadas en inversiones serían un complemento natural a los menores beneficios de pago directo que resultarían de aumentar la edad de elegibilidad para los beneficios completos. 
Por eso es importante para EE. UU. –y para muchos otros países en todo el mundo– actuar ahora para implementar los cambios necesarios para estabilizar las futuras finanzas jubilatorias. 

Una saludable opción para el crecimiento del consumo chino 
CAMBRIDGE – Los responsables de las políticas chinas desean modificar la producción de su país para alejarla de las exportaciones y la industria pesada, y aumentar la participación del consumo en el PBI. Un cambio institucional relativamente sencillo podría lograr grandes avances en pos de esta última meta: promover los seguros de salud. 
El mayor gasto de consumo aumentaría el nivel de vida de la familia china promedio, un componente fundamental de lo que los líderes chinos ahora llaman «el sueño chino». El mayor crecimiento del gasto de consumo también revertiría la reciente desaceleración del crecimiento del PBI y proporcionaría la demanda adicional necesaria para generar empleo para millones de chinos que dejan la agricultura y millones de nuevos graduados de las universidades del país. 
El gasto de consumo chino representa ahora tan solo el 36 % del PBI (aproximadamente la mitad que en Estados Unidos y Europa Occidental). Este nivel significativamente bajo refleja tanto la reducida participación del ingreso de los hogares en el PBI total como su elevada tasa de ahorro. 
Los funcionarios chinos esperan que un mayor ingreso de los hogares impulse el gasto de consumo, a medida que las tensiones en el mercado de trabajo producen aumentos salariales y la urbanización desplaza trabajadores de empleos agrícolas con baja productividad hacia otros en las ciudades, con mayores salarios. 
Reducir la participación del ingreso que ahorran los hogares chinos también podría aumentar más rápida y fácilmente el gasto de consumo. La elevada tasa de ahorro de los hogares en China refleja muchos factores, incluido el riesgo de pérdida del empleo y la falta de un programa de pensiones gubernamentales confiable. 
Pero el principal motivo por el cual los hogares chinos ahorran tanto de sus salarios relativamente bajos es para garantizarse los fondos necesarios para cubrir elevados costos médicos si un miembro de la familia necesita cirugía u otra atención que requiera internaciones. La gente ahorra mucho porque los seguros son extremadamente inadecuados. 
Los seguros privados de salud llevarían a que ese exceso de ahorro resultara innecesario, ya que agruparían los pagos de primas relativamente pequeñas por las personas –o sus empleadores– para cubrir a quienes deben afrontar grandes costos médicos. 
Por lo tanto, fomentar la adquisición de seguros de salud por personas o empleadores sería una manera en que el gobierno chino podría reducir significativamente la tasa de ahorro general de los hogares. Las personas con esos seguros estarían mejor, ya que no enfrentarían el riesgo de grandes costos médicos, y podrían gastar más en otros tipos de consumo. 
Ese ha sido un incentivo muy eficaz para los seguros privados en Estados Unidos e Inglaterra. Los beneficios impositivos también podrían extenderse a las compras individuales de seguros de salud, permitiendo que las personas deduzcan las primas que pagan de sus ingresos imponibles. 
El gobierno chino modificó recientemente la ley impositiva para excluir de los gravámenes las contribuciones de los empleadores a los planes de pensión para los empleados y permitir que esos fondos se acumulen sin pagar impuestos. Estos planes de ahorro con tratamiento fiscal favorable son un buen sustituto para las pensiones de seguridad social más integrales, pero tuvieron el efecto indeseado de aumentar el ahorro de los hogares en vez del gasto de consumo. 
Por el contrario, una norma fiscal similar que exima los pagos de los empleadores para seguros de salud reduciría el ahorro nacional porque los empleados sustituirían por los seguros de salud las grandes acumulaciones personales de efectivo. 
Es el temor a tener que pagar por enfermedades caras lo que impulsa a la gente a acumular importantes reservas en efectivo. Centrarse en el tratamiento fiscal favorable de los seguros para esos riesgos graves reduciría la costosa distorsión que lleva a gastar más en enfermedades menores que no estimulan el ahorro de los hogares ni necesitan protección a través de los seguros. 
Los proveedores privados ingresarán al mercado cuando vean que los seguros han aumentado la demanda de esos servicios. Y el gobierno chino podrá ampliar la provisión de servicios de salud sin tener que pagarlos, porque los seguros de los consumidores podrán hacerse cargo de los costos. 
En resumidas cuentas, el tratamiento impositivo favorable de la compra de seguros contra gastos médicos significativos reducirá la tasa de ahorro nacional, aumentará el gasto de consumo, disminuirá la ansiedad del público sobre el costo de los tratamientos y aumentará la atención sanitaria. Cuanto antes actúan las autoridades, más rápidamente se concretará el sueño chino. 

La lucha contra la Reserva Federal 
CAMBRIDGE – La Reserva Federal de los Estados Unidos está luchando con algunos miembros del Congreso por una propuesta de ley, la Ley de Transparencia y Rendición de Cuentas de la Reserva Federal, que le impondría la obligación de atenerse a una norma oficial para orientar la política monetaria. La Reserva teme que la ley límite su independencia, mientras que los defensores de la ley sostienen que produciría un crecimiento más previsible con poca inflación. 
Para entender el conflicto, resulta útil comparar la independencia de la Reserva con la del Banco de Inglaterra y el Banco Central Europeo. 
El Director del Tesoro fija un objetivo para la tasa de inflación y deja en manos del Banco la decisión sobre las políticas que lo conseguirán. Si la desviación de la meta es de más de un punto porcentual a uno u otro lado, el Gobernador del Banco deberá enviar una carta abierta al Director del Tesoro para explicarle por qué (y lo que se propone hacer al respecto). 
El BCE definió la estabilidad de los precios como una inflación anual de menos del dos por ciento, pero cercana a él. Dada la estructura de la Unión Monetaria Europea, no hay una supervisión gubernamental del BCE, por lo que éste tiene “independencia sobre las metas” e “independencia sobre los instrumentos”, si bien las restricciones excluyen políticas concretas. 
La Reserva es “independiente”, pero sólo en un sentido muy especial: respecto del ejecutivo gubernamental. 
Su creación se hizo mediante una legislación del Congreso, que ahora estipula un “mandato doble” de estabilidad de los precios y empleo máximo. Corresponde a la Reserva formular las definiciones operativas de esos objetivos y las políticas que aplicará para alcanzarlos. 
La Reserva decidió definir la estabilidad de los precios como una “inflación anual del dos por ciento respecto del término medio del índice de precios de los gastos de los consumidores”. Durante los doce últimos meses, esa tasa de aumento ha sido del 1,5 por ciento, aproximadamente. 
Como reflejo del miedo a que la política actual de la Reserva de tipos de interés bajos provoque una mayor inflación, la ley la obligaría a adoptar un procedimiento reglamentario para fijar su tipo de interés principal a corto plazo, el “tipo de los fondos federales”. Más concretamente, la ley indica una norma específica sobre los tipos de interés (la Norma Oficial de Referencia), al tiempo que brinda a la Reserva la oportunidad de adoptar una norma diferente, si explica al Congreso por qué prefiere la substitutiva. 
La Norma Oficial de Referencia es esencialmente la propuesta por primera vez en 1993 por John Taylor, de la Universidad de Stanford, y basada en su cálculo estadistico de lo que la Reserva parecía haber estado haciendo con Paul Volcker y Alan Greenspan durante un período de inflación baja y desempleo escaso. Dispone que el tipo de los fondos federales debe ser el dos por ciento, más la tasa actual de inflación, más la mitad de la diferencia entre el objetivo de inflación y la inflación actual y la mitad de la diferencia porcentual entre el PIB actual y el PIB con pleno empleo. 
Todo ello supone que, si la economía cuenta con pleno empleo y se da la inflación fijada como objetivo, el tipo de los fondos federales debe equivaler al dos por ciento, más la tasa de inflación. Debe ser mayor, si la tasa de inflación es superior al nivel fijado como objetivo, y menor, si el PIB actual es inferior al nivel de pleno empleo. 
Dada la incertidumbre sobre el nivel del PIB con pleno empleo, esa norma deja aún a la Reserva una importante discreción, pues podría sostener que el desfase entre el PIB actual y el PIB con pleno empleo es mayor que el que supone la tasa de desempleo del 6,1 por ciento, por el mayor número de trabajadores con jornada laboral parcial que preferirían tener un empleo con jornada completa y el marcado descenso de la tasa de participación de la fuerza laboral. Si el desfase del PIB es del cuatro por ciento, como indicaba un cálculo reciente de la Oficina Presupuestaria del Congreso, la norma de Tylor indicaría un tipo óptimo para los fondos federales de 1,25 por ciento (2 + 1,5 – 0,25 – 2), aproximadamente, frente al tipo actual de tan sólo 0,1 por ciento. 
Si bien el tipo de los fondos federales puede ser del uno por ciento, aproximadamente, a lo largo de los doce o dieciocho próximos meses, a esa altura la reducción del desfase del PIB entrañará un tipo de interés aún mayor conforme a la norma de Taylor y, para mayor complicación, dado el enorme exceso de reservas de los bancos de los EE.UU. debidas a las políticas de compra de bonos de la Reserva (relajación cuantitativa), el tipo de los fondos federales ha dejado de ser el tipo oficial principal que en otro tiempo era. En cambio, la reserva se centrará en el tipo de interés sobre el exceso de reservas. 
La legislación propuesta está llena de requisitos excesivos e imposibles y la Cámara de Representantes, controlada por los republicanos, podría no aprobarla, ni siquiera con modificaciones. Aun cuando lo hiciera, no superaría el paso por el Senado, controlado por los demócratas, pero, si los republícanos consiguen una mayoría en el Senado después de las próximas elecciones, alguna forma de legislación que imponga una norma para la política monetaria podría acabar sobre el escritorio del Presidente. 
La Reserva teme sin duda que, si se acepta el principio que requiere una norma oficial, el Congreso podría hacer más estricto el requisito, con lo que obligaría a adoptar una política monetarias más restrictiva. Ésa es la razón por la que la nueva Presidenta de la Reserva Federal, Janet Yellen, se opuso rotundamente a semejante legislación en su reciente comparecencia ante el Congreso. 
Una cosa es segura: el proyecto de ley presionará a la Reserva para que preste más atención a la inflación y evite una tasa persistente superior a su objetivo del dos por ciento. 

El mito del presupuesto griego 
CAMBRIDGE – Recientemente, los titulares de los periódicos proclamaban que Grecia tendría un presupuesto equilibrado para 2013 en su totalidad. La noticia causó bastante sorpresa: recordemos que cuando las autoridades griegas blanquearon el verdadero estado de las finanzas públicas de su país en 2010, el déficit presupuestario superaba el 10% del PBI -un momento de honestidad estadística que desató la crisis de deuda de la eurozona-. 
Cualquier lector que fue más allá de los titulares enseguida descubrió que la predicción de un déficit presupuestario cero, en realidad, era engañosa. El Fondo Monetario Internacional solamente estaba prediciendo que Grecia tendría un déficit presupuestario "primario" cero en 2013. 
Un déficit presupuestario "primario" (o excedente) es la diferencia entre los gastos de un gobierno excluidos los pagos de intereses que debe pagar por su deuda y lo que recibe por impuestos y otros ingresos. En el caso de Grecia, los pagos de intereses se aplican a la deuda del gobierno que tienen los individuos y las instituciones griegos, así como a la deuda del gobierno en manos del FMI, el Banco Central Europeo y otros prestadores extranjeros. 
Todavía se predice que el déficit presupuestario general será del 4,1% del PBI de Grecia en 2013 -una mejora sustancial si se compara con el 2010, pero todavía muy lejos del equilibrio fiscal-. La diferencia entre el déficit general y el déficit primario implica que el interés sobre la deuda nacional griega este año será del 4,1% del PBI. 
Es más, los pagos de intereses del gobierno griego son excepcionalmente bajos. Considerando que su deuda seguirá rondando el 170% del PBI este año, un gasto en intereses del 4,1% del PBI implica que el gobierno griego paga una tasa de interés promedio de apenas el 2,4% -mucho menos que la tasa de casi 9% que está cobrando hoy el mercado sobre los bonos del gobierno griego a diez años. 
La diferencia refleja una combinación de la tasa más baja sobre deuda a corto plazo y los términos altamente favorables según los cuales hoy Grecia puede endeudarse con prestadores oficiales en el FMI y el BCE. Si Grecia tuviera que endeudarse a la tasa de interés que cobra el mercado sobre los bonos a diez años, su déficit aumentaría un 6,5% de la deuda del gobierno griego o el 11% del PBI. 
El FMI estima que estos efectos cíclicos sobre el ingreso y el gasto hicieron subir el déficit general en casi el 5% del PBI griego. En una base ajustada cíclicamente, el presupuesto general de Grecia mostraría un excedente del 0,6% del PBI este año. 
Esto también implica que si Grecia pudiera salir de su recesión actual, su deuda nacional se reduciría, en términos absolutos y como un porcentaje del PBI. En términos más generales, la deuda nacional de cualquier país crece el equivalente a su déficit presupuestario o cae el equivalente a su excedente presupuestario. 
Para Grecia, con un déficit general del 4,1% del PBI y un ratio deuda/PBI del 170%, el ratio de deuda caería si la combinación de inflación y crecimiento real del PBI (ajustado por inflación) superara el 2,4%. En otras palabras, ahora que Grecia ha alcanzado un déficit presupuestario primario cero, su carga de deuda caerá si su tasa de crecimiento nominal excede el interés promedio que paga por su deuda gubernamental. 
Los déficits presupuestarios y la resultante deuda nacional son importantes no sólo en sí mismos; también contribuyen al déficit de cuenta corriente de un país, que es la diferencia entre su nivel de inversión doméstica por parte de empresas y hogares en estructuras y equipamientos y la cantidad que ahorra para financiar esas inversiones. Esa cantidad, que incluye el ahorro de las empresas y los hogares, se ve reducida por la cantidad que el gobierno toma prestado. 
En el caso de Grecia, el ahorro de las empresas y los hogares excede el nivel de inversión en empresas y vivienda lo suficiente como para pesar más que el desahorro del gobierno, lo que resulta en un excedente de cuenta corriente muy pequeño. En otras palabras, Grecia hoy puede financiar su actual nivel de consumo e inversión, incluido el gasto del gobierno y el privado, sin depender de los ingresos de capital del resto del mundo. 
De cara al futuro, el FMI predice que Grecia tendrá un excedente primario que subirá gradualmente y un déficit general que caerá gradualmente en los próximos años. Pero, a menos que Grecia pueda aumentar su tasa de crecimiento económico, el presupuesto seguirá en déficit y la deuda se mantendrá prácticamente en su actual porcentaje del PBI. 

El error fatal de Obamacare 
CAMBRIDGE – Obamacare, conocido oficialmente como la Ley de Protección al Paciente y Cuidado de Salud Asequible, es el programa de seguro de salud implementado por el presidente de EE. UU. 
UU. Quienes se oponen a Obamacare fracasaron en su intento por detenerlo en los tribunales y, más recientemente, en el Congreso. 
El programa fue entonces lanzado formalmente el 1 de octubre. Si bien se vio obstaculizado por una gran variedad de problemas informáticos y otras dificultades técnicas, es probable que esté en funcionamiento en algún momento de 2014. 
La gran pregunta es si actuará como se pretende y si sobrevivirá permanentemente. 
El posible error fatal de Obamacare es la propia característica que más atrae a sus partidarios: que incluso quienes tengan graves enfermedades preexistentes podrán asegurarse y pagar la prima estándar. Esa característica fomentará que quienes no estén enfermos no contraten seguros, o incluso cancelen los que ya tienen, hasta que les diagnostiquen problemas médicos potencialmente costosos. 
A medida que aumenten las primas, aún más personas relativamente sanas tendrán incentivos para abandonar sus seguros hasta estar enfermas, lo que aumentará aún más los costos y las primas promedio. Con esta cuestión en mente, quienes diseñaron Obamacare decidieron que la adquisición del seguro sea «obligatoria». 
Quienes no reciban el seguro de sus empleadores deberán contratarlo por sí mismos (y quienes tengan bajos ingresos recibirán un subsidio del gobierno). Pero es poco probable que la obligación para los empleadores y el requisito personal resulten eficaces. 
Pero incluso en el caso de los empleados a tiempo completo, las empresas pueden optar por pagar una multa relativamente pequeña en vez de brindar el seguro. Esa multa es de $2000 por empleado, mucho menos que la prima promedio actual de $16 000 para las pólizas familiares proporcionadas por los empleadores. 
Aún después de cubrir ambos pagos, los empleadores pueden quedar en una mejor situación financiera. Los informes presentados a través de las noticias indican que muchos empleadores ya están implementando esas acciones. 
Pero el mayor peligro para la supervivencia de Obamacare es que muchas personas que no reciben seguros de sus empleadores elegirán no pagar el seguro por sí mismas y, en lugar de ello, pagarán el impuesto de tan solo el 1 % de su ingreso (que aumentará permanentemente al 2,5 % después de 2015). La alternativa elegida para esas personas es esperar a comprar el seguro cuando estén enfermos y enfrenten grandes gastos por servicios médicos. 
Pero, ¿qué ocurre con problemas como un ataque al corazón o heridas por un accidente automovilístico? En esos casos, la persona no tendría tiempo para comprar el seguro de salud que permite la ley. 
Todos quienes contemplen esa perspectiva pueden decidir abandonar la estrategia de espera e inscribirse inmediatamente. Pero las empresas privadas de seguros podrían solucionar el problema a través de la creación de un nuevo tipo de «seguro de emergencia», que tornaría innecesaria la inscripción y permitiría que las personas aprovechen la opción de esperar. 
Este tipo de seguros es muy diferente de las pólizas con altos montos deducibles existentes. Dado el alcance extremadamente limitado y la naturaleza impredecible de las condiciones que cubriría, la prima por una póliza de ese tipo sería muy baja. 
No satisfaría los requisitos de amplia cobertura que exige Obamacare y obligaría a las personas a pagar la multa relativamente baja por la carencia de seguro y a incurrir en el costo subsiguiente de comprar una póliza completa en caso de necesitarla en el futuro. Pero la combinación de un seguro de emergencia con la estrategia de esperar para asegurarse aún sería financieramente preferible para muchas personas (cada vez más, a medida que las primas aumenten). 
Los empleadores con gran cantidad de empleados a tiempo completo podrían alentar a sus compañías de seguros a crear las pólizas de emergencia. Podrían incluso decidir autoasegurar los riesgos de emergencia para sus empleados. 
La opción de «esperar para asegurarse» podría causar que la cantidad de personas aseguradas disminuya rápidamente a medida que aumenten las primas de quienes mantengan sus seguros. 

Volver a casa 
CAMBRIDGE – Son cada vez más las empresas estadounidenses que planean trasladar sus sedes a Europa. Estas «inversiones» reducirían su carga impositiva total, permitiéndoles escapar de las particularmente desfavorables normas fiscales corporativas de Estados Unidos. 
Sería mucho mejor desarrollar un plan legislativo bipartidario para eliminar directamente la tentación de trasladar las casas matrices corporativas. Un plan de ese tipo, si resultara atractivo para las corporaciones multinacionales estadounidenses, podría dar como resultado un desplazamiento en el empleo y la producción hacia Estados Unidos, y una mayor recaudación fiscal. 
Según la ley actual, los beneficios corporativos en EE. UU. tributan una tasa del 35 %, la mayor entre los países de la OCDE, donde el promedio es del 25 %. 
Ese impuesto se paga tanto sobre los beneficios obtenidos en EE. UU. como sobre los repatriados, generados por las empresas estadounidenses en sus filiales en el extranjero. 
Si decide ingresar esos los beneficios después de impuestos a EE. UU., paga una contribución del 22,5 % (la diferencia entre la tasa del 35 % correspondiente a EE. 
UU. y la que ya pagó al gobierno irlandés). 
UU. Todos los demás países de la OCDE tratan a los beneficios de las filiales en el extranjero de sus empresas de una manera muy diferente: aplican el método «territorial» para gravar los beneficios producidos en el exterior. 
Por ejemplo, una empresa francesa que invierte en Irlanda paga el impuesto corporativo irlandés del 12,5 %, pero luego puede ingresar los beneficios después de impuestos a su país pagando menos del 5 %. El sistema tributario estadounidense actual afecta adversamente a la economía de EE. 
Los impuestos adicionales que pagan las empresas estadounidenses si repatrian sus beneficios aumentan su costo del capital y limitan así su capacidad para competir en los mercados internacionales. Las empresas extranjeras también pueden hacer mejores ofertas que sus contrapartes estadounidenses para adquirir nuevos emprendimientos de alta tecnología en otros países. 
Y cuando una empresa extranjera adquiere una estadounidense, paga los impuestos de EE. UU. sobre los beneficios obtenidos en ese país, pero no sobre los que producen sus otras filiales en el extranjero, reduciendo así su contribución fiscal total. 
UU. Como solo una pequeña porción de los beneficios generados en el extranjero regresa actualmente a Estados Unidos, el gobierno estadounidense solo perdería un mínimo ingreso fiscal por este cambio. 
UU. estimó que el cambio a un sistema territorial reduciría el los ingresos fiscales por impuestos corporativos en solo 130 mil millones de USD en 10 años. También sería deseable reducir gradualmente la tasa de los impuestos corporativos estadounidenses para aproximarla más al promedio del 25 % de la OCDE. 
Dado que las empresas estadounidenses cuentan con grandes volúmenes de beneficios en el extranjero que nunca han sido sujetos a los impuestos de EE. UU., esa transición incluso podría efectuarse de manera tal que aumente los ingresos netos. 

El futuro del PIB real de Estados Unidos 
CAMBRIDGE – Las perspectivas para la economía estadounidense a corto plazo han mejorado, gracias a la rápida recuperación de la situación patrimonial de las familias en 2013 y al fin del freno fiscal derivado del aumento de las tasas impositivas en 2012. Ahora Estados Unidos tiene una chance de elevar el PIB per cápita real (ajustado por inflación) a un ritmo mejor que el raquítico 1,7% promedio que viene manteniendo desde que la economía retomó la senda del crecimiento a mediados de 2009. 
En primer lugar, dicho aumento exigiría contrarrestar la suba de los tipos de interés a largo plazo que se produjo después de que en junio la Reserva Federal anunció sus planes de poner fin al programa de compra de bonos este año. Además, la amenaza de un incremento del déficit presupuestario al final de la década (y consiguientemente, de la deuda pública) desalienta la inversión y el gasto de los consumidores. 
Según previsiones de la Oficina de Presupuesto del Congreso (OPC), el ritmo de crecimiento del PIB real per cápita pasará del 2,1% anual de los 40 años previos al inicio de la última recesión a apenas 1,6% entre 2023 y 2088. La principal razón de esta desaceleración será la disminución del porcentaje de población empleada, como consecuencia del envejecimiento de la sociedad estadounidense, la reducción de la natalidad y un menor ritmo de inclusión de las mujeres en la fuerza laboral. 
Pero aún tomando esas cifras literalmente como indicadoras de los futuros niveles de vida, no se puede inferir que los hijos de la generación actual vivirán peor que sus padres (como muchos temen). Un crecimiento anual per cápita del 1,6% quiere decir que un niño nacido hoy tendrá a los 30 años un ingreso real que en promedio será 60% superior al que tuvieron sus padres a la misma edad. 
Habrá quienes de aquí a treinta años superen el 60% promedio y quienes no lo alcancen. Pero incluso si en 2044 ese niño obtuviera nada más que la mitad de la tasa de crecimiento promedio, tendría un ingreso real aproximadamente 30% superior al promedio de 2014. 
Los técnicos que confeccionan las estadísticas oficiales de crecimiento del PIB real a lo largo del tiempo se enfrentan con dos grandes problemas que dificultan la medición del ingreso real de la población: uno es el aumento de la calidad de bienes y servicios, el otro, la introducción de bienes y servicios nuevos. 
Lamentablemente, no es posible hacer un seguimiento estadístico del aumento de calidad de cada bien y servicio producido por la economía. De modo que si uno tiene en cuenta solamente el costo de esos bienes o servicios, tenderá a sobreestimar por el lado del índice de precios y a subestimar la mejora en la calidad de vida. 
Pero, ¿cuánto más estaría dispuesto a pagar un usuario cualquiera, por encima del precio usual de venta al público, a cambio de esos productos “imprescindibles”? ¿Cuánto valen para un paciente la invención de la cirugía laparoscópica o el desarrollo de fármacos para aliviar la ansiedad o prevenir un ataque cardíaco? 
Resumiendo, estoy convencido de que el verdadero nivel de vida derivado de los bienes y servicios que compramos crece más rápido de lo que permiten suponer las cifras oficiales. Ya es así ahora, y es probable que siga siendo así en el futuro. 
Eso no implica dormirnos en los laureles. Estados Unidos puede y debe adoptar políticas que aceleren más el crecimiento del ingreso real. 

Se abre una esperanza para India 
CAMBRIDGE – La reciente elección general celebrada en India tal vez sea la mejor noticia de 2014 para la economía del país. Los votantes indios expresaron un claro rechazo al partido del Congreso Nacional Indio, que gobernó casi sin interrupciones desde que la India se independizó de Gran Bretaña en 1947. 
Aunque formalmente el último primer ministro del CNI fue Manmohan Singh, su papel en la práctica era casi irrelevante, ya que desde 1998 el verdadero poder lo tuvo siempre Sonia Gandhi, jefa del CNI y viuda del ex primer ministro Rajiv Gandhi. Bajo el liderazgo de Gandhi, el CNI promovió una agenda populista que expandió los programas de transferencias y redujo la tasa anual de crecimiento económico de la India a menos del 4% en 2013. 
El nuevo primer ministro, Narendra Modi, hizo campaña con una plataforma que promete repetir en toda India el rápido crecimiento del empleo y del ingreso alcanzado en el estado de Gujarat siendo él su jefe de ministros. Bajo su liderazgo, Gujarat se convirtió en un estado promercado cuya economía creció y que atrajo inversiones de empresas indias y extranjeras. 
Un aspecto destacable de la última elección es que el Partido Popular Indio (Bharatiya Janata Party) de Modi obtuvo la mayoría absoluta en el parlamento nacional, un logro casi sin precedentes en la India. Esto permitirá a Modi impulsar su agenda legislativa sin necesidad de negociar con los otros partidos nacionales o regionales. 
Jaitley también tiene fama de pensador estratégico que entiende los intereses empresariales. En tanto, la dirección del Banco de Reserva de la India (el banco central) seguirá a cargo de Raghuram Rajan, un distinguido economista que ya manifestó su deseo de reducir la tasa anual de inflación de la India (de casi dos dígitos) y reformar algunas de las contraproducentes restricciones al sector financiero heredadas de gobiernos anteriores. 
Ver que se implementen y den resultado las medidas necesarias para estimular el crecimiento económico llevará tiempo. Pero mientras tanto, para juzgar los avances del nuevo gobierno hacia un aumento sostenido del crecimiento económico, hay que prestar atención a lo que haga en diez áreas de gobierno. 
La India tiene excelentes instituciones de educación superior y tecnológicas, pero solo una pequeña parte de la población puede aprovechar las oportunidades que ofrecen, porque la educación primaria y secundaria es muy deficiente. Solamente el 60% de la población adulta sabe leer y escribir en un nivel elemental. 
India necesita mejores rutas y puertos para permitir un transporte eficiente de productos, tanto internamente como hacia el resto del mundo. La reciente expansión de la actividad privada en aerolíneas y aeropuertos es una muestra de lo que pueden lograr las empresas privadas en este sector. 
Consolidación fiscal. India padece grandes déficits fiscales que consumen el ahorro nacional (impidiendo su inversión en las empresas) y aumentan la deuda nacional que deberá financiarse con futuros impuestos. 
El estado indio posee empresas, en el sector fabril y otros, que son ineficientes y suelen generar pérdidas que consumen el ahorro nacional. Venderlas contribuiría directamente a acelerar el ritmo de crecimiento económico. 
Los subsidios a la electricidad y a los combustibles alientan el consumo irracional de esos recursos y contribuyen al déficit fiscal. Eliminarlos es políticamente difícil, pero se los debería reemplazar por transferencias en efectivo, algo que ahora India puede hacer eficientemente gracias a la introducción de un sistema de transferencias controlado por huellas digitales, digno de destacar. 
En el sistema actual, los productos agrícolas los compra, acopia y distribuye el gobierno. Como resultado, una enorme cantidad de bienes almacenados se echa a perder y se distorsionan los incentivos a la producción. 
Cualquiera que visite Mumbai y otras grandes ciudades indias verá cómo los códigos de zonificación restrictivos provocan un mal uso de los terrenos urbanos y ponen límites a la modernización. La ambigüedad de los derechos de propiedad, especialmente en terrenos agrícolas, impide la industrialización en áreas rurales. 
Las empresas extranjeras tienen prohibida la posesión mayoritaria en bancos y compañías de seguros. Flexibilizar esas restricciones fortalecería el sector financiero y contribuiría significativamente al crecimiento económico. 
India tiene un complejo sistema de impuestos nacionales y estaduales a las ventas que distorsiona el comercio interno. Hace mucho que se debate reemplazarlos con un impuesto nacional al valor agregado y coparticipar los ingresos con los estados; ya debería hacerse. 
La confianza económica y la toma de decisiones oficiales se han visto perjudicadas por importantes casos de corrupción de alto nivel, a lo que se suma el lastre de la pequeña corrupción, ya que el soborno es omnipresente en los negocios y en las transacciones personales. El gobierno debe castigar el tráfico de influencias de alto nivel y usar el nuevo sistema de transferencias en efectivo para limitar el alcance de la corrupción a pequeña escala. 
Este año, la Bolsa india subió alrededor del 20%, por la expectativa de un crecimiento más firme y un aumento de las ganancias. Ahora está en manos de Modi y el BJP mostrar que pueden cumplir sus promesas de campaña. 

Un euro más débil por una Europa más fuerte 
CAMBRIDGE – A pesar de que ha habido una reciente recuperación en algunos de sus Estados miembros, la economía de la eurozona sigue sin dinamismo, cuya tasa global anual de crecimiento del PIB para este año probablemente apenas rebasará el 1%. Incluso la tasa de crecimiento de Alemania es inferior a 2%, mientras que el PIB sigue disminuyendo en Francia, Italia y España. 
La tasa de inflación anual de apenas 0.5% está ahora muy cerca de cero e incluso una agitación menor podría hacerla negativa y desencadenar una espiral descendente de precios. La deflación debilitaría la demanda agregada mediante un aumento del valor real (ajustado a la inflación) de la deuda corporativa y de las familias, así como a través del incremento de las tasas de interés real. 
La devaluación también estimularía el crecimiento promedio del PIB de la eurozona mediante un impulso de las exportaciones y alentaría a los europeos a sustituir productos y servicios producidos localmente por productos importados. Aunque la competitividad en la eurozona no se vería afectada, un euro depreciado mejoraría significativamente el balance externo con el resto del mundo, que representa alrededor de la mitad del comercio de la eurozona. 
El presidente del Banco Central Europeo, BCE, Mario Draghi, ha manifestado sus inquietudes sobre el hecho de que el aumento del euro de los últimos tres años ha incrementado el riesgo de inflación. Sin embargo, fue su conocida declaración de julio de 2012 de que el BCE haría “lo que fuera necesario” para preservar el euro la que, si bien logró reducir las tasas de interés en los países en dificultades de la periferia de la eurozona, también contribuyó a la fortaleza actual del euro. 
Ahora, ni las declaraciones recientes de Draghi ni la perspectiva de un programa estilo estadounidense de compra de activos a gran escala (conocido también como facilitación cuantitativa) ha provocado un debilitamiento del euro o el retorno de la tasa de inflación hacia la meta de 2%. Así pues, la pregunta importante es cómo reducir el valor relativo del euro mientras se mantiene la percepción de estabilidad que Draghi ayudó a crear en 2012. 
Dado que se ha estado propugnando por una facilitación cuantitativa de parte del BCE como medio para debilitar el euro, vale la pena analizar el impacto de ésta cuando la aplicó la Reserva Federal en cuanto al valor del dólar y la inflación en los Estados Unidos. 
Aumentó moderadamente durante el pico de la crisis de 2008, pues los inversionistas globales buscaron el refugio seguro de los activos denominados en dólares, pero durante 2009 retrocedió a su nivel anterior. Así pues, el valor del dólar permaneció relativamente estable durante más de tres años de facilitación cuantitativa –y de hecho subió durante 2013, cuando las compras de activos de la Reserva Federal alcanzaron un récord de más de 1 billón de dólares. 
Por supuesto, otros factores influyeron también en el valor del dólar durante este periodo. No obstante, el desempeño del tipo de cambio del dólar durante el periodo de la facilitación cuantitativa no ofrece bases para el proyecto de compra de activos a gran escala por parte del BCE como forma de depreciar el euro. 
La facilitación cuantitativa de la Reserva Federal tampoco provocó un aumento en la tasa de inflación. El índice de precios al consumidor creció 1.6% en 2010, cuando empezó la facilitación cuantitativa, después aumentó ligeramente más rápido en 2011 y 2012, antes de regresar a solo un aumento de solo 1.5% en 2013, el año de mayor compra de activos. 
Si el BCE desea reducir el valor del euro e incrementar la tasa de inflación de la eurozona a corto plazo, la única forma confiable de hacerlo es mediante intervención directa en el mercado de divisas –es decir, vender euros y comprar una cesta de otras divisas. Si bien, intervenir directamente para debilitar el euro crearía desafíos en otras partes del mundo, los responsables del diseño de políticas en los Estados Unidos y de otros lados se darían cuenta de la importancia de tener un euro más competitivo para el futuro de la economía europea. 

¿Mejoras en 2014? 
CAMBRIDGE – Durante los últimos seis años me he mostrado escéptico respecto del optimismo en los habituales pronósticos anuales sobre el ritmo del crecimiento económico estadounidense. Donde la mayoría de los analistas y funcionarios políticos veía retoños y motivos de confianza, yo percibía fuertes vientos de proa que causarían una caída económica y una recuperación inadecuada. 
Pero creo que la evidencia para 2014 muestra un mayor equilibrio. Si bien la economía de EE. 
UU. enfrentará graves riesgos el próximo año, también hay buenas posibilidades de que el crecimiento sea sustancialmente mayor al experimentado desde el inicio de la recesión. La economía aún se expandía a fines del verano de 2007, cuando hablé, durante la conferencia anual de la Reserva Federal de EE. 
La menor riqueza de los hogares conduciría, a su vez, a un menor gasto de consumo, lo que deprimiría aún más el PBI. También resalté que los mercados financieros se habían tornado disfuncionales. 
Debido a la interrupción en los flujos de crédito, la economía no podría continuar expandiéndose. Además, advertí que la Fed era demasiado complaciente y debía reducir fuertemente la tasa de fondos federales, que en ese momento se encontraba por encima del 5 %. 
La economía alcanzó su punto crítico unos pocos meses más tarde y la Fed comenzó una agresiva flexibilización en 2008. Si bien la Fed y el la Tesorería de EE. 
Los funcionarios de la administración y otros predijeron que el estímulo fiscal causaría un rebote en la economía, como había ocurrido en ocasiones anteriores. Pero el paquete fiscal no resultó muy eficaz. 
Era demasiado pequeño como para cerrar la brecha del producto y la presión a la baja de la demanda se mantuvo. Gran parte del «estímulo» simplemente financió un mayor gasto de los gobiernos estatales, que se hubiese pagado de otras maneras. 
Cuando la Fed notó la debilidad de la mejora, lanzó una estrategia de «política monetaria no convencional», que combinaba compras a gran escala de títulos de largo plazo (flexibilización cuantitativa) con promesas de mantener la tasa de corto plazo para los fondos federales en niveles extremadamente bajos durante un prolongado período de tiempo. La meta era fomentar la transición de los inversores de cartera hacia acciones y otros activos, para generar un aumento en sus precios que impulsara la riqueza de los hogares y gasto de los consumidores. 
Se esperaba también que las menores tasas de interés redujeran el costo de los créditos hipotecarios y aumentaran el valor de los hogares. 
La economía rengueó entonces año tras año: el crecimiento del PBI real en el último trimestre de cada año no superó el 2 % respecto del año anterior. El empleo creció más lentamente que la población y los aumentos en los salarios reales anuales promediaron aproximadamente un magro 1 %. 
Los fuertes aumentos en los precios de los hogares y las acciones contribuyeron a un aumento aproximado de $6 billones en la riqueza de los hogares durante los 12 meses que concluyeron en septiembre de 2013, un presagio de mayor gasto de consumo (al menos para los hogares con mayor poder adquisitivo) en 2014. Existen, por supuesto, amenazas al ritmo de expansión para el próximo año. 
Las empresas se preocupan por posibles aumentos en los impuestos corporativos, especialmente si el Partido Republicano pierde su mayoría en la Cámara de Representantes estadounidense. 

La Reserva Federal va a acelerar 
CAMBRIDGE – La Reserva Federal de los Estados Unidos enfatizó que su política monetaria dependerá de lo que muestren los indicadores económicos. Pero se necesitarían datos muy improbables para que se aparte de su plan implícito: terminar la compra de activos a largo plazo (flexibilización cuantitativa) en octubre de 2014 y comenzar a subir el tipo de interés de referencia, a partir del nivel actual cercano a cero, en algún momento del primer semestre de 2015. 
Los mercados financieros se desviven por anticipar si el aumento será en marzo o en junio. Mi mejor estimación es que será en marzo, pero la fecha de inicio es menos importante que el ritmo de aumento en sí y el nivel que alcanzará el tipo de referencia a fines de 2015. 
Entre los miembros del Comité Federal de Mercado Abierto encargado de fijar el valor, hay divergencia de opiniones, pero en término medio, en la última reunión del Comité se planteó una tasa de entre 1,25% y 1,5% para fines de 2015. Incluso para fines de 2016, el punto medio del intervalo de opiniones no supera el 3%. 
A mi entender, es muy poco. Con una inflación ya cercana a 2% o más según cómo se mida, el tipo de interés de referencia real estaría en cero a fines de 2015, de modo que en vez de asegurar la estabilidad de precios, la política monetaria impulsaría más inflación. 
El nivel exacto que conviene aplicar a la tasa de referencia es materia de discusión, pero los análisis de la Reserva Federal apuntan a una tasa a largo plazo de alrededor del 4% cuando la inflación a largo plazo es 2%. El último valor del índice de precios al consumidor indica un aumento interanual del 1,7%, y la cifra anual hubiera sido mayor si no fuera por la anómala caída del último mes. 
Esta laxitud refleja su atención a un horizonte temporal más largo, ya que el índice PCE fue de sólo 1,5% para el período de doce meses que concluyó en agosto de este año, igual al PCE “básico” (excluidos alimentos y energía). Pero la inflación PCE viene en aumento, y el valor trimestral más reciente fue 2,3% interanual para el período de abril a junio. 
La Reserva Federal justifica la continuidad de su política monetaria superflexible diciendo que su “doble mandato” la obliga también a preocuparse por el nivel de empleo. Sus informes mensuales recalcan que todavía hay “una considerable subutilización de recursos laborales”, que no solamente se refiere a la tasa de desempleo del 6,1%, sino también a los millones de empleados a tiempo parcial que buscan empleo a tiempo completo y los que no están oficialmente desempleados porque no buscan trabajo activamente. 
Pero los economistas todavía discuten hasta qué punto estas condiciones son reflejo de una caída cíclica de la demanda o de problemas más bien estructurales que no se pueden resolver con estímulos monetarios. Un estudio reciente de un equipo de economistas de la Reserva concluyó que la caída actual del nivel de empleo se debe casi por entero al envejecimiento de la población y otras causas estructurales. 
Investigaciones recientes también indican que un aumento de la demanda que redujera aún más el índice de desempleo actual generaría inflación. Un importante estudio, firmado entre otros por Alan Krueger (de la Universidad de Princeton), que fue presidente del Consejo de Asesores Económicos del presidente Obama hasta el año pasado, muestra que la tasa de inflación se relaciona más con el desempleo a corto plazo (por menos de seis meses) que con el índice de desempleo en general. 
El análisis de Krueger indica que la tasa de inflación comienza a aumentar cuando el desempleo a corto plazo cae a entre 4% y 4,5%. En la actualidad está en 4,2% y de hecho, la inflación está en aumento; el estudio de Krueger sugiere que seguirá aumentando en los próximos meses. 
Estudios similares de Robert Gordon (de la Universidad Northwestern) y Glenn Rudebusch y John Williams (del Banco de la Reserva Federal en San Francisco) llegan a la misma conclusión respecto del papel del desempleo a corto plazo y de la irrelevancia del desempleo a largo plazo para el proceso inflacionario. Aunque no todos los investigadores coinciden con este análisis, creo que la evidencia debería ser advertencia suficiente para la Reserva Federal y el mercado. 
De hecho, no me sorprendería ver un aumento continuo de la inflación durante 2015, en cuyo caso, es probable que la Reserva Federal suba el tipo de referencia más rápidamente y llegue a fin del próximo año a un nivel más alto que el que indican sus últimas declaraciones. 

Los Estados Unidos avanzan hacia un crecimiento más rápido 
CAMBRIDGE – En el pasado mes de diciembre conjeturé que en 2014 el crecimiento del PIB de los Estados Unidos aumentaría de la deficiente tasa anual del dos por ciento habida en los cuatro años anteriores a la de un tres por ciento, aproximadamente, con lo que duplicaría, en realidad, la tasa de crecimiento por habitante. Ahora que la economía de los EE.UU. ha superado las consecuencias de las terribles condiciones meteorológicas habidas durante los cinco primeros meses del año, parece que la producción va camino de crecer a buen ritmo. 
Según la Reserva Federal, dicho aumento reflejó un incremento de dos billones de dólares en el valor de las viviendas y de ocho billones de dólares en el de las acciones, las empresas no constituidas en sociedad y otros activos financieros netos. Como explicó el ex Presidente de la Reserva Federal Ben Bernanke cuando lanzó las compras de activos en gran escala, es decir, la relajación cuantitativa, ese aumento de la riqueza –y el consiguiente incremento del gasto en consumo– era el resultado que se perseguía. 
La experiencia del pasado indica que cada aumento de 100 dólares en la riqueza de los hogares propicia un incremento gradual del gasto en consumo hasta el nivel de unos cuatro dólares. Eso significa que los diez billones de dólares de aumento de la riqueza incrementarán el nivel anual de gasto en consumo en unos 400.000 millones de dólares, es decir, el 2,5 por ciento, aproximadamente, del PIB. 
Dentro del primer trimestre, el aumento mensual del gasto real en consumo se aceleró de tan sólo un 0,1 por ciento en enero a un 0,4 por ciento en febrero y un 0,7 por ciento en marzo. Fue más rápido que el crecimiento mensual del 0,3 por ciento en ingresos reales personales disponibles durante ese período, lo que pone de relieve la importancia de la riqueza como motor del gasto. 
Otra indicación del papel de la riqueza en el impulso del gasto en consumo es el descenso de la tasa de ahorro de los hogares. El ahorro total de los hogares como porcentaje de los ingresos disponibles se redujo del seis por ciento, aproximadamente, en 2011 y 2012 a tan sólo el 3,8 por ciento en el trimestre más reciente. 
La construcción de nuevas viviendas está respondiendo también al aumento de la riqueza. El número de nuevas viviendas en construcción y el valor de la construcción de viviendas disminuyeron después de que la Reserva Federal anunciara que, gracias al abandono de la relajación cuantitativa, los tipos de interés de las hipotecas habían aumentado, pero ahora se han dado la vuelta, pues entre el mes de abril del año pasado y el de este año la construcción de nuevas viviendas ha aumentado un 26 por ciento, y últimamente también ha sido más rápido el aumento de las ventas de casas nuevas y de segunda mano. 
El mayor gasto en consumo y el aumento de la inversión en viviendas han impulsado la demanda de mano de obra, con el resultado de un aumento en el número de empleados asalariados de 288.000 en abril, superior a la media mensual de menos de 200.000 en meses anteriores de este año. Si continúa así, propiciará una tasa más rápida de aumento de los ingresos y los gastos de los hogares. 
En 2013, los aumentos de impuestos, los recortes del gasto gubernamental debidos al proceso de embargo, el cierre temporal del gobierno y la posibilidad de que el límite máximo de deuda obligara a aplicar nuevos recortes de los desembolsos gubernamentales constriñeron la economía. Aunque persiste la perspectiva de aumento del déficit y de la deuda nacional a largo plazo, el acuerdo sobre el presupuesto bienal promulgado por el Congreso de los EE.UU. significa que la economía no padecerá semejantes sacudidas fiscales en 2014 o 2015. 
El problema fundamental que afrontará la economía en los dos próximos años recaerá sobre la Reserva Federal, obligada a controlar las presiones inflacionistas que podrían surgir, al aumentar los préstamos de los bancos a las empresas y los hogares como reacción ante una economía más sólida. Los bancos comerciales tienen una liquidez enorme, en forma de un exceso de depósitos en la Reserva Federal, lo que podría hacer que el préstamo inflacionista representara un riesgo importante. 
Ahora los bancos se contentan con dejar esos fondos en la Reserva Federal, donde tan sólo rentan un 0,25 por ciento, porque carecen de riesgo, gozan de total liquidez y están libres de los requisitos de capital mínimo. La opción substitutiva es la de prestar comercialmente con tipos de interés relativamente bajos, con menor liquidez, más riesgo y la necesidad de hacer provisiones de capital. 
Pero llegará un momento en el que los bancos querrán utilizar su exceso de reservas para apoyar préstamos más rentables. Entonces la Reserva Federal habrá de aumentar el tipo de interés que paga por el exceso de reservas para limitar la amplitud con la que los bancos comerciales pueden reducirlas a fin de crear préstamos y depósitos suplementarios. 
Si se incrementa demasiado poco el tipo de interés, los bancos utilizarán más reservas para apoyar los préstamos, lo que aumentará la inflación. Si se incrementa demasiado el tipo de interés, se limitará la actividad económica y el crecimiento podría desinflarse. 
La situación actual difiere de la tradicional, en la que la Reserva Federal controlaba la utilización de las reservas por parte de los bancos ajustando el tipo de los fondos federales (el tipo con el que los bancos se prestan sus reservas mutuamente). La diferencia principal es la de que ahora la Reserva Federal tendrá que pagar el interés de los casi 2,5 billones de dólares de exceso de reservas con que cuenta. 
Ahora la economía de los EE.UU. está en una vía favorable de expansión, pero el de mantenerla en ella será un importante imperativo para la Reserva Federal durante el resto de este año. 

El problema de espionaje de Silicon Valley 
DAVIS, CALIFORNIA – En una carta reciente dirigida al presidente de los Estados Unidos, Barack Obama, el director ejecutivo de Cisco Systems, John Chambers, pidió que la Agencia de Seguridad Nacional (NSA) dejara de interceptar los productos de la empresa para instalar dispositivos destinados a espiar a sus clientes extranjeros. Esta es la última de una serie de revelaciones sobre cómo se ha reclutado, voluntaria o involuntariamente, a las compañías de tecnología de la información estadounidenses en la “guerra contra el terrorismo” –revelaciones que amenazan la primacía global del sector de tecnología de la información estadounidense. 
Desde que se reveló la magnitud de la intervención de la NSA, los gobiernos y grandes empresas extranjeras están cuestionando la capacidad de las empresas estadounidenses de tecnología de la información para garantizar la seguridad de sus productos. La posición central de los Estados Unidos en la economía de la información mundial, que parecía segura hace apenas dos años, está ahora en peligro –un hecho que debería generar serias preocupaciones para todo empresario, ejecutivo, empleado e inversionista de riesgo de la industria estadounidense. 
Después de todo, el liderazgo global de los Estados Unidos en materia de tecnología de la información se origina directamente en sus estructuras de seguridad nacional. Después de la Segunda Guerra Mundial, y especialmente después del lanzamiento del satélite Sputnik de la Unión Soviética en 1957, los Estados Unidos hicieron grandes inversiones en ingeniería eléctrica y, posteriormente, en ciencias de la computación. 
La contratación con reembolso de costos permitió que las que eran entonces pequeñas empresas de tecnología como Hewlett-Packard y Fairchild Semiconductor cargaran a al Departamento de Defensa el precio de la investigación y el desarrollo que ninguna podía pagar por sí sola. Esto permitió que esas empresas crearan productos de tecnología que con el tiempo dieron lugar a mercados y sectores económicos totalmente nuevos. 
El gobierno de los Estados Unidos también hizo inversiones masivas y continuas en las investigaciones universitarias, lo que fortaleció la oferta nacional de ingenieros y científicos. Estas personas altamente calificadas crearon incontables tecnologías nuevas, como las gráficas computacionales, los semiconductores, equipos para redes, software innovador y la propia Internet. 
En 2012, el Departamento de Defensa invirtió 1.3 mil millones de dólares nada más en ingeniería eléctrica y ciencias computacionales, mientras que la Fundación Nacional para la Ciencias invirtió 900 millones de dólares adicionales. Las fuerzas armadas estadounidenses han proporcionado un financiamiento particularmente importante a los investigadores universitarios dedicados a la seguridad y el cifrado cibernético. 
Puesto que tantos de los principales empresarios, ejecutivos e investigadores estadounidenses han recibido apoyo del Departamento de Defensa, no debe sorprender que los fundadores y ejecutivos de Google, por ejemplo, hayan intercambiado correos electrónicos amigables con funcionarios de la NSA. Los contactos profesionales y personales hicieron relativamente fácil reclutar a los líderes corporativos para la guerra contra el terrorismo. 
De manera similar, la empresa Keyhole, Inc., financiada en parte por la CIA, formó parte de las adquisiciones que dieron lugar a Google Maps. La empresa de capital de riesgo de la CIA en Silicon Valley, In-Q-Tel, tiene por objetivo asegurar que los intereses de las estructuras de seguridad nacional de los Estados Unidos se implanten en las compañías nuevas de tecnología. 
La consecuencia de estos vínculos es que la industria de tecnología de la información estadounidense se ha convertido en un agente del Estado de seguridad nacional. Eso socava la confianza de los consumidores en la disposición o capacidad de las empresas para garantizar su privacidad, y dificulta que las empresas pongan objeciones morales cuando, por ejemplo, China restringe sus operaciones en su territorio. 
Puesto que el sector de la tecnología de la información estadounidense lleva una ventaja tan grande a nivel global, el impacto de estas percepciones seguirá siendo principalmente local en el corto plazo. No obstante, a medida que las empresas europeas y asiáticas recuperen terreno, la ventaja de los Estados Unidos se deteriorará gradualmente. 
La competencia de Huawei a la que se enfrenta Cisco en China es lo que probablemente provocó la reciente petición de Chambers a Obama. En uno de los campos más nuevos de la tecnología de la información, la computación en la nube, donde las empresas estadounidenses son pioneras, las compañías e inversionistas de muchos países están buscando crear alternativas no estadounidenses. 
Prevenir esta amenaza autoinfligida al predominio estadounidense en la tecnología de la información requerirá acciones decisivas de los líderes políticos del país, que son los responsables de esta peligrosa tendencia. En primer lugar, Obama debe exigir, con el apoyo del Congreso, la divulgación de toda la información relativa a las interacciones entre las agencias de seguridad nacional y las empresas estadounidenses de tecnología de la información. 
Además, se debe alentar a las corporaciones a los defensores de la privacidad a que recurran a los tribunales para impugnar las solicitudes del gobierno de instalar software espía en productos comerciales. Si los funcionarios del gobierno violan las leyes de privacidad en Estados Unidos o en el extranjero, el Departamento de Justicia debería aplicarles todo el peso de la ley. 
En vista del grado en que las actividades de la NSA han erosionado la confianza global en el gobierno y el sector de la tecnología de la información estadounidenses, es indispensable una transparencia total. Ya es tiempo de que los líderes estadounidenses pongan el buen funcionamiento de la maquinaria generadora de riqueza que es la alta tecnología – cuya construcción ha costado a los contribuyentes estadounidenses miles de millones de dólares– por encima de la idea ilusoria de que el único camino hacia la seguridad es un acceso ilimitado al tráfico digital del mundo. 

Un nuevo modelo para la Nueva Europa 
La inversión directa extranjera llovía sobre Bulgaria, Croacia, la República Checa, Hungría, Polonia, Rumania, Eslovaquia y Eslovenia, a un ritmo superior a los $40 mil millones anuales. Uno de cada seis automóviles vendidos en la gran Europa era exportado desde fábricas en la región. 
Pero la región ha tenido problemas para recuperar su impulso desde la crisis financiera mundial y la posterior recesión. Las tasas de crecimiento económico han caído a menos de un tercio de sus valores previos a la crisis. 
De hecho, parece que la región ha desaparecido del radar de los negocios y los inversores globales. Sin embargo nuestra nueva investigación ha descubierto que los atributos que tornaron tan atractiva a la región se mantienen intactos. 
En la mayoría de los países, la relación entre la deuda pública y el PBI no ha superado el 60 % desde 2004, un marcado contraste con muchos de los 15 países que constituían la Unión Europea antes de ese año. Y estos países en su conjunto cuentan con una fuerza de trabajo altamente capacitada y niveles salariales un 75 % menores, en promedio, que los de las economías de la UE-15. 
En Rumania, los precios de los inmuebles aumentaron el 23 % anual entre 2004 y 2007. Y, a pesar de marcadas mejoras en el entorno de negocios en toda la región, estas economías se encuentran por detrás de sus vecinos de la EU-15 en términos de corrupción (aunque en mejor situación que otras economías emergentes como China, India, Brasil y Rusia). 
Más importante aún es que la crisis expuso debilidades significativas en el modelo económico regional: una excesiva dependencia de las exportaciones a Europa Occidental y un elevado nivel de consumo respecto de otras regiones en desarrollo, impulsado por el endeudamiento y una fuerte dependencia de la IED para financiar las inversiones de capital. 
Pero Europa Central y del Este puede crear un nuevo modelo que para nosotros le permitiría regresar a tasas de crecimiento del PBI del 4-5 %. Este modelo tiene tres componentes principales: ampliar y mejorar las exportaciones; aumentar la productividad en sectores donde es débil; y reactivar la IED mientras se desarrollan formas para que las economías de la región financien más de su propio crecimiento a través de un aumento del ahorro interno. 
Por ejemplo, está bien posicionada para convertirse en un nodo regional de procesamiento de alimentos para la gran Europa y más allá. Los salarios en la región aún son lo suficientemente bajos como para que las salchichas fabricadas en Polonia y vendidas en Berlín cuesten aproximadamente un 40 % menos que las fabricadas en Hamburgo. 
La región ya es exportadora neta de bienes «intensivos en conocimiento», como automóviles y productos aeroespaciales. Podría incursionar en áreas aún más sofisticadas con inversiones adicionales en educación y un mayor desarrollo de conglomerados industriales, como Dolina Lotnicza (el Valle de la Aviación) en el sureste de Polonia. 
Una oportunidad promisoria reside en los servicios intensivos en conocimiento. Liderada por Polonia, la región es un sitio cada vez más importante para la tercerización y la deslocalización del trabajo. 
Pero podría haber todavía mayores probabilidades crecimiento si se consideran dos tendencias asiáticas: el aumento de los costos salariales y la creciente preocupación entre los clientes occidentales de tercerizaciones sobre la persistencia de problemas culturales e idiomáticos. 
Europa Central y del Este está bien ubicada para beneficiarse por estas tendencias, dadas sus sólidas habilidades idiomáticas y familiaridad cultural con clientes europeos y norteamericanos. La región también está varios husos horarios más próxima a los clientes europeos y estadounidenses que las empresas asiáticas. 
La productividad también es baja en la agricultura, debido al predominio de pequeñas granjas que no se han mecanizado mucho. Abrir el sector agrícola a la inversión extranjera ayudaría a aumentar el tamaño promedio de las granjas y a introducir métodos más modernos. 
Los sectores «de redes», como los servicios eléctricos y ferroviarios, han sido privatizados parcialmente en la mayor parte de la región. Abrirlos más a la competencia y los incentivos al mercado ayudaría a aumentar su productividad. 
Para reducir la dependencia del endeudamiento para el consumo y los caprichos de la entrada de IED, las tasas de ahorro interno de la región deben aumentar una vez que la demanda se recupere. Una reforma jubilatoria y un mayor desarrollo de los mercados financieros también ayudarían. 
Las economías de la región también deben invertir significativamente más en infraestructura y ocuparse de los efectos del envejecimiento, que podrían restar un 0,7 % a las tasas anuales de crecimiento durante la próxima década. Una forma de aumentar la participación de la fuerza de trabajo a niveles similares a los de la UE-15 y evitar que se disparen los coeficientes de dependencia sería lograr que ingresen más mujeres a la fuerza laboral. 
Europa Central y del Este inevitablemente se encontrará en el centro de la atención mundial este año. El 25.° aniversario de la caída de la Cortina de Hierro y el 10.° aniversario del ingreso a la UE de la República Checa, Hungría, Polonia, Eslovaquia y Eslovenia brindan una oportunidad para que la región muestre sus avances durante el último cuarto de siglo. 

La solución de la infraestructura 
TORONTO – “Como el mismo término lo indica, la infraestructura es la base necesaria para que las sociedades funcionen”, señaló la Secretaria de Estado de EE.UU: Madeleine Albright en febrero de 2013. 
Si bien el debate sobre la infraestructura tiende a centrarse en la necesidad de más fondos y una financiación más creativa, el verdadero problema no es la falta de inversiones. En lugar de ello, los espacios construidos se están deteriorando debido a enfoques fragmentarios sobre la planificación, financiación, entrega y funcionamiento de la infraestructura, centrados más bien en los costes, el tipo de bien y la ubicación geográfica. 
El desarrollo de un nuevo enfoque (basado en una perspectiva amplia y sistémica) debe convertirse en prioridad para quienes poseen la capacidad de generar cambios, en particular los directores ejecutivos de empresas y las altas autoridades del sector público. Precisamente a eso apunta la Iniciativa de Infraestructura Global de McKinsey -que sostuvo su segundo encuentro en Río de Janeiro el mes pasado- mediante la promoción de soluciones globales prácticas que ayuden a elevar la productividad y eficiencia de cada aspecto de la infraestructura. 
Sin soluciones así, se estima que entre 2013 y 2030 se necesitarán unos $57 billones de inversiones en infraestructura, solamente para mantenerse al ritmo del crecimiento del PIB. Se trata de un valor superior al de todo lo construido actualmente en el planeta. 
Si la infraestructura fuera más productiva, se reducirían sus costes mundiales en un 40%, o $1 billón al año: son ahorros que podrían estimular el crecimiento económico en cerca de un 3%, o más de $3 billones, para el año 2030. 
El aumento de la productividad de la infraestructura comienza en la fase de planificación. Se podrían ahorrar $200 mil millones al año mediante un enfoque más pragmático para seleccionar proyectos de infraestructura en los que invertir, lo que debería incluir una evaluación sistemática de los costes y beneficios en base a criterios precisos que tomen en consideración objetivos económicos y sociales más amplios. 
Algunos países ya están disfrutando de los beneficios que ofrecen enfoques de este tipo. El Centro de Gestión de Inversiones en Infraestructura Pública y Privada de Corea del Sur ha reducido en un 35% sus gastos en infraestructura; hoy sus autoridades rechazan un 46% de los proyectos que se le presentan para evaluación, frente al 3% anterior. 
De manera similar, en el Reino Unido se creó un programa de evaluación por pares que identificó 40 proyectos principales que merecían priorización, reformó procesos de planificación general y luego creó un sub-comité de gabinete para asegurar que los proyectos se entreguen más rápidamente, todo lo cual redujo en un 15% el gasto en infraestructura. Y en Chile el Sistema Nacional de Inversiones Públicas evalúa todos los proyectos públicos que se le presenten a través de formularios, procedimientos e indicadores estandarizados, y rechaza cerca de un 35% de ellos. 
Si se mejora la cadena de entrega de los proyectos de infraestructura se podrían ahorrar unos $400 mil millones al año. Hay amplio margen para acelerar las autorizaciones y la adquisición de terrenos, perfeccionar las estructuras de los contratos para estimular la innovación y el ahorro, y mejorar la colaboración con los contratistas. 
En Australia, el estado de Nueva Gales del Sur redujo los tiempos de autorización en un 11% en un solo año. Y el organismo encargado de las carreteras escandinavas redujo el gasto general en un 15% al actualizar los estándares de diseño, adoptando técnicas de agilización de la construcción y aprovechando la externalización internacional y por grupos. 
Los gobiernos podrían ahorrarse $400 mil millones al año sencillamente elevando la eficiencia y la productividad de la infraestructura actual. Por ejemplo, las redes inteligentes pueden bajar los costes de infraestructura energética entre $2 y 6 mil millones al año en Estados Unidos, reduciendo además costosos cortes de electricidad. 
De manera similar, los sistemas de transporte inteligente para las carreteras pueden duplicar o triplicar el uso de un bien, por lo general a una fracción del coste de añadir la capacidad física equivalente. El sistema de transporte inteligente puesto a la práctica en el Reino Unido en la carretera M42 ha reducido los tiempos de viaje en un 25%, los accidentes en un 50%, la polución en un 10% y el consumo de combustible en un 4%. 
Asimismo, poner cuotas de precios a la congestión puede reducir la necesidad de instalar nuevas capacidades, al tiempo que permiten alcanzar importantes ahorros en términos de costes de combustible y tiempo. Gracias a esta medida, la City de Londres pudo reducir la congestión en un 30%. 
Ninguna de estas soluciones es particularmente radical: para ellas basta un enfoque menos fragmentario al interior del gobierno y más cooperación entre los sectores público y privado. 
Por ejemplo, el Departamento de Medio Ambiente, Transporte, Energía y Comunicaciones de Suiza incorpora metas nacionales, fijadas por el Consejo Federal, a una estrategia de infraestructura unificada que considera las necesidades de sectores específicos. De manera similar, el Ministerio de Infraestructura de Ruanda coordina las actividades de otros ministerios y organismos públicos, asegurándose de que las estrategias de infraestructura vayan en línea con los planes de integración de la Comunidad Africana Oriental, y supervisa las etapas finales de su entrega y funcionamiento. 
Los gobiernos deben reconocer que el sector privado puede aportar más que fondos para infraestructura: también conocimientos prácticos de las fases de planificación, construcción y funcionamiento. 
La infraestructura aumenta la competitividad de las economías y es el marco físico en el que se desenvuelve la vida de las personas. Las autoridades deberían a apuntar a asegurarse de que la infraestructura haga realidad todo su potencial para que quienes dependen de ella puedan cumplir el suyo. 

El modelo de moderación de Líbano 
Sin embargo, ha surgido otra fuerza como defensa distinta contra los líderes bárbaros y delirantes del califato autoproclamado: el pluralismo libanés. 
El mes pasado, el ejército libanés mostró una fortaleza significativa mientras combatía a militantes del Estado Islámico en el poblado de Arsal, cerca de la frontera con Siria. Aunque el ejército ha tenido fuertes bajas –incluidos dos soldados que fueron decapitados– ha logrado obligar casi a todos los militantes, que operaban al interior de un campo de refugiados sirio, a retirarse. 
Sin embargo, la comunidad internacional debe ir más allá del apoyo militar y respaldar las verdaderas fortalezas de Líbano: su sociedad moderada, pluralista y vibrante. 
La resistencia de Líbano ha ido más allá de las expectativas, dado su falta de identidad nacional compartida –debido a profundas divisiones sociales que se parecen, en cierto grado, a aquellas que abaten a Irak– e instituciones estatales débiles como es notorio. De hecho, el sistema político de Líbano ha estado paralizado por desacuerdos en torno a la guerra civil siria, cuyas consecuencias han penetrado las fronteras de Líbano. 
Los medios acordaron de manera informal no dar una plataforma a los militantes radicales. Además, los festivales artísticos en los que participaban figuras internacionales se llevaron a cabo, lo que fue una señal de que el pueblo libanés se rehúsa a ceder al radicalismo y la violencia. 
Además, el ejército recibió muchas expresiones de apoyo público, lo que es comprensible en vista de la falta de cualquier otra institución unificadora. Incluso el grupo militante chiita Hezbolá, que provocó profundas divisiones en Líbano al sostener a las fuerzas del presidente sirio, Bashar al-Assad, apoyó la campaña del ejército (aunque el deseo de permitir que otros murieran en la lucha contra los opositores de Assad fue sin duda una motivación clave). 
En Líbano, a diferencia de otros países árabes, ningún grupo religioso tiene la mayoría. Los chiitas y los sunitas compiten para aliarse con la comunidad cristiana pues reconocen el papel social y político vital que desempeña en el país. 
La aceptación en Líbano de la diversidad y el pluralismo cultural ha permitido al país salir intacto de una guerra civil de quince años, soportar décadas de ocupación siria e israelí y finalmente encarar al Estado Islámico. Puede que haya tomado años de violencia, pero los cristianos, los sunitas y los chiitas parecen haber internalizado la lección de que no pueden imponerse mutuamente su voluntad. 
Actualmente Líbano está lleno del espíritu y la energía cosmopolita que alguna vez caracterizó a toda la región. El impacto de las actividades creativas de su pueblo es cada vez más visible en todo el mundo, por ejemplo, el diseñador, Elie Saab, que viste a las estrellas de Hollywood y Lamia Joreige cuyo arte se exhibe en la colección permanente de la Tate Modern de Londres. 
Sin embargo, este modelo inspirador está en riesgo, pues Líbano está luchando para controlar su enorme deuda y el aumento de la pobreza extrema en áreas rurales, en especial entre los sunitas. Para empeorar las cosas, más de un millón de refugiados sirios han llegado a Líbano –lo que equivale en términos proporcionales a que ochenta millones de mexicanos llegaran súbitamente a los Estados Unidos. 
Una población de refugiados tan grande puede transformar y –desestabilizar– fácilmente a una sociedad, en especial a una tan fragmentada como la de Líbano. En efecto, incluso puede ser un vehículo –aunque sea involuntario– para que el Estado Islámico penetre el país. 
Si Líbano logra superar la crisis actual manteniendo su sistema plural, su actividad cultural y su creatividad intactos, sus posibilidades de alcanzar una madurez política son prometedoras. Dada la importancia de ese progreso no solo para Líbano sino también para sus vecinos regionales, la comunidad internacional debería encontrar formas de asegurar que el país pueda resistir política, militar y culturalmente. 
Líbano debe ser capaz de seguir inspirando a sus vecinos regionales y de ser un modelo para el pluralismo efectivo en Medio Oriente. Eso es importante hoy, pero incluso más importante cuando el mundo árabe salga de su agitación actual y comience a restablecer un orden sociopolítico estable. 

Las opciones del mundo árabe 
AMMAN – Cuando inició el despertar del mundo árabe en 2011, su objetivo principal debió haber sido el fortalecimiento del pluralismo y la democracia –causas que se ignoraron en el primer despertar anticolonial del mundo árabe del siglo XX. Sin embargo, después de tres años de lucha, el proceso apenas ha comenzado. 
La respuesta depende de cuál de los tres modelos usen los países árabes para guiar su transición: un modelo de altura de miras, incluyente que busque crear consenso; un modelo de gana todo, que excluye a grandes partes de la población; o un enfoque orientado a no pararse ante nada con el mero interés de preservar el régimen. 
El mejor ejemplo del modelo inclusivo es Túnez, donde los ex opositores han formado un gobierno de coalición sin interferencia militar. Claro, el proceso no fue fácil. 
En febrero, Túnez aprobó la constitución más progresista del mundo árabe, que establece igualdad entre hombres y mujeres, ofrece una alternancia pacífica de gobierno y reconoce el derecho de los ciudadanos a no tener creencias religiosas –una medida sin precedentes en la región, respaldada por fuerzas islamistas y seculares. La experiencia de Túnez integra el compromiso de ejercer el pluralismo y la democracia, objeto de lucha del segundo despertar árabe. 
Yemen y Marruecos han emprendido un proceso político relativamente incluyente; Yemen por ejemplo mantiene un diálogo nacional y Marruecos forma un gobierno de coalición. 
Por ejemplo, Egipto, que ha estado emprendiendo el segundo enfoque, de tipo excluyente, donde todas las partes piensan que tienen el monopolio de la verdad y por ende ignoran o eliminan a sus oponentes. Los islamistas de Egipto, encabezados por la Hermandad Musulmana, adoptaron esta filosofía mientras estaban en el poder; las fuerzas seculares que los derrocaron mediante golpe militar en julio pasado ahora están siguiendo el mismo enfoque. 
El país está plagado de amenazas de seguridad, caos económico e inestabilidad política– problemas de tal magnitud que ninguna parte puede resolver por sí sola. Si los líderes de ambas partes no empiezan a trabajar en conjunto, el despertar de Egipto seguirá siendo un sueño lejano y los ciudadanos comunes sufren las consecuencias sociales y económicas. 
Mientras tanto, la oposición sigue fragmentada, que crea un vacío de seguridad que los grupos radicales –formado en gran parte por combatientes extranjeros – han estado explotando. El resultado ha sido una horrorosa guerra civil, que ya ha cobrado al menos 150,000 muertes y obligado a millones de personas a huir de sus hogares, y el fin no se vislumbra. 
Las marcadas diferencias entre estos tres modelos y sus resultados ofrecen una lección clara: la inclusión es la única ruta hacia la estabilidad. 
En particular, las dos fuerzas que desde hace mucho han dominado la escena política –la secular, a menudo militar o respaldada por dirigentes militares, y la oposición religiosa– han perdido su estatus de incontestables; ahora, son cada vez más objeto del tipo de críticas comunes en los sistemas democráticos. En muchos países árabes, es incluso aceptable ser liberal. 
En muchos países árabes en los últimos tres años, donde el liberalismo se convierte en un punto de vista más aceptable, las experiencias de Egipto y Siria demuestran que los objetivos del segundo despertar árabe no son universalmente compartidos. Viejas rivalidades, preocupaciones ideológicas y hábitos improductivos siguen bloqueando los esfuerzos para encontrar soluciones genuinas a problemas socioeconómicos. 
Las sociedades árabes merecen algo mejor. Como ha mostrado Túnez, si adoptan la política de pluralismo e inclusión, lo tendrán. 

La evolución educativa de Europa 
Europa, al mismo tiempo que hace frente a la crisis económica, al desempleo generalizado y al aumento de la competencia que proviene de las economías de los países en desarrollo, debe adaptarse a los avances tecnológicos y a las nuevas modalidades de trabajo – y tiene que hacer todo esto mientras la población que envejece pone una creciente presión sobre los ya agotados presupuestos públicos. Dentro de este frágil contexto, la Unión Europea debe centrarse en la educación con el fin de nutrir los talentos y el potencial de las personas, y consiguientemente impulsar la recuperación económica y social. 
La educación es la clave no solamente para mejores empleos y un mayor crecimiento del PIB, sino que también para el desarrollo cultural, político y social que se necesita para garantizar que los ciudadanos estén bien preparados y lo suficientemente concientizados de la realidad como para desenvolverse como conductores en niveles locales, nacionales e internacional. Al centrarse en las políticas correctas, los líderes de la UE pueden garantizar que la educación que reciban los europeos les permitan ser ciudadanos de clase mundial que se desenvuelvan con fluidez y también actores económicos contundentes. 
Al realizar la asignación de fondos en el Presupuesto europeo 2014-2020, los gobiernos de la UE sabiamente decidieron aumentar los fondos destinados a la educación y la investigación – y fueron estas dos las únicas áreas en las que se hicieron aumentos. Este compromiso con salvaguardar la educación y la financiación de la investigación debe reflejarse en todos los niveles de formulación de políticas. 
Es más, con el fin de impulsar la transformación de Europa en un centro principal de innovación responsable y producción éticamente sólida, las autoridades deben garantizar que las instituciones de educación superior equipen a los estudiantes con conocimientos de vanguardia y capacidades flexibles de alto nivel basadas en valores compartidos. Esto significa desarrollar sistemas educativos diferenciados, dentro de una gama que vaya desde escuelas técnicas a programas de doctorado, y brindar a los estudiantes acceso a experiencia internacional, que les puede poner en contacto con oportunidades que se encuentran más allá de las fronteras nacionales. 
Por ejemplo, el programa Erasmus, que permite que los estudiantes universitarios estudien o trabajen en el extranjero como parte de sus estudios para obtener su título, amplía la perspectiva de los participantes, y al mismo tiempo mejora su disposición y capacidad para ir a donde están los empleos. Estos programas también enriquecen a los estudiantes locales y ofrecen conocimientos muy valiosos a los profesores acerca de otras costumbres y tradiciones en el ámbito de la educación superior. 
Aún más, los líderes de la UE deben reconocer que la instrucción de alta calidad es tan medular para las universidades como lo es la investigación pionera. En la situación actual, si bien todos están de acuerdo en que los investigadores necesitan una larga y amplia formación, prevalece la hipótesis de que los grandes maestros nacen como tales y que la gran enseñanza simplemente sucede: esta es una visión causa dificultades a la educación en todos los niveles. 
La mejora de la calidad de la enseñanza en la educación superior es el tema central del primer informe a la Comisión Europea del Grupo de Alto Nivel sobre la Modernización de la Enseñanza Superior (presidido por mi persona). Entre las 16 recomendaciones del informe se encuentra el desarrollo de una enseñanza de calidad a través de la formación profesional continua obligatoria, y el reconocimiento y la premiación de los logros. 
Otro asunto crucial – y que es el tema del próximo informe del grupo – se refiere a las nuevas modalidades para impartir educación, tales como los Cursos en Línea Masivos y Abiertos (MOOCs, por sus siglas en inglés). De hecho, algunos afirman que es inminente que se produzca una revolución en la forma en la que se crea el conocimiento y la información. 
En otras palabras, en lugar de provocar el fin de la educación presencial en aulas de “ladrillo y cemento”, los MOOCs y otras innovaciones estimularán la evolución hacia la llamada educación del “clic y cemento”. Esto sugiere que las recomendaciones del grupo en esta área se incluirán mejoras complementarias a los sistemas formales y no formales existentes, así como los mecanismos para la revitalización de la formación permanente en la educación superior. 
Además, las autoridades encargadas de la formulación de políticas deben reconocer el riesgo que significa la perpetuación de una brecha digital que favorece a los que ya tienen una ventaja al respecto. Los estudios muestran, por ejemplo, que la gran mayoría de los participantes en MOOCs – que han sido elogiados por su supuesta accesibilidad – ya poseen cualificaciones de educación superior. 
Sin embargo, independientemente de cuáles sean las nuevas tecnologías que surjan, la educación esencialmente siempre se tratará de profesores y estudiantes. Proporcionar herramientas y oportunidades que apoyen la evolución de los respectivos papeles que dichos profesores y estudiantes desempeñan es esencial para la creación de una fuerza de trabajo capaz de adaptarse a las circunstancias cambiantes. 

De San Francisco al mar de China Meridional 
OSAKA – Disputas territoriales y marítimas entre China, Taiwán y varios países del sudeste asiático agitan la región del mar de China Meridional, y no hay solución a la vista. La situación es difícil, pero puede mantenerse en el tiempo, siempre que los actores involucrados adopten medidas serias para fortalecer la confianza a través de foros multilaterales y, al mismo tiempo, mantengan un poder de disuasión eficaz de cara a China y se comprometan a evitar el uso ofensivo de la fuerza. 
Naturalmente, China está muy interesada en evitar la interferencia de grandes potencias extrarregionales (particularmente Estados Unidos) y prefiere negociar en forma bilateral con contendientes regionales más débiles, a los que puede dominar más fácilmente. Pero las potencias extrarregionales justifican su participación citando la Convención de las Naciones Unidas sobre el Derecho del Mar (en concreto, lo referido a la libertad de navegación y el derecho a paso inocente). 
Las disputas en el mar de China Meridional surgen de la existencia de reclamos superpuestos sobre “zonas económicas exclusivas” (no sobre el océano abierto), de modo que la convención de las Naciones Unidas no es del todo pertinente. Pero hay otro tratado internacional que sí ofrece pistas para la solución de estas disputas: el Tratado de Paz de San Francisco, vigente desde 1952, que marcó el fin oficial de la Segunda Guerra Mundial en la región de Asia y el Pacífico. 
Por este tratado, Japón renunció a la soberanía sobre las islas Spratly y Paracel, pero no las entregó a ningún país en particular. De modo que estas islas siguen legalmente bajo custodia de los otros 48 firmantes del tratado (entre ellos, dos países que las reclaman para sí: Filipinas y Vietnam). 
China (que entonces se encontraba en el tercer año de gobierno de Mao Zedong) ni siquiera fue invitada a participar de la conferencia de paz. A pesar de que los maoístas habían resultado claros vencedores de la guerra civil y se habían asegurado el control de China continental, los organizadores de la conferencia no se pusieron de acuerdo respecto de cuál de los dos gobiernos era representante legítimo de China: el de la República Popular China de Mao, en Beijing, o el de la República de China de Chiang Kai-shek, en Taipei. 
Este acuerdo también se firmó en 1952, horas antes de que entrara en vigor el Tratado de San Francisco, que ratificó los términos del acuerdo de paz, especialmente, la renuncia de Japón a Taiwán. De hecho, el Tratado de San Francisco estipulaba que el acuerdo de paz entre la República de China y Japón no podía contener nada que le fuera contrario, de modo que Japón estaba impedido de asignar derechos adicionales a otros países que no fueran parte firmante del Tratado de San Francisco. 
Pero es evidente que para Japón, la República Popular es la sucesora de la República de China radicada en Taiwán, como quedó demostrado en 1972 mediante el Comunicado Conjunto entre los gobiernos de Japón y la República Popular China, en el que se basó la firma del Tratado de Paz y Amistad entre ambas naciones, seis años después. Cuando Japón trasladó el reconocimiento diplomático de la República de China a la República Popular, reconoció a esta última como “único gobierno de China conforme a derecho”. 
Al mismo tiempo, Japón no reconoció a Taiwán como parte de China, con el argumento de que el Tratado de San Francisco se lo impedía. Si bien Japón “comprendía” y “respetaba” plenamente la declaración de la República Popular en el sentido de que Taiwán es parte “inalienable” de su territorio, no reconoció dicho reclamo de conformidad con el derecho internacional. 
Esto puede ser reflejo de una simple falta de experiencia legal internacional en este campo o del estado segmentado y compartimentalizado de los grupos de formulación de políticas en China. Pero también puede surgir del temor a que aplicar a las disputas territoriales actuales el razonamiento jurídico de aquel tratado (que choca contra la posición de China respecto de Taiwán) reste credibilidad a China y debilite su postura. 
Si se le da vía libre, China puede usar las disputas del mar de China Meridional para obtener hegemonía efectiva sobre otros pretendientes más débiles. Todas las partes en disputa (China incluida) pueden justificar sus reclamos citando conexiones geográficas e históricas con las islas, pero ninguna tiene un derecho legal establecido de acuerdo con el Tratado de San Francisco. 
Estados Unidos y otras potencias extrarregionales deberían aprovechar esto, invocar la custodia colectiva latente que, de acuerdo con el Tratado de San Francisco, les corresponde sobre las islas Spratly y Paracel y así internacionalizar lo que actualmente son procesos diplomáticos bilaterales separados entre China y otros pretendientes regionales. Se podría incluso celebrar una conferencia internacional sobre el tema, con la presencia de los firmantes de aquel tratado. 

Los resurgentes señores de la guerra en China 
OSAKA – El pasado mes de diciembre, el mundo se quedó horrorizado ante la ejecución por el Gobierno de Corea del Norte de Chang Song-thaek, tío político del joven Dirigente Supremo Kim Jong-un y segundo dirigente de facto del régimen. En vista del decisivo papel de Chang en la dirección de la moribunda economía de Corea del Norte, su ejecución inspiró poderosas dudas sobre la estabilidad del régimen y temor al desplome de una dinastía que cuenta con armas de destrucción en gran escala, pero en última instancia la ejecución de Chang sólo afectó en realidad a otro país, el único aliado internacional de Corea del Norte: China. 
Cinco meses después, sigue sin haber una explicación clara del motivo a que se debió la decisión de eliminar a Chang. Aun así, una serie de análisis a fondo han arrojado alguna luz sobre la lucha de poder entre los dirigentes de Corea del Norte por la distribución de los recursos –incluidas la minería y otras concesiones– estrechamente vinculados con la política exterior del régimen. 
Se sabía que Chang había concedido prioridad a la supervivencia económica del régimen por encima del desarrollo de las armas nucleares. China, único proveedor de petróleo y alimentos para Corea del Norte, apoyaba firmemente ese planteamiento. 
¿Por qué habría de poner en peligro el régimen de Corea del Norte su relación con China, único país que podría derribarlo inmediatamente, tan sólo para ejecutar a un funcionario? Suponiendo que Kim sea racional, debe de haber tenido un buen motivo para creer que, aun cuando ejecutara al favorito interlocutor de Corea del Norte con China, el salvavidas chino se mantendría. 
De lo contrario, China podría perfectamente haber interrumpido –de conformidad con las resoluciones 1718 y 1874 del Consejo de Seguridad, que impusieron sanciones económicas rigurosas a Corea del Norte– el suministro de petróleo y alimentos a Corea del Norte, después de que el régimen de Kim hizo ensayos nucleares. China podría haber vetado esas dos resoluciones para evitar el desplome de Corea del Norte y la consiguiente afluencia de refugiados, pero optó por no hacerlo. 
Aun cuando China hubiera actuado con falsedad deliberada, al aprobar las sanciones, pero sabiendo que no las aplicaría, habría recurrido a su apoyo a Chang para apaciguar a Kim. Así, pues, la ejecución de Chang fue un desafío directo al Presidente de China, Xi Jinping, iniciativa que, en circunstancias normales, habría motivado a este país para suspender o al menos reducir su apoyo a Corea del Norte. 
Bo Xilai, el ex jefe del Partido Comunista de China (PCC) en Chonqing condenado a prisión perpetua por soborno, malversación y abuso de poder, pasó dos decenios en una zona que forma parte de Shenyang, incluidos sus períodos como alcalde de la ciudad de Dalian y gobernador de la provincia de Liaoning. Aprovechando el descontento popular alimentado por el rápido aumento de la desigualdad, Bo, a quien se había considerado de forma generalizada candidato probable a un alto cargo en el Comité Permanente del Politburó, adoptó una posición neomaoísta que los máximos dirigentes de China no podían aceptar. 
Pero, al desacelerarse la economía, la legitimidad del régimen está cada vez más en entredicho, lo que significa que el neomaoísmo podría aún regresar. De hecho, es una posición que goza de profundas simpatías en la tradición igualitaria del Ejército Popular de Liberación (EPL), además de en sus intereses institucionales, en particular los del distrito de Shenyang. 
Así las cosas, para atender las necesidades estratégicas y operativas de China al habérselas con los Estados Unidos y sus aliados, en particular el Japón, el Gobierno está insistiendo en la modernización y la profesionalización de la Armada y la Fuerza Aérea. Para ello, ha estado reorientando el gasto y reduciendo el presupuesto del Ejército. 
En realidad, alberga cuatro de los cinco cuerpos de ejército mecanizados del EPL, mientras que el quinto protege las fuerzas nucleares estratégicas de China en Sichuan. En 1992, el Gobierno de China creó dos cuerpos mecanizados más en el distrito de Shenyang para disuadir disturbios en Corea del Norte y, en caso necesario, reaccionar ante ellos. 
Dado el temor del PCC a la aparición de los señores de la guerra, que desempeñaron un papel decisivo en el desmembramiento de China tras la caída de la dinastía Qing en 1911, ese desequilibrio a favor de Shenyang resulta extraño. La falta de fuerzas de tierra compensatorias en el norte de China la hace vulnerable ante un posible golpe militar en Shenyang, que ya ha aprovechado su influencia en el régimen de Corea del Norte para presionar a los dirigentes de China. 
A consecuencia de ello, se ha elucubrado con la posibilidad de que la ejecución de Chang fuera una represalia, aprobada por Shenyang, por la detención de Bo y la actual purga de sus partidarios, incluida la más reciente, la de Zhou Shenyang, ex poderoso jefe de seguridad interior. Dicho de otro modo, lo que pareció ser una forma de política temeraria por parte de Kim podría haber sido, en realidad, una manifestación de la respuesta de Shenyang al forcejeo de Xi para reafirmar la autoridad del Partido sobre la facción de Bo y sus partidarios en el ejército. 
Así, pues, la capacidad de China para controlar a Corea del Norte –y que, según los Estados Unidos, en particular, Xi tiene– puede depender, en realidad, del resultado de una lucha más transcendental para mantener al EPL plenamente sometido a la autoridad central. Veinticinco años después de que el Ejército acudiera en ayuda del Partido para aplastar a los manifestantes pro democracia en la Plaza de Tiananmen, la posible estrategia de Xi para hacerlo –una purga de figuras militares de alto nivel– podría propiciar una importante lucha interna. 

La falsa normalidad de Europa 
NEWPORT BEACH – El mes de agosto es tradicionalmente el mes de vacaciones en Europa, y muchos funcionarios del gobierno toman varias semanas de descanso. En el proceso, iniciativas importantes se ponen en estado de espera hasta el “gran retorno” a principios de septiembre. 
Después de todo, Alemania es fundamental para el bienestar de Europa, y la mano firme de Merkel ha permitido que el continente supere una serie de desafíos en los últimos años. Como resultado, muchos están dispuestos a posponer cualquier decisión política controvertida, en vez de hacer olas en el ámbito político alemán. 
Algunas de las recientes noticias económicas aparentan justificar este abordaje. A finales de julio, el ampliamente observado indicador de la actividad manufacturera europea atravesó el umbral dando señales de expansión por segunda vez en 23 meses. 
Sumándose a la sensación de reconfortante normalidad, varios funcionarios europeos han salido a los medios de comunicación con declaraciones optimistas. El presidente del Consejo Europeo Herman Van Rompuy declaró recientemente que “si bien el euro y la eurozona estuvieron ‘bajo amenaza’ hace apenas nueve meses, este ya no es el caso”. 
Todo esto ha apuntalado una calma muy bienvenida en los mercados financieros. Los diferenciales en las tasas de interés soberanas han tenido un buen comportamiento, el euro se ha fortalecido, y los mercados de renta variable han mostrado un alza robusta. 
Es el resultado de factores potencialmente reversibles – si Europa no está atenta. Si los funcionarios no retornan rápidamente a abordar los desafíos económicos en una manera más integral, la calma actual puede ceder y dar lugar a la reanudación de las turbulencias. 
La tarea de Europa no es sólo una cuestión de reiniciar y completar las iniciativas económicas y políticas, ya sean regionales o nacionales, que se han puesto en estado de espera hasta después de las elecciones alemanas. De hecho, estas decisiones de arriba hacia abajo, a pesar de que son verdaderamente complejas y ciertamente significativas, pueden representar el menor de los desafíos que Europa vaya a enfrentar. 
Europa debe contrarrestar y revertir los desafíos a nivel micro que cada vez están más profundamente incrustados en su estructura económica y financiera. Cada día que pasa se complica el diseño y la implementación de soluciones duraderas a cuatro problemas en particular. 
En primer lugar, el desempleo continúa propagándose. La tasa general de desempleo (12%) aún no ha llegado a su pico, y es conducida por una alarmante falta de puestos de trabajo para los jóvenes (24% de desempleo en la eurozona en su conjunto, con tasas máximas de 59% y 56% en Grecia y España, respectivamente). 
En segundo lugar, la fatiga causada por el ajuste financiero es generalizada y es cada vez más aguda. Los ciudadanos europeos que han estado luchando por salir de aprietos – en especial los que han estado desempleados por largo tiempo – aún están a la espera de obtener algún beneficio sostenido de las medidas de austeridad a las que han sido sometidos. 
Los ciudadanos de las economías más fuertes de Europa están cada vez menos dispuestos a proporcionar apoyo financiero a sus vecinos que están en aprietos; y a sus representantes elegidos les resultará difícil ignorar el creciente resentimiento por la desviación repetitiva de ingresos fiscales nacionales, misma que ha arrojado únicamente resultados decepcionantes. Mientras tanto, los altos niveles de exposición crediticia en el pasado y el debilitamiento de la coordinación entre acreedores están socavando la disponibilidad de financiación externa, incluida aquella proveniente del Fondo Monetario Internacional. 
Mientras Europa ha logrado estabilizar sus mercados de bonos soberanos, la intermediación financiera para las pequeñas y medianas empresas continúa muy afectada. Debido a que la mayoría de las fuentes de crédito ya se encuentran parcialmente bloqueadas, la escasez de crédito corporativo será cada vez más severa en la medida que los reguladores finalmente obliguen a los bancos a emprender una movilización adecuada del capital prudencial y a reducir sus balances generales para que alcancen niveles menos riesgosos. 
Los propietarios de capitales privados que pudiesen ser colocados como inversiones productivas seguirán vacilantes. Y, las sociedades seguirán careciendo de puestos de trabajo e inversiones de capital, que son esenciales para una prosperidad duradera y un bienestar general. 
El entorno exterior de Europa no está ayudando tampoco. Por el lado de la demanda, la desaceleración económica en curso en China está empezando a afectar a los pedidos y a los ingresos de las empresas, lo que se adiciona a los desafíos derivados de la economía persistentemente débil de los EE.UU. Mientras tanto, la reciente apreciación del euro (en particular contra el yen japonés), limita la capacidad de Europa para compensar la anémica demanda mundial al capturar una mayor cuota de mercado. 
El desarrollo de estos procesos apunta a un fenómeno mucho más amplio: a causa de una toma de conciencia tardía en cuanto a la complejidad de los desafíos (y las correspondientes respuestas políticas lentas e incompletas) que enfrenta gran parte del Occidente, el patrón de crecimiento de bajo equilibrio que ha prevalecido en los últimos años (lo que se ha denominado como la “nueva normalidad”) es cada vez menos estable. 
En esencia, Europa (y el Occidente en general) debe su reciente tranquilidad a una serie de medidas experimentales implementadas por los bancos centrales para compensar la combinación inquietante de muy poca demanda para generar suficiente creación de empleos, reformas estructurales inadecuadas para modernizar los motores del crecimiento, problemas de sobreendeudamiento que socavan la inversión productiva e insuficiente coordinación de políticas. En consecuencia, la calma superficial enmascara factores económicos y financieros fundamentales que todavía son preocupantes. 
Esperemos que los políticos europeos regresen muy bien descansados de sus vacaciones del mes de agosto. Necesitarán armarse de toda la energía y dedicación posibles para girar rápidamente de la normalidad forzada de Europa hacia una estrategia más duradera para alcanzar la recuperación, o por lo menos para detener la baja de los conductores de la renovada prosperidad y evitar que se resbalen aún más antes de que puedan ser fuertemente sujetados. 

Cómo los humanos causan extinciones masivas 
STANFORD – No cabe duda de que en la Tierra está ocurriendo la sexta extinción masiva de su historia –la primera desde el cataclismo que exterminó a los dinosaurios hace sesenta y cinco millones de años. Según los resultados de una investigación reciente, la extinción de las especies se produce entre diez y hasta miles de veces más rápido que la ocurrida durante periodos estables de la historia del planeta, y las poblaciones de las especies están desapareciendo incluso más rápido, a un factor de cientos a miles de veces más rápido. 
Esto es una tragedia, también para aquellos que no les interesa la pérdida de vida silvestre. Las especies que están desapareciendo tan rápidamente ofrecen a los seres humanos servicios indispensables de los ecosistemas: regulación climática, conservación de la fertilidad del suelo, polinización de cultivos y protección de las plagas, filtración de agua dulce y oferta alimentaria. 
La causa de esta gran velocidad en la pérdida de la biodiversidad del planeta es clara: una rápida expansión de las actividades humanas, impulsada por una sobrepoblación desenfrenada y consumo per cápita creciente. 
Más población significa una mayor demanda de combustibles fósiles, que se traduce en más gases de efecto invernadero en la atmósfera, tal vez sea la mayor amenaza de extinción de todas. Mientras tanto, aumenta la necesidad de destruir más partes de Canadá para extraer petróleo ligero de las arenas petrolíferas y más partes de Estados Unidos se deben fracturar. 
Más población también significa más producción de computadoras y teléfonos celulares al igual que más operaciones mineras para extraer las tierras raras que se necesitan para fabricarlas. Se traduce en más pesticidas, detergentes, antibióticos, pegamentos, lubricantes, preservativos y plásticos, muchos de estos productos contienen elementos que imitan las hormonas de mamíferos. 
Puesto que los seres humanos son inteligentes, tienden a utilizar los recursos más accesibles primero. Se establecen en las tierras más ricas y productivas, beben el agua más cercana y limpia y aprovechan los recursos energéticos más fáciles de alcanzar. 
La energía se produce a partir de fuentes más marginales. En resumen, cada persona que se añade a la población global agrega una carga desproporcionadamente mayor al planeta y sus sistemas, provoca más daños al medio ambiente y causa la extinción de más especies que los miembros de generaciones anteriores. 
En comparación, el pozo perforado por Deepwater Horizon, célebre por su explosión en el Golfo de México en 2010, comenzó a más de 1.5 kilómetros bajo la superficie del mar y continuó por varios kilómetros más en la roca antes de llegar al petróleo. Esto exigió una enorme cantidad de energía y, cuando el pozo explotó, fue mucho más difícil de contener y provocó un daño continuo de gran magnitud a la biodiversidad del Golfo y las costas, así como a muchas economías locales. 
La creciente población del ser humano en el mundo compite con la población de la mayoría de los demás animales (salvo, entre otros, las ratas, el ganado, los gatos, los perros y las cucarachas). Mediante la expansión de la agricultura, estamos acaparando aproximadamente la mitad de la energía del sol que se utiliza para producir alimentos para todos los animales, y nuestras necesidades siguen creciendo. 
El animal más dominante del mundo, nosotros, se está adueñando de la mitad del pastel, por lo que no debe sorprender que los millones de especies restantes que luchan por la otra mitad estén empezando a desaparecer rápidamente. Esta no es solamente una tragedia moral; es una amenaza existencial. 

El camino al altruismo 
SHECHEN, NEPAL – Martin Nowak, biólogo de la Universidad de Harvard, escribió: “La cooperación fue el arquitecto de la creación a lo largo de toda la evolución, desde las células y los organismos multicelulares hasta los hormigueros, las aldeas y las ciudades”. 
El impulso de ayudar a otros sin pensar en uno mismo no es solamente un noble ideal. La actitud de servicio desinteresado confiere calidad y sentido a nuestras vidas y las de nuestros descendientes, y de hecho, puede ser que de ella dependa nuestra supervivencia misma. 
Al análisis tradicional de costo‑beneficio le resulta difícil compatibilizar estas demandas, porque pertenecen a horizontes temporales diferentes. Medimos el estado de la economía de año en año, pero nuestra felicidad es algo que juzgamos a lo largo de una vida, y los beneficios del cuidado del medio ambiente serán, sobre todo, para las generaciones futuras. 
Un financista que se preocupe por los demás no especulará imprudentemente con los ahorros de toda una vida de sus clientes, cualquiera sea la ganancia que pueda obtener para sí mismo. Un ciudadano responsable siempre pensará en el efecto de sus acciones sobre la comunidad a la que pertenece. 
Pero investigaciones realizadas en los últimos 30 años indican que el auténtico altruismo existe y que es posible extenderlo más allá de los vínculos de parentesco y comunitarios hasta abarcar el bienestar general de la humanidad y el de otras especies. Además, la persona altruista no necesariamente padece por sus buenas acciones, sino que por el contrario, suele beneficiarse por ellas indirectamente; mientras que el actor egoísta crea a menudo sufrimiento para sí mismo y para otros. 
También existen estudios que demuestran que las personas pueden aprender a ser altruistas. Los investigadores en neurociencias identificaron tres componentes del altruismo que todos podemos desarrollar como habilidades adquiridas: la empatía (comprender y compartir los sentimientos de otras personas), el amor incondicional (el deseo de esparcir felicidad) y la compasión (el deseo de aliviar el sufrimiento de otros). 
Las investigaciones sobre la evolución de las culturas sugieren que los valores humanos pueden cambiar más rápidamente que los genes. Por eso, si queremos crear un mundo más compasivo, primero debemos reconocer la importancia del altruismo y luego cultivarlo en las personas y promover el cambio cultural en las sociedades. 
La búsqueda de un crecimiento cuantitativo ilimitado no es realista: somete a nuestro planeta a una presión intolerable y aumenta las desigualdades. 
De modo que es necesario hallar un equilibrio: la comunidad internacional necesita sacar de la pobreza a mil quinientos millones de personas y poner límites a los excesos de los consumidores más ricos del mundo, que son los que causan la mayor parte del deterioro ecológico. 
Este concepto de “armonía sostenible” puede promoverse complementando las cifras de PIB habituales con la publicación de índices de bienestar personal y preservación del medioambiente. Por ejemplo, el gobierno de Bután ya incluye en su contabilidad nacional, además del PIB, la “riqueza social” y la “riqueza natural” de su gente. 
También se podría crear una bolsa de valores (aparte de los mercados bursátiles tradicionales) que incluya a las “organizaciones éticas”, por ejemplo las empresas sociales, los bancos cooperativos, los organismos de microfinanzas y las asociaciones de comercio justo. En algunos países (como Brasil, Sudáfrica y el Reino Unido) ya se han dado pequeños pasos en esta dirección. 
Pequeños pasos pueden hacer grandes cambios. Conforme el valor del altruismo se vuelva cada vez más evidente, este nuevo modo de pensar se extenderá a toda la economía y beneficiará al conjunto de la sociedad, a las generaciones futuras y al planeta. 

Los goles del Brasil en su propia meta 
RÍO DE JANEIRO – Preparado o no, el Brasil está desplegando la alfombra para dar la bienvenida a los aficionados deportivos de todo el mundo. En cuanto el reloj marque el fin del partido final de la Copa Mundial de fútbol de la FIFA, ese país reanudará los preparativos para albergar los Juegos Olímpicos de 2016. 
Pero, justo cuando el Brasil entra en el círculo de luz de los reflectores internacionales, mantiene considerables obstáculos frente a la economía mundial, con lo que perjudica sus perspectivas para el crecimiento y la prosperidad futuros. En un mundo que está volviéndose constantemente más interconectado, el Brasil corre el riesgo de quedarse rezagado. 
Sin embargo, ocupa el puesto 95º en PIB por habitante. Se puede explicar en parte esa disparidad por su 43º puesto en “conectividad” desde el punto de vista de las corrientes de bienes, servicios, finanzas, personas y datos y comunicaciones. 
Al haberse aislado de los efectos benéficos de la competencia mundial, el Brasil está minando el impulso que tanto necesita, lo que tiene graves consecuencias para los hogares, la mayoría de los cuales han experimentado sólo un moderado aumento de los ingresos en los últimos años. Si bien el Brasil ha reducido a la mitad su tasa oficial de pobreza desde 2003, unos precios de los artículos de consumo prohibitivamente elevados y unos tipos de interés astronómicos de las tarjetas de crédito (un 145 por ciento por término medio) han impedido a muchos de los que han escapado de la pobreza alcanzar los estilos de vida de las clases medias. 
Para elevar a la mitad de la población aún vulnerable hasta la categoría de clase media, el Brasil necesitará un crecimiento anual del PIB de 4,2 por ciento, por término medio, hasta 2030, meta que se puede alcanzar triplicando el aumento de la productividad. Puede ser un objetivo ambicioso, pero es alcanzable, sobre todo si el Brasil llega a integrarse más profundamente en los mercados mundiales y en las redes de producción multinacionales. 
En realidad, una evaluación de cómo afectan las conexiones mundiales al crecimiento económico indica que, manteniéndose más en contacto con el mundo, el Brasil podría aumentar su tasa anual media de crecimiento del PIB en hasta 1,25 puntos porcentajes, lo que impulsaría su economía para recorrer la tercera parte, aproximadamente, de la vía para la obtención de unos ingresos mayores y mejores niveles de vida… 
También cosecharía los beneficios de la competencia mundial, que obligaría a las empresas locales a conseguir una mayor eficiencia aplicando procesos de agilización, invirtiendo en investigación e innovación o adoptando las tecnologías más recientes. La apertura al mundo insufla dinamismo a las cadenas de suministro y permite a las empresas absorber más innovaciones, tecnologías e ideas de las que están surgiendo constantemente a escala mundial. 
Durante decenios, la política económica del Brasil se ha beneficiado de la potencia de su enorme mercado interno y ha protegido las industrias locales mediante un completo sistema de subvenciones, impuestos y aranceles, pero las exportaciones equivalen a sólo el 13 por ciento del PIB, muy por debajo del nivel de la India (24 por ciento) o de México (33 por ciento). Además, la rápida apreciación del tipo de cambio del real, impulsada por unos precios altos de los productos básicos, ha disminuido la competitividad de las exportaciones. 
Pese a las medidas encaminadas a liberalizar el comercio, la reforma ha sido irregular. En la industria automovilística, muy protegida, la imposición de unos aranceles elevados a las importaciones ha alentado a los fabricantes extranjeros de automóviles a establecer fábricas en el Brasil, pero su productividad sigue siendo escasa; las fábricas de automóviles de México, por ejemplo, producen el doble de vehículos por trabajador y el Brasil exporta sólo una parte pequeña de los vehículos que produce. 
Esa situación contrasta profundamente con el éxito del Brasil en el desarrollo de unos sectores aeroespacial y agrícola mundialmente competitivos. Una diferencia decisiva fue la insistencia de las autoridades en impulsar la investigación y la innovación en dichos sectores antes de reducir el papel directo del Estado en ellos. 
El sistema ferroviario es limitado y sólo el 14 por ciento de las carreteras está asfaltado, lo que no es de extrañar en vista de que la inversión en infraestructuras representó tan sólo el 2,2 por ciento del PIB, por término medio, en el período 2000-2011, muy inferior a la media mundial. El Brasil puede mejorar esa ejecutoria utilizando los beneficios de los yacimientos de petróleo cercanos a sus costas que está desarrollando actualmente. 
En cuanto al comercio de servicios, sector en el que los resultados han sido deslucidos en el mejor de los casos, el Brasil se beneficiaría considerablemente de un aumento del dominio de lenguas extranjeras, que permitiría a más brasileños hacer negocios en el extranjero. También el turismo ofrece un importante potencial de crecimiento, en particular si el Brasil aprovecha la estupenda oportunidad que representa la organización de la Copa Mundial y los Juegos Olímpicos. 
Los migrantes especializados han sido esenciales para el crecimiento de algunos de los centros más destacados de tecnología e innovación: de Silicon Valley a Irlanda, pasando por la India y Taiwán. 
El Brasil está rezagado también en materia de corrientes de datos y comunicaciones, en parte porque un gran porcentaje de la población carece de acceso a la red Internet. Con unas mejores conexiones digitales, el Brasil obtendría nuevas oportunidades para mejorar la productividad y la innovación. 
Este mes, la Copa mundial va a llevar al mundo al Brasil. Corresponde a éste invitarlo a quedarse. 

Adictos a Putin 
MOSCÚ – Al observar la preocupante trayectoria de Rusia bajo el Presidente Vladimir Putin, muchos observadores extranjeros preguntan cómo puede seguir siendo popular un dirigente que está conduciendo tan claramente a su país hacia el abismo. La respuesta es sencilla: los partidarios de Putin –es decir, una gran mayoría de los rusos– no ven el peligro futuro. 
Según el independiente Centro Levada, el porcentaje de aprobación de Putin aumentó del 65 por ciento en enero al 80 por ciento en marzo de este año, inmediatamente después de la anexión de Crimea por Rusia. El porcentaje mayor, el 87 por ciento, se alcanzó a comienzos del pasado mes de agosto, cuando muchos creían que Rusia y Ucrania estaban al borde de una guerra declarada. 
Como la mayoría de los pueblos, los rusos muestran por lo general desdén de la burocracia. Ponen notas bajas a organismos concretos, consideran corruptos a la mayoría de los funcionarios y califican de mediocre, en el mejor de los casos, la actuación del Gobierno respecto de la mayoría de los asuntos. 
Se ha eliminado cuidadosamente hasta la menor competencia en el campo de juego político ruso. En ese marco los porcentajes de aprobación no son instrumentos para comparar la actuación y las perspectivas de los políticos y, por tanto, también para obligarlos a mejorar o arriesgarse a ser expulsados mediante los votos en las próximas elecciones. 
Su porcentaje de aprobación –de entre el 63 y el 65 por ciento– anterior a la anexión de Crimea parecía importante en comparación con los niveles europeos, pero era bajo en comparación con el máximo anterior y peligrosamente cercano a niveles que amenazarían su posición de dirigente. Al fin y al cabo, un régimen autoritario construido en torno a un dirigente carismático requiere algo más que un apoyo público mediano para evitar los disturbios y la violencia. 
Para intentar recuperar su popularidad anterior, Putin aplicó aumentos de salarios para los maestros, los médicos y los agentes de policía, proceso que afectó a los presupuestos regionales, pero unos ingresos mayores no se plasmaron en mejoras del nivel de vida del pueblo ni de la calidad de los servicios públicos, por lo que el porcentaje de aprobación de Putin no mejoró e incluso algunos de sus oponentes salieron a las calles a protestar contra su dirección, y, al contrario de lo que esperaba el régimen, los Juegos Olímpicos de Invierno celebrados en Sochi tampoco reavivaron la popularidad de Putin. 
Como la economía no daba señales de restablecer las sólidas tasas de crecimiento que habían reforzado la popularidad de Putin en el pasado, para recuperar su apoyo habría sido necesario emprender la ingente tarea de satisfacer las exigencias de los ciudadanos de una mejor educación, unos servicios de salud mejorados y más viviendas asequibles. Para Putin, el momento en que se produjo la erupción política en Ucrania –en la que los manifestantes acabaron obligando al Presidente apoyado por el Kremlin, Viktor Yanukovych, a huir del país– no podía haber sido más amenazador. 
La estrategia resultante, comenzando por la anexión de Crimea, aportó resultados casi inmediatamente. El público ruso aceptó la “situación de emergencia” y el porcentaje de aprobación de Putin se disparó hasta el 80 por ciento. 
Según el sociólogo Boris Dubin, en un marco político tan cargado los actos simbólicos son más convincentes que las consideraciones económicas, pongamos por caso. De hecho, las quejas por el estancamiento de los ingresos y los deficientes servicios públicos cedieron el paso a exhibiciones de un apoyo abrumador al Gobierno y los ciudadanos declararon su disposición a cargar con los costos de la confrontación con Occidente. 
¿Por qué aceptó el público ruso la confrontación tan fácilmente? Desde luego, una retórica oficial profundamente divisoria y la evocación de imágenes de guerra por los medios de comunicación de propiedad estatal desempeñaron un papel al respecto, pero intervino otro factor menos evidente: la carencia de deuda de Rusia. 
Según los servicios profesionales de la empresa Deloitte, la deuda hipotecaria en Rusia es veinte veces inferior, por término medio, a la de la Unión Europea y, según el Instituto Nacional de Estudios Financieros, sólo el dos por ciento de los rusos están dispuestos a hipotecarse, en vista, en gran medida, de la incertidumbre que padece el mercado. 
Para las sociedades occidentales, abrumadas por créditos, contratos y otras obligaciones, el conflicto resulta extremadamente costoso, por lo que tienen tendencia a resistirse al respecto e incluso a volverse contra los dirigentes que lo propongan. En cambio, los rusos de a pie están dispuestos a poner sus esperanzas en una sola figura carismática, no sólo porque tienen menos opciones substitutivas prometedoras, sino también porque afrontan menos restricciones para hacerlo. 
En lugar de hacer de venero de estabilidad, como en el pasado, esa dependencia mutua está abocando a Rusia al aislamiento político y económico, con graves consecuencias para los medios de vida de los rusos de a pie. Tarde o temprano, el porcentaje de aprobación de Putin se desplomará. 
Entretanto, nadie puede predecir los extremos hasta los que Putin llegará para apuntalar su presidencia. 

La fiebre de mayo 
El 1 de mayo de 2006 es una fecha crucial para Europa porque es la fecha límite para implementar la directiva de la Unión Europea relativa a la libre circulación como ley nacional. La mayoría de los países ya cambiaron sus leyes de inmigración o prometieron hacerlo antes de que venza el plazo. 
Es cierto que algunos de los viejos miembros de la UE han optado por prohibir la migración laboral durante un período de transición que en principio es de dos años pero que puede ampliarse hasta abril de 2011. Sin embargo, esta restricción no se aplica a las personas que trabajan por su cuenta o que no están trabajando. 
Si bien las reglas de la directiva que rigen la migración de los empleados y de las personas que trabajan por su cuenta apenas difieren de las leyes previas de la UE, los derechos de migración y de beneficios sociales de los ciudadanos europeos que no trabajan se han ampliado considerablemente. Según la directiva, cada ciudadano europeo tiene el derecho a un permiso de residencia en cualquier Estado miembro hasta por 5 años seguido por el derecho de residencia permanente. 
En teoría, el requisito de los recursos debe adaptarse a las circunstancias individuales del inmigrante. Sin embargo, en la práctica, los medios financieros, ya sean activos o ingresos regulares, se exigen de manera uniforme a todos los inmigrantes independientemente de sus características individuales. 
No obstante, incluso durante el período de cinco años, un inmigrante disfrutará de mayores derechos. Si se convierte en indigente después de adquirir el permiso de residencia, no puede ser enviado automáticamente a su país como se hacía antes. 
Cuando se cumplen los cinco años de residencia legal un inmigrante automáticamente obtiene el derecho inalienable de residencia permanente. El país anfitrión no puede negar ese derecho incluso si el inmigrante carece de seguro médico o de recursos para vivir. 
Los incentivos para hacer uso de la nueva directiva serán especialmente fuertes para los europeos del Este. Actualmente, el promedio de los salarios nominales en los ocho países post comunistas de la UE es de una quinta parte del nivel europeo occidental y frecuentemente sólo de una cuarta parte a la mitad de los niveles occidentales en asistencia social. 
Europa Occidental ya ha experimentado tres décadas de migración indirecta hacia el estado de bienestar, ya que los beneficios sociales han creado salarios artificialmente altos para los trabajadores no calificados, lo que ha propiciado simultáneamente una inmigración excesiva y desempleo. Los inmigrantes han desplazado a los residentes locales que prefieren los beneficios sociales a entrar en la competencia por salarios bajos con los recién llegados. 
Como ningún Estado europeo occidental quiere una inmigración que busque los beneficios y puesto que no pueden discriminar entre los residentes nacionales y los inmigrantes de la UE, empezarán a reducir sus servicios. Europa entrará en un período extendido de disuasión competitiva durante el cual abandonará gradualmente sus viejos valores sociales. 
El proyecto de constitución de la UE rechazado en los referendos francés y holandés del año pasado, respira el espíritu de este enfoque. Desafortunadamente, la armonización se aplicaría probablemente al pago de sustitución de salarios, lo que implicaría limitaciones de salario mínimo uniforme para los países de la UE. 
Pero, para hacerlo, se debe cambiar la directiva sobre la libre circulación de manera que el derecho a inmigrar no implique automáticamente el derecho a los beneficios sociales. Si el país de origen siguiera siendo responsable de los servicios de bienestar a los inmigrantes que no trabajan, se podría detener la erosión de los Estados de bienestar europeos occidentales prevista por la teoría de la competencia de sistemas. 

McCain y Obama, entre la retórica y la sensatez 
Ambos candidatos han dado gran importancia al calentamiento global. El republicano John McCain cree que representa “una prueba de previsión, de valentía política, y de preocupación altruista de lo que una generación le debe a la siguiente", mientras que el demócrata Barack Obama la llama “uno de los grandes retos morales de nuestra generación”. 
Sin embargo, no está nada de claro si el cambio en la retórica y las políticas hará que el planeta se acerque a adoptar la mejor respuesta. Tanto McCain como Obama podrían dejar a las futuras generaciones agobiadas con los costes de importantes reducciones en las emisiones de carbono... sin que ello signifique una baja importante de las temperaturas. 
McCain lanzó un comercial de televisión donde declara que había “plantado cara al Presidente George Bush” acerca de este tema. Si resulta electo, Obama tiene planes de incluir al ex vicepresidente y apasionado activista Al Gore para ayudar a “encabezar la lucha” contra el calentamiento. 
Para el año 2050, el plan de Obama sería reducir las emisiones en un 80%, por debajo de los niveles de 1990, mientras que McCain aspira a reducirlas en un 60% para ese mismo año. Ambos lograrían estas ambiciosas metas mediante el mismo método: un sistema de límites máximos y comercio que imponga cotas a las emisiones de las industrias y obligue a las empresas a comprar derechos para poder tener emisiones adicionales. 
Con un impuesto, los costes son obvios. Con un sistema de límites máximos y comercio, los costes -en términos de empleos, consumo doméstico y crecimiento económico- quedan ocultos, cambian de lugar y no son fáciles de estimar, aunque los modelos indican que llegarían a los billones de dólares. 
Algunas grandes empresas ubicadas en posiciones privilegiadas harían una fortuna con la explotación de este mercado más bien sesgado. Y los políticos tendrían una oportunidad de controlar la cantidad de permisos de distribución y emisión, además del flujo de miles de millones de dólares en subsidios y sobornos. 
La propuesta de ley Warner-Lieberman sobre cambio climático –legislación que hace poco fue abandonada en el Senado de EE.UU. pero que se considera como precursora de la política futura- habría pospuesto el aumento de la temperatura en 2050 en cerca de dos años. Recientemente, el Consenso de Copenhague reunió a ocho de los principales economistas mundiales -incluidos cinco Premios Nóbel- para examinar los estudios sobre las mejores maneras de enfrentar 10 retos globales: polución del aire, conflictos, enfermedades, calentamiento global, hambre y desnutrición, falta de educación, desigualdad de género, falta de agua y sanidad, terrorismo y barreras al comercio. 
Su objetivo fue crear una lista de prioridades que mostrara la mejor manera de destinar dinero a combatir estos problemas. El panel concluyó que el uso menos eficaz de los recursos sería simplemente reducir las emisiones de CO2. 
Un autor principal del Panel Intergubernamental sobre el Cambio Climático –el grupo que compartió con Gore el Premio Nóbel de la Paz el año pasado- señaló a los expertos que destinar $800 mil millones de dólares en los próximos 100 años sólo para mitigar las emisiones reduciría el inevitable aumento de la temperatura en apenas 0,4 grados Fahrenheit para fines de este siglo. Incluso tomando en consideración los daños ambientales más importantes por el calentamiento, perderíamos dinero, ya que con nuestra inversión de $800 mil millones de dólares evitaríamos daños por apenas $685 mil millones. 
El panel de expertos llegó a la conclusión de que invertir en investigación y desarrollo para generar energía con pocas emisiones de carbono sería una opción mucho más eficaz y sensata; se trata de algo que tanto McCain como Obama apoyan. Pero esto, no las emisiones de carbono, debería estar al centro de su política sobre el cambio climático. 
En la actualidad, las soluciones energéticas de bajas emisiones de carbono son prohibitivamente costosas. El coste típico de reducir una tonelada de CO2 es hoy cerca de $20 dólares, pero los daños de una tonelada de carbono en la atmósfera ascienden a aproximadamente $2. 
Estados Unidos podría dar el ejemplo si se comprometiera a destinar un 0,05 de su PGB a explorar estos tipos de tecnologías -eólica, undimotriz, solar- o captar emisiones de CO2 de las plantas generadoras de energía. Entonces tendría la autoridad moral para exigir que otras naciones hicieran lo mismo. 

El Estado Islámico pervierte el significado de la Hijra 
LONDRES– En décadas recientes, la palabra árabe jihad, utilizada para describir el deber de todos los musulmanes de actuar de acuerdo con su fe, se ha asociado principalmente a la guerra contra los infieles. El surgimiento del Estado Islámico ha dado lugar a que se redefina otro término para incluirlo en el glosario de la violencia extremista: hijra. 
Las implicaciones reales son muy alarmantes. Al militarizar el concepto de la hijra, que tradicionalmente se refería a la migración pacífica de los musulmanes hacia tierras en las que ya no sufrirían persecuciones, han creado una poderosa herramienta para radicalizar y reclutar musulmanes por todo el mundo, incluso en los Estados Unidos y Europa. 
La hijra se relaciona con el Islam desde la huida del Profeta Mahoma de La Meca a Medina en 622 para escapar de un asesinato y preservar a su comunidad. Él y sus seguidores sabían que si permanecían en La Meca los no musulmanes los despreciarían; sus vidas mismas corrían peligro. 
El año de la hijra de Mahoma se convirtió también en el primer año del calendario islámico. A medida que la fe se extendió, la palabra pasó a describir no solo la salida de Mahoma de Medina sino también una obligación general de todos los musulmanes de migrar a tierras bajo control musulmán cuando sea útil para su fe. 
Para millones de musulmanes ha sido una guía para responder al problema a que se enfrentan todos los creyentes: como ser piadoso en un mundo impío. 
No obstante, en la primera parte de la época moderna, tras la expulsión sistemática de los musulmanes de España en 1492 y después de las tierras que fueron conquistando otros imperios coloniales, la hijra adquirió un significado más violento que anticipaba su asociación posterior con la jihad. Después de estas expulsiones, en particular de los imperios español y ruso, el concepto pasó a significar no solo la presión para migrar, como en la época de Mahoma, sino también en un ultimátum del Estado: migren o los asesinaremos. 
Es lo que lo que los musulmanes hacen cuando, como en el caso de los palestinos y los chechenos, Estados más poderosos los desposeen. Es el modo en el que construyen hogares entre la falta de hogar del exilio y el desplazamiento que es parte de su condición moderna. 
El Estado Islámico solo puede entender la hijra como la migración física para hacer la jihad. Para el medievalismo forzado y crudo del Estado islámico, el pasado tiene solo un valor instrumental, que se puede rediseñar para ponerlo al servicio de una conquista violenta y una represión salvaje. 
Antes de militarizarla, la hijra se usaba para que rendir cuentas al pasado desde el presente. En este sentido más rico, aunque más elusivo, la hijra va mucho más allá –de hecho, abate– el cometido del Estado Islámico. 


Medellín se muda a África 
Un país poco conocido aparece una y otra vez en los informes de prensa acerca del tráfico de drogas: Guinea Bissau. 
Este año se han decomisado más de cuatro toneladas de cocaína, un aumento del 35% con respecto a la cifra total para 2006. También se están realizando decomisos de drogas costa afuera del Golfo de Guinea. 
África Occidental es un punto de preparación ideal a lo largo de la ruta desde Sudamérica a los mercados europeos de la cocaína. Los grandes envíos se ocultan en botes pesqueros y cargueros, y luego se dividen en paquetes más pequeños que son enviados por embarcaciones rápidas a las costas de Marruecos o España. 
Más aún, los débiles estados africanos ofrecen la menor resistencia como sustituto de las rutas tradicionales de contrabando en América Central y el Caribe, que están bloqueadas. Varios países de la región no pueden controlar su propio territorio, no pueden administrar justicia y están plagados de corrupción. 
Para apreciar los males que sufre un país como Guinea Bissau, imagine que usted es un policía allí y le dan el dato de que viene un avión con un gran cargamento de drogas. Primero, tiene que encontrar un vehículo para conducir a la pista de aterrizaje y obtener permiso oficial y dinero para llenar el tanque de gasolina. 
Extrañamente, el conductor del camión está usando un uniforme del ejército y no se preocupa demasiado cuando usted decomisa su carga. Lo lleva a la estación de policía en los asientos traseros del vehículo... sin esposas, porque no tiene ninguna a su disposición. 
Se trata de una historia real. Y no es un caso aislado. 
Tampoco es Guinea Bissau el único país vulnerable al crimen organizado de grandes dimensiones. Por la región del Sahel de África Occidental viajan a alta velocidad caravanas de vehículos de tracción a las cuatro ruedas y fuertemente armados, transportando hachís de Marruecos vía Mauritania, Malí y Níger a Chad y más allá. 
Este equivalente del tráfico de drogas al Rally de Dakar cubre 4000 kilómetros de terreno inhóspito, a través de regiones controladas por grupos rebeldes y terroristas relacionados con Al-Qaeda en el Magreb islámico. Probablemente estas fuerzas se estén beneficiando del tráfico de drogas. 
Se debe hacer de la justicia criminal una pieza central de la seguridad y el desarrollo. Un enfoque así ha hecho que en una década Cabo Verde pase de tener índices bajísimos de desarrollo a formar parte de las respetables filas de los países de ingresos medios . 
Del mismo modo, debe atacarse decididamente la corrupción, como en Nigeria, donde una revolución anticorrupción ha sacado de sus puestos a un gran número de autoridades públicas demasiado codiciosas. 
Para luchar contra el crimen organizado, el estado debe recobrar el control de su propio territorio. El aumento de la seguridad en puertos de Ghana y Senegal está poniendo freno al comercio ilícito que pasa a través de estos países. 
Unos cuantos decomisos de importancia por parte de un grupo de agentes antinarcóticos harían que los narcotraficantes cambiaran su percepción de África Occidental como una ruta de tránsito de bajo riesgo y altos beneficios. También evitaría que sus corruptos cómplices locales exploten los puestos públicos para su beneficio personal. 
Países como Guinea Bissau necesitan ayuda, y rápido. Si bien la cantidad de inversión necesaria es mínima, el no actuar terminará costando muy caro. 

Reunirse con Medvédev 
LONDRES – En 2001, George W. Bush afirmó que había mirado a los ojos a Vladimir Putin y había visto un alma gemela para Occidente. Después Putin se puso a restaurar el gobierno autoritario en Rusia. 
Su elección del domingo pasado fue una coronación más que una competición. Los únicos oponentes de Medvédev eran viejas glorias del decenio de 1990, como Vladimir Zhirinovsky, que hace mucho se convirtió de protofascista en leal al Kremlin, y Andréi Bogdánov, un sucedáneo de “demócrata” a quien el Kremlin ha permitido presentarse como candidato para hacer creer a Occidente que se trataba de una auténtica contienda. 
¿Se deberá a que se nos ha hecho temer engañosamente a alguien peor, un bravucón silovik (miembro pasado o presente de los servicios de seguridad), como el ex ministro de Defensa Serguéi Ivánov? ¿O representa Medvédev una verdadera oportunidad de descongelar la actual miniguerra fría entre Rusia y Occidente? 
La verdad es que Medvédev es una persona agradable. Putin procede del KGB, mientras que Medvédev es un abogado que ha atacado el “nihilismo jurídico” de Rusia y ha denunciado el concepto en boga de “democracia soberana”. 
Es un gran admirador del grupo de rock Deep Purple del decenio de 1970. 
Pero, antes de apresurarnos a acoger una nueva cara que puede resultar ser simplemente una mejora cosmética, debemos entender el sistema que hizo a Medvédev El problema de Rusia no es el de ser una democracia imperfecta, sino el de que su forma de gobierno está corrompida por la llamada “tecnología política”, que entraña algo más que llenar las urnas con votos fraudulentos. 
La tecnología política significa el patrocinio secreto de políticos falsificados como Bogdánov, la creación de ONG falsas y falsos movimientos juveniles “patrióticos”, como Nashi (“Nuestro”), para impedir una versión rusa de la “revolución anaranjada” de Ucrania y la movilización de los votantes contra un “enemigo” cuidadosamente fabricado. En 1996, el enemigo eran los comunistas; en 1999-2000, los chechenios; en 2003-04, los “oligarcas”. 
Ahora somos nosotros: el Occidente supuestamente hostil y la amenaza representada por las “revoluciones de color” para la estabilidad de Rusia, que tanto ha costado lograr. 
En el marco ruso, ser “liberal” no significa poco más que oponerse a los siloviki . Significa pertenecer a un clan diferente, a una parte diferente del abrevadero. 
Las incertidumbres de la sucesión han creado una guerra encubierta por la propiedad y la influencia entre un puñado de clanes diferentes, pero el sistema no puede permitirse el lujo de que haya un vencedor indiscutible. En los últimos meses, el clan más poderoso, encabezado por el subjefe de la Administración del Kremlin, Igor Sechin, cuya compañía, Rosneft, recibió el pedazo mayor de Yukos en 2004, ha amenazado con devorar a las demás. 
Corren rumores de que el clan de Sechin tiene puestas sus miras en el Fondo de Estabilización de Rusia, cuyo valor han inflado hasta más de 140.000 millones de dólares los desorbitados precios de la energía. Dicho de otro modo, la de reequilibrar el sistema –y no deseo repentino alguno de invertir el rumbo cada vez menos liberal que Rusia ha seguido desde 2003– fue la razón principal para elegir a Medvédev. 
El propio Putin cumplió su acuerdo de sucesión con Boris Yeltsin durante unos tres años. Con frecuencia se olvida que leales de Yeltsin como Alexander Voloshin y el ex primer ministro Mijail Kasiánov sobrevivieron en su cargo hasta el caso Yukos de 2003-04. 
Algún día Medvédev puede tener su propio “caso Yukos”, pero hasta que así sea no debemos suponer que es un protagonista independiente. Así, pues, los gobiernos europeos pueden acoger con agrado la elección de Medvédev, pero su respuesta debe ser cuidadosamente calibrada conforme a los cambios reales que éste pueda hacer. 
No debe haber una carrera para ser el nuevo mejor amigo de Medvédev ni se debe mirarlo a los ojos y elucubrar sobre su alma. 

Disciplina fiscal y calidad educativa 
Para obtener éxito, los países necesitan cada vez más una fuerza laboral muy especializada e instruida. Así, pues, la de aumentar el nivel de aptitudes impartidas por las escuelas secundarias ha pasado a ser una prioridad urgente tanto para los países en desarrollo como para los desarrollados. 
Mis padres eran analfabetos y ninguna de mis hermanas asistió a la escuela después del nivel de primaria. Sin embargo, en la siguiente generación de mi familia todas mis sobrinas y sobrinos tienen un título de bachillerato y la mayoría de ellos han estudiado en la Universidad. 
La mejora del sistema educativo de un país con más de 16 millones de estudiantes de las enseñanzas primaria y secundaria –más que la población combinada de veinte Estados miembros de la Unión Europea– plantea considerables dificultades fiscales, por lo que la primera medida que se debe adoptar es la de crear una base macroeconómica sólida para la reforma. 
Durante muchos años, la elevada deuda pública y la mala gestión macroeconómica obligaron a Turquía a pagar una elevada prima de riesgo por el tipo de interés en los mercados financieros internacionales: dinero que, de lo contrario, se podría haber invertido en escuelas. 
De 2002 a 2014, Turquía duplicó la proporción correspondiente al gasto en educación en el presupuesto total hasta el 18 por ciento sin afectar a la situación fiscal del país. Desde 2003, ese dinero suplementario ha permitido al Gobierno contratar a unos 410.000 maestros más, construir 205.000 aulas más y distribuir 1.800 millones de libros de texto gratuitos. 
Pero, para competir con motores económicos del mundo, como China, debemos mejorar también la calidad general de nuestra fuerza laboral. Del curso escolar 2002-2003 al de 2012-2013, las tasas brutas de escolarización (que incluyen a estudiantes cuya edad es superior o inferior a la del grupo de edad oficial) aumentaron de 96,5 por ciento a 107,6 por ciento en la enseñanza primaria, de 80,8 por ciento a 96,8 por ciento en la enseñanza secundaria y de 35,8 por ciento a 92,1 por ciento en la enseñanza superior. 
En el curso escolar 2002-2003 había 28 estudiantes por maestro en la enseñanza primaria y 18 en la enseñanza secundaria; en el de 2012-2013, habían disminuido hasta 20 y 16, respectivamente; y en 2012 Turquía aumentó el período mínimo de enseñanza obligatoria a los doce años. Se trata de una reforma importante, en vista de que en Turquía la escolarización media de las personas mayores de 25 años de edad asciende tan sólo a 6,5 años, frente a una media de más de once en la OCDE. 
Como parte del proyecto FATIH para ayudar a los estudiantes desfavorecidos, Turquía ha asignado 1.400 millones de liras (665 millones de dólares) en 2014 a equipar sus escuelas con conexiones de banda ancha a la red Internet y con la tecnología de la información más reciente. Otras iniciativas, como “Baba Beni Okula Gönder” (“Papá, por favor, mándame a la escuela”) y “Haydi Kızlar Okula” (“Chicas, vamos a la escuela”), han mejorado la tasa de matriculación por sexos de 91,1 niñas por cada 100 niños en 2002 a 101,8 niñas por cada 100 niños, lo que probablemente mejorará la participación de las mujeres en la fuerza laboral de Turquía, que es del 30 por ciento, aproximadamente, por término medio, pero del 72 por ciento de quienes tienen un titulo universitario. 
En vista del tamaño geográfico de Turquía (el doble del de Alemania, pero con una población de tamaño similar), ha sido un gran logro garantizar una buena educación a todos los alumnos, independientemente de su lugar de residencia o sus antecedentes socioeconómicos, pero uno de los éxitos más notables de Turquía desde 2003 ha sido el de acabar con la intolerable vinculación entre las circunstancias familiares de un niño y sus posibilidades de éxito en la escuela. 
Téngase en cuenta que en 2003 se podían explicar las calificaciones en los exámenes del 28 por ciento de los estudiantes turcos por su posición socioeconómica: dicho de otro modo, cuanto más pobre era el alumno, más bajas eran sus calificaciones en las pruebas PISA. 
Turquía está reduciendo también la distancia que la separa de los países de la OCDE en cuanto a la calidad educativa. En 2006, Turquía obtuvo 76 puntos menos que la media de la OCDE en los exámenes de Ciencias y 74 puntos menos en los de Matemáticas. 
En vista de esos logros, puede no ser casual que la tasa de desempleo juvenil también haya disminuido, de 25,3 por ciento en 2009 a 17,3 por ciento en enero de 2014, por lo que es inferior a la media –22,8 por ciento– de la UE. Lo que está claro es que la mejora de la educación y la intensificación del crecimiento económico van a la par. 
Naturalmente, se debe hacer mucho más para que el potencial de desarrollo humano de Turquía llegue a ser realidad, pero el último decenio de reformas educativas y sus beneficiosos efectos demuestran que se han puesto los cimientos para un crecimiento rápido, sostenible y no excluyente. 

Sombras y luces de la economía 
ANKARA – Si es cierto que vivimos en una “aldea global”, relacionados entre sí por vínculos comerciales, financieros y sociales, entonces también es cierto que la actividad económica informal en un lugar del mundo tiene un impacto negativo en otros lugares. Esto significa que formalizar las economías debería de considerarse como un bien público mundial. 
Los grandes perdedores de la economía informal son los ciudadanos ordinarios, porque la informalidad inhibe el crecimiento económico de largo plazo y aumento de la productividad; crea una competencia injusta, obstaculiza el crecimiento de pequeñas y medianas empresas (las principales fuentes de empleo); y deja a millones de trabajadores sin derechos básicos, como seguro de salud y pensiones. De igual manera, conduce a pérdidas importantes en los ingresos fiscales, reduce la calidad y cantidad de servicios públicos. 
Deberían disminuir la carga fiscal, simplificar los sistemas fiscales y reducir los costos de cumplimiento de normas, y al mismo tiempo fortalecer el cumplimiento. Del mismo modo, deberían eliminar los obstáculos a la competencia, simplificar los procesos de registro comercial, aumentar la transparencia de contrataciones públicas y mejorar el acceso al crédito. 
De acuerdo con la Comisión Europea, las jurisdicciones “no cooperativas” y “no transparentes” –también conocidas como paraísos fiscales– cuestan a los Estados miembros de la Unión Europea más de un billón de dólares en ingresos anualmente. Controlar y disminuir los riesgos que estas jurisdicciones plantean solo puede suceder a nivel mundial. 
La OCDE ya ofrece un apoyo crucial a la promoción de cooperación internacional en cuestiones de imposición fiscal. El artículo 26 del Modelo de convenio tributario de la OCDE sobre la renta y el patrimonio regula el contenido y práctica de intercambios bilaterales de información tributaria, que son esenciales para luchar contra la evasión y fraude fiscal y combatir la competencia fiscal perjudicial. 
De igual manera, el Foro global de la OCDE sobre transparencia e intercambio de información con fines tributarios está encabezando un exhaustivo proceso de revisión de pares de marcos normativos y aplicación de estándares. La OCDE emitió hace poco un Plan de acción para la lucha de la erosión de la base imponible y traslado de beneficios (BEPS, por sus siglas en inglés) que identifica medidas específicas para luchar contra la doble no imposición y establecer estándares amplios y transparentes para una tributación justa. 
La focalización de las reuniones del G-20 sobre erosión global de la base imponible de años recientes también es alentadora. Cuando los dirigentes del G-20 se reunieron en Los Cabos, México, en junio de 2012, reiteraron su compromiso para fortalecer el intercambio de información fiscal amplia y transparente. 
Además, el G-20 ha emprendido esfuerzos para alentar a todas las jurisdicciones a firmar el Convenio multilateral sobre asistencia administrativa mutua en materia fiscal, elaborado conjuntamente por el Consejo de Europa y la OCDE. 
Sin embargo, se debe hacer más para combatir la economía informal. Pienso en acuerdos bilaterales –y después en uno multilateral– que establece una identificación tributaria única para todos los contribuyentes. 
Por ejemplo, se desarrolló un sistema para los arrendadores que ayuda a incrementar al doble el número de contribuyentes que reportan ingresos de alquiler. Turquía también ha fortalecido el cumplimiento normativo y creó un consejo de auditoría fiscal más efectivo, e invirtió en capital humano y tecnología. 
Además, en 2008 la carga fiscal del impuesto sobre la renta a trabajadores que perciben el salario mínimo se fijo en un insignificante 0%, según el estado civil y el número de hijos. Además, el impuesto al valor agregado sobre los servicios de salud, educación, vestido y turismo se redujo de 18% a 8%, mientras que el IVA sobre los principales productos alimenticios ahora es de 1%. 
Finalmente, pero no menos importante, las autoridades turcas han puesto en aplicación reformas importantes destinadas a mejorar el ambiente empresarial. Estas incluyen un nuevo código de comercio y legislación en materia de deuda. 
Los responsables del diseño de políticas también se han centrado en la cooperación internacional y coordinación durante la creación de una plataforma de participación a nivel mundial. Ahora tiene acuerdos de doble imposición con 82 países y acuerdos de intercambio de información con cinco países. 
Estos esfuerzos han desembocado en una disminución de 14.5 puntos porcentuales del empleo informal turco desde 2002, a 37.6% en abril de 2013. Del mismo modo, la economía informal, como proporción del PIB, se redujo en seis puntos porcentuales durante dicho periodo, a 26.5% en 2013. 
Sin embargo, estas proporciones siguen siendo demasiado altas. El objetivo de medio plazo de las autoridades es reducir la proporción de la economía informal en el PIB en otros cinco puntos porcentuales y disminuir el empleo informal en sectores no agrícolas también en cinco puntos porcentuales. 
Son indispensables este tipo de esfuerzos decisivos para disipar las sombras por las que existe la actividad económica informal. Pero los responsables del diseño de políticas nacionales no pueden aclararlas solos. 

Para acabar con las diferencias entre los sexos en la agricultura de África 
SEATTLE – Actualmente, el PIB de África está creciendo más rápidamnente que el de ningún otro continente. Cuando muchos piensan en los motores que lo impulsan, se imaginan que se trata de productos básicos como el petróleo, el oro y el cacao o tal vez sectores como los de la banca y las telecomunicaciones. 
Cuando la conocí en 2012, acababa de recolectar su primera cosecha de maíz resultante de una semilla adaptada específicamente al clima de Tanzania. Incluso durante un año de mala cosecha que hizo marchitarse y morir muchas de las verduras de Joyce, su cosecha de maíz creció vigorosamente. 
Son el fundamento de su economía y la clave para desencadenar su crecimiento más amplio. Las investigaciones muestran que el aumento de la productividad agrícola es la forma más eficaz de reducir la pobreza en el África subsahariana. 
En realidad, la agricultura ofrece al continente su mejor oportunidad de convertir un círculo vicioso de pobreza en un ciclo virtuoso de desarrollo. Ésa es la razón por la que los dirigentes y las autoridades de todo el continente han declarado 2014 el Año de la Agricultura y la Seguridad Alimentaria de África. 
La historia de Joyce es importante también por otra razón. Es importante para el futuro de África no sólo porque es una agricultora, sino también porque es una mujer. 
En la Fundación Gates, yo dedico gran parte de mi tiempo a entender las numerosas formas como las mujeres y las muchachas hacen avanzar el desarrollo: invirtiendo en la alimentación, la salud básica y la educación de sus hijos... y también ofreciendo mano de obra agrícola. 
La diferencia es de productividad. En todo el continente, las explotaciones a cargo de mujeres suelen producir menos por hectárea que las de los hombres, 
El mundo ha tenido pruebas de esa diferencia entre los sexos desde al menos 2011, pero sólo datos limitados sobre su alcance, configuración y causas. Para ayudarnos a entender mejor el problema, el Banco Mundial y la Campaña ONE hicieron recientemente un análisis sin precedentes de las dificultades que afrontan las agricultoras. 
Su informe pone de relieve un dato claro desde el principio: la diferencia entre los sexos es real y en algunos casos es extrema. 
Antes, los expertos creían que las explotaciones de las mujeres producían menos porque éstas tenían menos acceso a insumos como fertilizantes, agua e incluso información, pero ahora sabemos que la historia es mucho más complicada. Con los nuevos datos disponibles, vemos que, sorprendentemente, la diferencia de productividad persiste incluso cuando las mujeres tienen un acceso igual a los insumos. 
Por ejemplo, según las conclusiones del informe, las mujeres afrontan obstáculos para movilizar la mano de obra que necesitan a fin de que sus explotaciones den de sí al máximo. Las mujeres suelen tener más responsabilidades domésticas y de atención de los hijos que los hombres, lo que les impide dedicar el mismo tiempo a la labor agrícola o incluso supervisar a los trabajadores contratados. 
Por fortuna, los nuevos datos no sólo muestran en detalle la complejidad y la profundidad del problema, sino que, además, indican oportunidades concretas para formular políticas que tengan en cuenta las diferencias entre los sexos y contribuyan a brindar la realización de la promesa a todos los agricultores de África. 
En algunos lugares, eso puede significar enseñar a los agentes de extensión agraria a formular los mensajes de forma más pertinente para los auditorios femeninos o alentarlos a que hagan sus visitas en los momentos en que sea más probable que las mujeres estén en casa. En otros lugares, puede significar aumentar el acceso de las mujeres a los mercados o introducir instrumentos que reduzcan la necesidad de mano de obra para ayudarlas a obtener el mayor rendimiento de su tierra. 
También puede requerir la creación de centros comunitarios de servicios para los niños a fin de que sus madres tengan la posibilidad de dedicar más tiempo a la agricultura. En cualquier caso, las autoridades africanas deberán empezar a reconocer a las agricultoras africanas como las asociadas económicas esenciales que son. 
El próximo mes de junio, dirigentes de toda África se reunirán en Malabo (Guinea Ecuatorial) a fin de fijar el programa de política agrícola para el próximo decenio. Para que el sector agrícola de Africa logre hacer realidad su promesa y continúe el crecimiento económico de África, las autoridades deben tener en cuenta las necesidades de agricultoras como Joyce. 


Deshielo en la cima del mundo 
POTSDAM – En el año 1845, Sir John Franklin, capitán de la Marina Real Británica condujo a 128 hombres en dos barcos blindados de vapor, el Erebus y el Terror, hacia el Ártico, lugar donde después de un algún tiempo de viaje desaparecieron. El viaje fue la culminación de cuatro siglos de intentos fallidos por navegar por el Paso del Noroeste – una ruta directa que va desde Europa hacia Asia atravesando el Océano Ártico – y permanece en la memoria como una de las mayores tragedias en la historia de la exploración polar. 
En efecto, la zona del casquete polar se ha reducido a la mitad desde la década de 1980, época en la que el hielo marino de verano aún se extendía sobre aproximadamente unos siete millones de kilómetros cuadrados, en contraposición a menos de cuatro millones en la actualidad. Es probable que hoy en día tenga un tamaño menor al que ha tenido durante al menos un milenio y medio (at least a millennium and a half). 
En 2007, el Paso del Noroeste estuvo por primera vez libre de hielo desde que se puede recordad. Desde entonces, embarcaciones de todos los tamaños – incluyendo barcos cruceros – navegan con facilidad a través de este paso durante los veranos. 
En las últimas tres décadas, su volumen se ha reducido en aproximadamente tres cuartas partes. En palabras de Louis Fortier de la Universidad de Laval, “hemos recorrido ya tres cuartas partes del camino que nos lleva a tener veranos sin hielo en el Océano Ártico”. 
Además de la pérdida de hielo marino, los datos provenientes del satélite muestran que el manto de hielo continental de tres kilómetros de espesor de Groenlandia también se derrite a una velocidad récord. En julio, 97% de la superficie del manto se encontraba afectada. 
Esta pérdida de hielo, causada en gran parte por el calentamiento global inducido por el hombre, tiene profundas consecuencias ambientales, geopolíticas y económicas. 
A medida que las temperaturas han aumentado, la subida del nivel del mar se ha acelerado desde un centímetro por década a principios del siglo XX a más de tres centímetros durante cada una de las dos últimas décadas – un aumento total de casi 20 centímetros desde el año 1900. A pesar de que las cifras pueden parecer pequeñas, la subida aumenta significativamente la probabilidad de inundaciones severas a lo largo de las costas vulnerables en todo el planeta. 
Si el manto de hielo de Groenlandia se derrite por completo, los niveles del mar se elevarían en siete metros – lo que significa que no podemos darnos el lujo de perder ni siquiera una pequeña fracción del manto de hielo. Entre tanto, los datos provenientes del satélite muestran que el manto de hielo de la Antártida, que es diez veces más grande que el de Groenlandia, también está perdiendo hielo. 
La desaparición del hielo del océano Ártico también afecta a la atmósfera. Menos hielo refleja menos luz solar, y más mar abierto absorbe más calor, que luego se libera a la atmósfera, afectando los patrones de viento y presión a lo largo y ancho del hemisferio norte. 
En un estudio reciente (recent study), Jennifer Francis y Vavrus Stephen demostraron que la corriente en chorro del polo del hemisferio norte, una corriente de aire que fluye sobre la zona comprendida entre las latitudes medias y septentrionales de América del Norte, Europa y Asia, ha comenzado a mostrar meandros de mayor tamaño y más persistentes. Esto aumenta la probabilidad de eventos climáticos extremos, como por ejemplo la ola de calor de Rusia y las inundaciones de Pakistán en el año 2010, que afectaron a millones de personas. 
Para exacerbar aún más el problema, la desaparición del hielo marino en el Ártico ha desencadenado una carrera por obtener recursos que recientemente se han hecho más accesibles, especialmente combustibles fósiles, que son la causa principal del calentamiento global. (Incluso la desaparición del hielo ha reavivado los esfuerzos por encontrar los restos de los barcos perdidos de Franklin.) 
La reciente Evaluación Global de la Energía (Global Energy Assessment), publicada por el Instituto Internacional para el Análisis de Sistemas Aplicados (IIASA) muestra que es factible tecnológica y económicamente luchar contra el calentamiento global mientras que al mismo tiempo se proporcione energía asequible en todo el mundo. Pero la transformación de la energía debe comenzar ahora. 

Crisol de culturas o descomposición económica 
Los antiguos miembros de la UE, preocupados por una invasión de trabajadores migrantes procedentes de los nuevos miembros de la Europa central y oriental, han erigido barreras altas para impedir esa corriente. Pese a la retórica del mercado abierto de la UE, para la mayoría de los ciudadanos de los nuevos Estados miembros la libertad de movilidad laboral no será una realidad al menos durante los siete próximos años. 
Sin ella, ¿qué clase de unión sería la UE? Si no, ¿qué obtienen exactamente los nuevos países de su adhesión, aparte de las fastidiosas intrusiones de la burocracia de Bruselas? 
En vista de las grandes esperanzas que precedieron a la ascensión a la UE y la mezquina actitud de la Unión para con sus nuevos miembros, no ha de sorprender a nadie que no tarde en surgir una reacción antieuropea en esos países. De modo que la cura es tan mala como la enfermedad: la discriminación contra los nuevos miembros crea problemas políticos propios a la Unión. 
De hecho, las posibles corrientes migratorias del Este al Oeste serán, según los cálculos existentes, relativamente pequeñas. Según An agenda for a growing Europa ("Programa para una Europa que crece"), informe publicado por la Oxford University Press en 2004 para la Comisión Europea, durante los dos primeros años de 250.000 a 450.000 trabajadores se trasladarán al Oeste y posteriormente les seguirán de 100.000 a 200.000, aproximadamente, al año. 
A lo largo del primer decenio, el número acumulativo de migrantes podría oscilar entre un millón y medio y cuatro millones, es decir, entre el 2,4 por ciento y el cinco por ciento de la población total de los nuevos Estados miembros... y una fracción minúscula de la población total de la Unión actual. El envejecimiento de las poblaciones y unas tasas de fecundidad menores en los nuevos Estados miembros podrían reducir incluso esas corrientes. 
Existe otra razón, menos evidente, por la que la política de la UE en materia de migración es errónea. Como dijo recientemente Mircea Geoana, el joven y brillante Ministro de Asuntos Exteriores de Rumania: "Si la UE espera otros siete o diez años para abrirse del todo, los trabajadores que recibirá de mi país serán los menos competentes, campesinos y personas con poco capital humano: a esas alturas, todos los doctores, arquitectos e ingenieros habrán emigrado a los Estados Unidos". 
De hecho, eso es exactamente lo que ha ocurrido con los rusos: los más competentes ya se han ido a los EE.UU. Europa apenas ha sabido atraerse a unos pocos oligarcas de dudosa reputación, que migraron a la Costa Azul, y un puñado de animados cantantes callejeros. 
La Europa occidental está habitada cada vez más por poblaciones envejecidas que han perdido el incentivo y el entusiasmo para trabajar denodadamente, correr riesgos y mostrarse ambiciosas. Sin una afluencia de nueva sangre y nuevas ideas, el futuro económico del viejo Continente parece sombrío. 
Basta con mirar a los EE.UU.: ¿dónde estarían, si hubieran impedido la entrada de diversas olas de nuevos inmigrantes y hubiesen permanecido limitados a los colonos anglosajones? 
Mientras las fronteras de la Unión permanezcan cerradas, también existe el riesgo de que la inversión extranjera pase volando por encima de la Europa occidental y aterrice en la Europa central y oriental, donde hay personas dispuestas a trabajar más horas, las reglamentaciones del mercado entrañan menos obstáculos y existe un capital humano relativamente grande, porque la formación técnica impartida en las escuelas comunistas era buena. Esos países han abierto sus mercados a los inversores extranjeros... y éstos están respondiendo con entusiasmo. 
En vista de la necesidad en aumento de mano de obra que tendrá la Europa occidental en los próximos años, lo que hay que preguntarse no es si debe haber inmigración, sino de dónde procederá ésta. ¿Será la legal de personas de la Europa central y oriental fáciles de asimilar o la ilegal procedente del Magreb? 

Memorias de un antisemita 
El político ultranacionalista y antisemita mas feroz de Rumania, Corneliu Vadim Tudor, esta esforzándose al máximo para convencer a la gente de que ha cambiado de actitudes. Para la mayoría de los periodistas y los expertos políticos de ese país, esa autoproclamada conversión de damasceno parece simplemente otra farsa política por parte de alguien con incomparables dotes histriónicas. 
Si Tudor fuera un simple payaso político, la cuestión de si sigue o no odiando a los judíos no importaría, pero Tudor es un poder político al que hay que tener en cuenta. Como se acercan las elecciones legislativas y presidenciales, todo el mundo quiere saber qué se trae entre manos. 
Cuando se desplomó el comunismo, achacó cualquier deficiencia en el proceso de reforma a "extranjeros"... con lo que se refería a Occidente, a la minoría étnica húngara de Rumania y en particular a los judíos. De hecho, profesó un culto al mariscal Ion Antonescu, dictador de Rumania entre 1940 y 1944 y aliado de Hitler, que ordenó la matanza de unos 200.000 judíos. 
Poco después fundó el ultranacionalista Partido de la Gran Rumania (PGR) y confeccionó la "lista nacional de la traición", en la que reservó un lugar para casi todas las figuras políticas y culturales notables. Formuló la amenaza (o promesa) de apiñar en los estadios, en caso de llegar al poder, a los delincuentes y ametrallarlos. 
Aunque Tudor tuvo que afrontar numerosos juicios por difamación, no se pudo silenciarlo. En las elecciones generales de 2000, al implosionar de la coalición de centro derecha, el PGR recibió el 20 por ciento, aproximadamente, del voto popular, con lo que pasó a ser el segundo partido en importancia del Parlamento. 
Después, hace dos meses, Tudor anunció de repente que había experimentado una conversión religiosa y había cambiado de opinión sobre los judíos. Reconoció haber sido antisemita, pero afirmó que Dios le había abierto los ojos y ahora amaba a los judíos tanto como antes los había odiado. 
El hombre que en cierta ocasión había dicho que podía "imaginar perfectamente la cultura mundial sin los judíos" afirmaba ahora haber comprendido lo esenciales que son los judíos para la cultura mundial. Anunció que había contratado a Eyal Arad, un conocido relaciones publicas israelí, para que dirigiera su campaña presidencial. 
No tardó en patrocinar el descubrimiento en Brasov (Transilvana) de un busto del primer ministro israelí asesinado Yitzak Rabin. Para aquella ocasión Tudor llevó puesto un yarmulke y habló de su "filosemitismo" durante más de dos horas. 
Un coro cantó canciones rumanas y judías y todo el mundo hizo votos por que Vadim fuera el "próximo Presidente y el primero cristiano" de Rumania, ¡pese al yarmulke! A continuación, Tudor encabezó una delegación del PGR para colocar una corona en Auschwitz, donde el en tiempos negador del Holocausto declaró que en Rumania se había exterminado a los judíos. 
Tudor no tiene posibilidades de llegar a ser "el primer Presidente cristiano de Rumania". Su única posibilidad de participar siquiera en el poder es la de unirse a una futura coalición y para eso tiene que parecer semirrespetable. 
En realidad, la estrategia de Tudor puede dar resultado, porque el ex comunista PDSR, encabezado por el Presidente Ion Iliescu y el Primer Ministro Adrian Nastase, probablemente no se oponga a semejante alianza, si le resulta necesaria para obtener una mayoría después de las elecciones generales de noviembre. Se aferra con desesperación al poder, pase lo que pase, por lo que no es probable que discuta el pedigrí democrático de Tudor. 
Sin embargo, hay una pega: en 2007 Rumania debe ingresar en la UE y la presencia del PGR en el gobierno, pero tildado de partido extremista y antisemita, podría desbaratar el proceso de integración. 
Siempre ha pensado y escrito que "los judíos" llevaron el capitalismo, el comunismo, el espiritismo, el alcoholismo, las decadentes películas de Hollywood y la pornografía a Rumania. Pero decir eso públicamente ya no da resultado, no porque los rumanos no piensen así (muchos sí que lo piensan, desde luego), sino porque la clase política desde la izquierda hasta la derecha quiere formar parte de Europa y no se asociará con nadie que ponga en peligro la materialización de ese deseo. 
Así, pues, el abrazo de Tudor a los judíos es una conversión de conveniencia. Si París bien valía una misa para los reyes franceses de antaño, Bucarest bien vale un yarmulke para Tudor. 


Para afrontar las enfermedades mentales 
Lo que llamamos esquizofrenia y trastorno bipolar resultan reconocibles en la literatura que se remonta a la Grecia antigua y La anatomía de la melancolía, publicado en 1621 por el erudito inglés Robert Burton, sigue siendo una de las más sagaces descripciones de la depresión. Actualmente, los países de renta baja o media representan la mayor parte de la morbilidad y el 75 por ciento de los suicidios resultantes de las enfermedades mentales. 
El año pasado en Davos, contribuí a lanzar un nuevo Consejo del Programa Mundial sobre las Enfermedades Mentales, después de que un estudio por el Foro Económico Mundial y la Escuela de Salud Pública de Harvard previera que los costos económicos de las enfermedades mentales a lo largo de los dos próximos decenios superarían los del cáncer, la diabetes y las enfermedades respiratorias combinados. Al ser tanto lo que está en juego, la necesidad humana y económica de que los dirigentes se tomen la salud mental en serio resulta claramente apremiante. 
Sería conveniente que las autoridades tuvieran presente en sus actuaciones que los trastornos mentales son trastornos cerebrales. Demasiadas personas quitan importancia a las enfermedades mentales por considerarlas problemas caracteriales o de falta de voluntad, en lugar de reconocerlas como trastornos médicos graves y con frecuencia fatales. 
Pensemos en la depresión, la enfermedad mental más común, que se debe distinguir de la tristeza, la decepción o la frustración que todos experimentamos en nuestra vida. En sus memorias de 1989, Darkness Visible (“Esa visible obscuridad”), William Styron considera con razón que “depresión” es una palabra insuficiente para referirse a una afección debilitante, que se caracteriza por desesperanza, desamparo y terror. 
En sus formas extremas, la depresión puede ser tan incapacitante, que la idea de salir de la cama o hacer una llamada de teléfono resulte abrumadora. Actuar con eficacia en el lugar de trabajo puede ser extraordinariamente arduo, lo que se refleja en el reconocimiento cada vez mayor de un estado llamado “presentismo”, variación del “absentismo”: los empleados deprimidos están físicamente presentes, pero mentalmente ausentes. 
Los trastornos cerebrales como la depresión y la esquizofrenia aumentan en gran medida el riesgo de contraer afecciones crónicas, como, por ejemplo, enfermedades cardiovasculares y respiratorias. Las personas con enfermedades mentales y problemas de uso indebido de substancias tienen mayor riesgo de contraer enfermedades infecciosas como el VIH/SIDA. 
Después de un ataque al corazón, por ejemplo, el pronóstico depende de la presencia o ausencia de depresión más que de prácticamente cualquier otra medida de la función cardíaca. Ésa es la razón por la que las autoridades sanitarias deben hacer suyo el adagio: “No hay salud sin salud mental”. 
A escala mundial, más de 800.000 personas se suicidan todos los años. El número de personas marcadas por la muerte de un ser querido es mucho mayor; todos los suicidios tienen muchas víctimas. 
Las personas con trastornos psicóticos pueden negar que están enfermas y las que padecen depresión pueden estar demasiado consumidas por el autodesprecio para sentirse dignas de ayuda. Incluso en el mundo desarrollado, se calcula que sólo la mitad de todas las personas que padecen depresión son diagnosticadas y tratadas. 
Puede que no tengamos el equivalente de una vacuna para el sarampión o un mosquitero para el paludismo, pero para la mayoría de las personas con riesgo de enfermedad mental o que ya la padezcan hay intervenciones poco costosas y muy eficaces. En situaciones de bajos recursos, los residentes locales o sus familiares pueden recibir también capacitación para impartir psicoterapias breves y eficaces, que traten las formas moderadas de depresión o ansiedad. 
De los que reciben ayuda, sólo la mitad, aproximadamente, reciben el tratamiento adecuado y la mitad, más o menos, de los que reciben tratamiento recaen. La única forma de mejorar esos porcentajes es la de profundizar en nuestra comprensión del funcionamiento cerebral normal y anormal. 
Por fortuna, algunas iniciativas importantes lanzadas en el último año nos están haciendo avanzar en la dirección correcta. En el pasado mes de abril, los Institutos Nacionales de Salud de los Estados Unidos iniciaron la Iniciativa BRAIN, con la que se unieron a medidas similares adoptadas en la Unión Europea, Israel, el Japón, China, Australia y el Canadá. 
Lo avances de la investigación biomédica infunden esperanzas de que se encuentren curas para los trastornos cerebrales. Al ampliar el acceso a los tratamientos existentes e invertir en la investigación para obtener nuevas terapias, podemos aspirar a eliminar una de las causas más antiguas y más extendidas de sufrimiento humano. 

Nuevo examen del mercantilismo 
¿Invitarlo a una taza de café y preguntarle cómo puede serle útil el Gobierno? ¿O echarlo conforme al principio de que el Gobierno no debe repartir favores a los empresarios? 
En un bando se encuentran los entusiastas del mercado libre y los economistas neoclásicos, partidarios de una separación total entre el Estado y las empresas. En su opinión, el papel del Gobierno es el de establecer normas y regulaciones oficiales claras y después dejar que los empresarios se salven o se hundan por sí solos. 
Esa opinión refleja una tradición venerable que se remonta a Adam Smith y pervive con orgullo en los libros de texto de economía actuales. Es también la perspectiva predominante en la gobernación de los Estados Unidos, Gran Bretaña y otras sociedades organizadas conforme a esa concepción anglosajona, si bien en la práctica real con frecuencia se desvía de los principios idealizados. 
En el otro bando se encuentran lo que podemos llamar corporativistas o neomercantilistas, que consideran decisiva una alianza entre el Gobierno y las empresas para la consecución de un buen rendimiento económico y la armonía social. En ese modelo, la economía necesita un Estado que preste oídos con interés a las empresas y, en caso necesario, engrase las ruedas del comercio concediendo incentivos, subvenciones y otros beneficios discrecionales. 
Los mercantilistas eran partidarios de una función económica activa del Estado: para fomentar las exportaciones, disuadir las importaciones de productos acabados y establecer monopolios comerciales que enriquecieran a las empresas y a la Corona a la vez. 
Adam Smith y sus seguidores ganaron claramente la batalla intelectual entre esos dos modelos de capitalismo, pero los datos de la realidad revelan una historia más ambigua. 
Todos los campeones del crecimiento de los últimos decenios –el Japón en los decenios de 1950 y 1960, Corea del Sur desde el decenio de 1960 hasta el de 1980 y China desde comienzos del decenio de 1980– han tenido gobiernos activistas que colaboraban estrechamente con las grandes empresas. Todos ellos fomentaron enérgicamente la inversión y las exportaciones, al tiempo que disuadían (o adoptaban una postura agnóstica sobre) las importaciones. 
Es dudoso que el gran aumento del comercio intercontinental en los siglos XVII y XVIII hubiera sido posible sin los incentivos que los Estados ofrecieron, como, por ejemplo, las cartas de monopolio. Como sostienen muchos especialistas en historia económica, las redes comerciales y los beneficios que el mercantilismo brindó a Gran Bretaña pudieron ser decisivos para lanzar la revolución industrial del país hacia mediados del siglo XVIII. 
Con esto no pretendo idealizar los usos mercantilistas, cuyos efectos perjudiciales son fáciles de ver. Los gobiernos pueden acabar con demasiada facilidad en los bolsillos de las empresas, con los consiguientes amiguismo y sistemas de captación de rentas, en lugar de crecimiento económico. 
Incluso cuando al comienzo da resultado, la intervención gubernamental a favor de las empresas puede perdurar más de lo conveniente y quedar anquilosada. El objetivo de los superávits comerciales dsesencadena inevitablemente conflictos con los interlocutores comerciales, por lo que la eficacia de las políticas mercantilistas depende en parte de la inexistencia de políticas similares en otros lugares. 
La relación comercial entre China y los Estados Unidos puede haber parecido un matrimonio ideal –entre practicantes de los respectivos modelos mercantilista y liberal–, pero con una observación retrospectiva resulta claro que ha acabado mal, sencillamente. A consecuencia de ello, China tendrá que hacer importantes cambios en su estrategia económica, para los que no está preparada aún. 
No obstante, la mentalidad mercantilista brinda a los encargados de la formulación de políticas algunas ventajas importantes: mejor información retrospectiva sobre las limitaciones que afronta y las oportunidades de que dispone la actividad económica privada y capacidad para crear una conciencia de propósito nacional en torno a las metas económicas. 
Basta con ver cómo se ha desarrollado la búsqueda de las causas de la crisis financiera en los EE.UU. La teoría oficial actual atribuye la culpa directamente a los estrechos vínculos creados entre la autoridades y el sector financiero en los últimos decenios. Para los liberales de manual, el Estado debería haberse mantenido a distancia y haberse limitado a actuar como un guardián platónico de la soberanía de los consumidores. 
Pero el problema no es el de que el Gobierno escuchara demasiado a Wall Street, sino el de que no escuchó lo suficiente a la calle, donde estaban los productores e innovadores reales. Así es como teorías económicas no demostradas sobre los mercados eficientes y la autorregulación pueden substituir el sentido común y permitir a los intereses financieros adquirir hegemonía y dejar a todos los demás, incluidos los gobiernos, para recoger los platos rotos. 

El momento de la verdad de Angela Merkel 
BERLÍN – En las dos últimas semanas, las dos crisis que enfrenta Europa -en Ucrania y en Grecia- escalaron. En cada caso, Alemania y su canciller, Angela Merkel, estuvieron en el corazón de los esfuerzos por alcanzar una resolución diplomática. 
Pero todavía no está claro dónde está la línea divisoria, porque el presidente ruso, Vladimir Putin, tal vez todavía intente capturar el puerto estratégico de Mariupol, en el Mar Negro, permitiéndole así al Kremlin crear un puente terrestre entre Rusia y la península de Crimea. Es más, la captura de Mariupol mantendría abierta la opción de conquistar el sur de Ucrania, incluida Odessa, y extender el control ruso hasta Transnistria, el enclave ilegal de Rusia en Moldavia. 
Mediante el uso continuo de la fuerza militar, Putin ha alcanzado el objetivo principal de la política de Rusia: el control del este de Ucrania y la desestabilización en curso del país en su totalidad. 
Sin embargo, sigue en pie el interrogante de si habría sido más inteligente permitir que la única potencia que Putin toma en serio -Estados Unidos- conduzca las negociaciones. Dada la poca consideración que siente Putin por Europa, lo más probable es que esto, tarde o temprano, se torne inevitable. 
Aun así, a pesar de los riesgos implícitos, es importante que Alemania y Francia, en coordinación con la Unión Europea y Estados Unidos, hayan emprendido este esfuerzo diplomático. Si bien la iniciativa de Minsk II expuso la influencia política exigua de Europa, también confirmó lo indispensable que es la cooperación franco-alemana, así como el rol diferente de Alemania dentro de la UE. 
El sol brillaba sobre Alemania y su economía, y Merkel consideraba que su máxima obligación era mantener la sensación de bienestar de los ciudadanos sin perturbarlos con la política. Pero el nuevo significado de Alemania en Europa puso fin de manera brutal a la era neo-Biedermeier de Merkel. 
Esto también es válido para la crisis griega, en la que Merkel -a pesar de su imagen pública en el sur de Europa- no estaba alineada con los halcones en su partido y en su gobierno. De hecho, Merkel parece ser plenamente consciente de los riesgos inmanejables de una salida griega del euro -aunque todavía está por verse si puede dar muestras de una determinación para revisar la política de austeridad fallida que se le impuso a Grecia. 
Sin una revisión de estas características destinada a fomentar el crecimiento, Europa se mantendrá alarmantemente débil, tanto interna como externamente. Si consideramos el ataque de Rusia a Ucrania, estaos frente a una perspectiva lúgubre, porque la debilidad interna y las amenazas externas están directamente asociadas. 
Con la reciente elección del partido anti-austeridad Syriza, los votantes griegos se opusieron férreamente al control externo de su país por parte de la "troika" (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), Alemania o algún otro. Sin embargo, si Grecia ha de salvarse de la bancarrota, se lo tendrá que agradecer exclusivamente al dinero de los contribuyentes extranjeros. 
El conflicto griego muestra que la unión monetaria de Europa no está funcionando porque la soberanía democráticamente legitimada de un país se topó con la soberanía democráticamente legitimada de otros países. Los estados nación y una unión monetaria no conviven bien. 
Si bien los riesgos geopolíticos, hasta ahora, apenas aparecieron en el debate alemán, pesan mucho más que cualquier riesgo de políticas domésticas que implique sincerarse finalmente con el pueblo alemán. Grecia, se les debería decir a los alemanes, seguirá siendo miembro de la eurozona, y preservar el euro requerirá nuevas medidas hacia la integración, que pueden llegar a incluir transferencias y una mutualización de la deuda, siempre que se establezcan para esto las instituciones apropiadas. 
(Alemania tiene un nuevo partido nacional conservador cuyos líderes tienen como objetivo declarado perseguir una política exterior similar a la que regía antes de 1914). En vista de los dramáticos cambios globales y la amenaza militar directa a Europa planteada por la Rusia de Putin, estas alternativas directamente no son alternativas, y el "problema" griego parece insignificante. 
Merkel y el presidente francés, François Hollande, deberían tomar la iniciativa nuevamente y colocar por fin a la eurozona en una posición sólida. Alemania tendrá que aflojar su amado presupuesto y Francia tendrá que renunciar a parte de su preciada soberanía política. 

Merkel en China 
Teniendo en cuenta estas preocupaciones y el pesimismo persistente en los mercados financieros internacionales, Merkel está tomando audaces iniciativas políticas en su país y en el extranjero. De hecho, su viaje a China debe ser visto como un esfuerzo por reafirmar el liderazgo alemán a lo largo y ancho de la eurozona. 
Advirtió a sus colegas acerca de que no deben realizar comentarios a la ligera sobre una “Grexit” – una salida de Grecia de la eurozona – y aseguró al primer ministro griego, Antonis Samaras, quien se encontraba de visita, que Alemania conserva su compromiso de mantener a su país como miembro de la eurozona. Si bien se necesitó valor para tomar una postura tan firme, hacerlo ayudó a fortificar la posición de Merkel en Alemania y a lo largo y ancho de la eurozona. 
Ahora no queda duda de que ella está dispuesta a comprometer a Alemania a la causa de la conservación de la Unión Europea y de la eurozona, y que trabajará para lograr ese objetivo. Si tiene éxito, va a surgir como la primera gran líder europea del siglo XXI. 
Merkel ha asumido y aceptado la posición de Alemania – y debe actuar para preservar la unidad del conjunto. 
Comprometer a Alemania a dicho objetivo es precisamente lo que Merkel ha definido como su objetivo político para el resto de su mandato. Pocas horas después de declarar su liderazgo sobre el asunto en su propio país, Merkel anunció que visitaría Pekín. 
El momento fue muy significativo: Merkel va a China, la potencia mundial emergente, después de declarar su propio compromiso con el fortalecimiento de la eurozona, y si posible de la UE en su conjunto, con lo que enfatizó que China es un polo digno de confianza en un mundo multi-polar en formación. En reconocimiento de la creciente importancia de Alemania, el primer ministro chino Wen Jiabao este pasado mes de mayo dio la bienvenida a una delegación de empresarios alemanes a Pekín con las siguientes palabras: “Una cooperación chino-alemana más fuerte es buena para los dos países, es buena para las relaciones entre China y la UE, y es buena para la prosperidad y la estabilidad mundial. 
La dimensión estratégica de las relaciones entre Alemania y China, por lo tanto, sólo puede ser fortalecida, no debilitada”. 
Por otra parte, Alemania ha vendido tecnología a China por un valor de $15 mil millones, y el comercio bilateral alcanzó un pico máximo de $169 mil millones en el año 2011, monto que representa un 30% del total del comercio entre China y la UE. Los dos países han establecido una meta de comercio bilateral de $280 mil millones para el año 2015. 
A mediados de agosto, en la Primera Conferencia IISS-Oberoi en Bombay, Klaus Regling, Presidente del Fondo Europeo de Estabilidad Financiera, subrayó la importancia de la demanda china de bonos del FEEF y el papel que tiene China en la estabilización de la eurozona. Regling también reveló que ahora existe mayor y más frecuente coordinación entre las autoridades monetarias de los Estados Unidos, Alemania y China, enfatizando el hecho de que la “Antigua Tríada” dólar, euro y yen, puede que ahora se haya reemplazado por una “Nueva Tríada” compuesta por el dólar, el euro y el yuan chino. 
Si bien Regling habló de un “sistema monetario multi-polar” emergente, sus palabras claramente indican el funcionamiento de un sistema “tripolar”. Ubicado en dos extremos de dicho triángulo monetario, la eurozona y China tienen intereses geopolíticos para ayudarse mutuamente. 
Al igual que a muchos analistas estratégicos les preocupan que Alemania, motivada puramente por perseguir el logro de intereses económicos de corto plazo, pudiera abandonar los intereses y preocupaciones estratégicas de largo plazo referentes a derechos humanos, problemas ambientales, libertades de prensa y otros asuntos políticos y geopolíticos. Por tanto, es significativo que los partidos políticos alemanes hubiesen enfatizado la necesidad de que Merkel plantee estos asuntos en sus conversaciones con los líderes chinos. 
Sin embargo, el enfoque de Merkel podría permanecer en los ámbitos del comercio internacional, la inversión y los flujos de divisas. Después de todo, a menos que ella pueda cambiar lo que ocurre en la eurozona, su creciente perfil de líder en Alemania y en Europa podría fácilmente marchitarse. 
Ella tiene que equilibrar ambos factores, tanto los factores geoeconómicos como los factores geopolíticos – en lo referente a intereses y valores – al momento de promocionar el avance de las relaciones de Alemania con China. Merkel en China 

La política exterior alemana maduró 
BERLÍN – La reunificación alemana, de la que pronto se cumplirán 25 años, volvió a poner en el centro de Europa una gran potencia cuya ubicación, su capacidad económica y también su historia despertaron temores a un renacer de ambiciones hegemónicas. Los principales líderes europeos de la época (entre ellos Giulio Andreotti, Margaret Thatcher y François Mitterrand) temían que Alemania quisiera rever el resultado de las dos guerras mundiales. 
En los círculos políticos alemanes de 1990, la sola idea hubiera parecido monstruosa y absurda. Pero el fin de la partición alemana también supuso el fin del orden mundial bipolar de la Guerra Fría; y ahora que el mundo se enfrenta a una peligrosa acumulación de tensiones y crisis regionales (en Ucrania, Medio Oriente y Extremo Oriente), es demasiado evidente la falta de un orden nuevo. 
A pesar de que la crisis financiera global y sus efectos en Europa convirtieron a Alemania en hegemón económico de facto, no es un papel que el gobierno haya buscado o disfrute. La Alemania reunificada sigue siendo una democracia pacífica, reconoce las fronteras con todos sus vecinos y se mantiene firme en sus vínculos con la OTAN y la Unión Europea. 
Durante los primeros 70 años tras su unificación en 1871, Alemania trató de imponer (más o menos en soledad y contra Francia) su dominio político y militar en Europa. El fracaso en la Primera Guerra Mundial llevó a la radicalización con Adolf Hitler, que terminó en la derrota total y la partición de Alemania. 
Alemania Occidental, fundada en 1949, distaba de ser una potencia soberana en política exterior. El inicio de la Guerra Fría supuso la firme integración de la joven democracia del oeste al bloque occidental, bajo la tutela de las tres potencias aliadas: Gran Bretaña, Francia y Estados Unidos. 
La idea de neutralidad a cambio de reunificación no contaba con apoyo mayoritario en la República Federal, ni mucho menos el de las potencias aliadas. Pero el éxito de la integración con Occidente presuponía la reconciliación con Francia, vieja enemiga y vecina. 
La principal preocupación alemana en materia de política exterior era recuperar el respeto de la comunidad internacional y, en última instancia, dejar abierta la posibilidad de una posterior reunificación. Estos objetivos fueron la base del apoyo de la República Federal a la integración europea, su actitud hacia el bloque oriental (la Ostpolitik) y la reconciliación con los antiguos enemigos y con las víctimas del nazismo, en particular, los judíos. 
Con la llegada de la reunificación, el 3 de octubre de 1990, Alemania recuperó la plena soberanía, y lleva desde entonces tratando de aprender a usarla. 
La principal potencia de Europa ya no podía reclamar un papel especial dentro de la OTAN y al mismo tiempo abstenerse de participar en cualquier operación militar fuera de su territorio. Eso podía crear un vacío estratégico en el corazón de Europa y suscitar dudas respecto de que el país estuviera buscando otra vez un camino propio, esta vez entre el este y el oeste. 
La fragilidad de los cimientos de la política exterior alemana quedó al descubierto tras la crisis financiera de 2008. Aunque los principales partidos democráticos acordaron después de 1990 que la continuidad y la previsibilidad de esa política eran esenciales, Alemania se opuso a una respuesta europea a la crisis e insistió en que se adoptaran soluciones nacionales, coordinadas por la Unión Europea. 
Ser la economía más fuerte de Europa obligó a Alemania a liderar, pero lo único que supo hacer fue imponer al resto de Europa las lecciones de su propia experiencia, en particular, su preocupación por la estabilidad de precios, que se remite a la hiperinflación de entreguerras. El gobierno alemán sigue confundiendo las recetas exitosas de la República Federal con las necesidades, muy diferentes, de la potencia líder de una economía continental. 
De pronto, la seguridad del propio territorio alemán está en juego otra vez. Las políticas del presidente ruso Vladímir Putin son una amenaza directa a los principios fundamentales de la Unión Europea, que han definido la política exterior de Alemania por décadas. 
No es coincidencia que uno de los objetivos centrales de Putin sea desacoplar a Alemania de Occidente (o al menos neutralizarla). Pero la canciller alemana, Angela Merkel, ha tenido una transformación notable. 
Eso quedó de manifiesto en un discurso que dio hace poco en Sydney, en el que, abandonando la “política de pequeños pasos” por la que se había guiado desde la crisis del euro en 2008, Merkel denunció claramente que Putin plantea una amenaza para Europa, precisamente, porque la amenaza no se limita a Ucrania. 
Fue un discurso notable, que deja abierta la esperanza de que, confrontada a las crisis actuales en la Unión Europea y el este de Europa, Alemania finalmente esté hallando su lugar en política exterior. 

Librarse del abrazo del oso 
PRAGA – Tres ex repúblicas soviéticas – Georgia, Moldova y Ucrania – han firmado acuerdos de asociación con la Unión Europea, a pesar de los intentos, a veces brutales, de Rusia para obstaculizar el proceso. Esto es ciertamente un logro prometedor para todos estos países, que han luchado para alcanzar la estabilidad desde la disolución de la Unión Soviética. 
Como lo ha demostrado la crisis de Ucrania una vez más, las ex repúblicas soviéticas que intentan tomar decisiones geopolíticas sin el consentimiento del Kremlin no permanecen intactas por mucho tiempo. En Georgia, las regiones separatistas de Abjazia y Osetia del Sur han tenido una independencia de facto desde que Rusia las reconoció en 2008. 
Además, en febrero la pequeña región autónoma de Gagauzia, con una población de origen turco, anunció mediante un referéndum apoyado por Rusia que tiene el derecho de separarse si Moldova “pierde su condición de Estado”. Ahora el peligro es que los líderes separatistas busquen manipular la pérdida de soberanía supuestamente inherente a la asociación con la UE para reivindicar ese derecho. 
Más allá de disuadir a las ex repúblicas soviéticas de buscar vínculos más profundos con la UE, Rusia ha creado una especie de “UE” propia: la Unión Económica Euroasiática (EaEU por sus siglas en inglés). 
El presidente Vladimir Putin ha insistido en que el objetivo de la EaEU no es ser una Unión Soviética “resucitada”, pero que toda ex república soviética puede adherirse. Y algunas están muy dispuestas a hacerlo. 
Si bien algunos países han perseverado ante las amenazas de Rusia de provocarles problemas separatistas, étnicos o de otra índole si buscan integrarse con la UE, otros han cedido a la presión. En septiembre, Armenia, que ha estado en conflicto durante más de dos décadas con Azerbaiyán por la región separatista de Nagorno-Karabaj, súbitamente interrumpió sus negociaciones de integración con la UE y anunció su intención de adherirse a las estructuras encabezadas por Rusia. 
Kirguistán, uno de los países post-soviéticos más pobres de Asia Central no tiene problemas abiertos de separatismo, aunque hay tensiones étnicas en el sur, donde los enfrentamientos entre uzbekos y kirguisos tuvieron un saldo de más de 400 muertos en 2010. Este mes, el país cerró el centro de tránsito militar de los Estados Unidos cerca de Bishkek y manifestó su intención de adherirse a la unión aduanera que precedió a la EaEU para finales de este año. 
El ministerio de relaciones exteriores del país acaba de anunciar que a partir del 1º de enero los ciudadanos de los países post-soviéticos que no sean miembros de la unión aduanera y de la EaEU ya no podrán entrar a Rusia sin pasaporte. Con seguridad, a esto seguirán requisitos de visas para los ciudadanos de esos países, lo que para algunos plantearía graves problemas. 
El objetivo de la ley, que se promulgó apenas un mes después de la anexión de Crimea a Rusia, era claramente dar fundamentos jurídicos para acelerar el proceso de solicitud de ciudadanía para los residentes de Crimea y el resto de Ucrania oriental. Sin embargo, puede permitir a millones de otros ciudadanos de lengua rusa de los países miembros de la EaEU optar por la ciudadanía rusa, lo que podría utilizarse para presionar a Estonia y Lituania, que tienen grandes poblaciones de personas de lengua rusa. 
En una reunión reciente de la Comisión Económica Euroasiática celebrada en Sochi, Bielorrusia y Kazajistán rechazaron la propuesta del Kremlin de introducir derechos de aduana a los bienes importados de Ucrania en caso de que ese país firmara el acuerdo de asociación con la UE. El gobierno bielorruso considera que es derecho soberano de Ucrania firmar acuerdos con la UE – lo que contradice plenamente la posición de Rusia – y aparentemente está dispuesto a aplicar sus propios derechos a la importación de bienes electrónicos de Rusia. 
Como están las cosas, la EaEU parece tener dos objetivos principales: obstaculizar la integración de las ex repúblicas soviéticas a Occidente y contribuir a la consolidación del poder de Putin. 
A menos que logre conseguir de cualquier modo beneficios tangibles, el destino se la EaEU será convertirse en otra iniciativa institucional fallida como la Comunidad de Estados Independientes, el Estado de la Unión de Rusia y Bielorrusia, o la Unión de Asia Central. Incluso podría acelerar el declive interno de Rusia. 

La sólidas reformas energéticas de México 
La reciente reforma del sector energético por parte del Gobierno contribuirá directamente a los resultados económicos reduciendo el costo de la manufactura. En el marco del Tratado de Libre Comercio de América del Norte (TLC), el aumento consiguiente en la competitividad de la manufactura presagia un impulso importante del crecimiento de México. 
Hasta que el Gobierno aprobó la necesaria modificación constitucional y promulgó la legislación correspondiente, el sector energético de México era enteramente de propiedad estatal. El componente más importante de dicho sector, Pemex, era la propietaria de todas las reservas de petróleo y gas de México y la encargada exclusiva de la exploración, la producción y la distribución al por menor. 
Hay unas importantes reservas de petróleo que requieren la tecnología para la perforación en aguas profundas, de la que esa empresa carece. Además, hay pozos antiguos que han dejado de producir, pero se podría volverlos productivos de nuevo con las tecnologías modernas, y hay yacimientos de gas y petróleo que sólo se pueden explotar con las nuevas tecnologías de fracturación hidráulica y perforación horizontal. 
Hasta que se aplicó la reforma, se habían considerado durante mucho tiempo patrimonio nacional las reservas energéticas que sólo podía desarrollar Pemex. Como la Constitución prohibía toda propiedad extranjera directa o indirecta, no había forma de brindar incentivos para que las empresas extranjeras compartiesen su tecnología, pero dicha tecnología extranjera ofrecía tan importantes beneficios, que el Presidente Enrique Peña Nieto pudo reunir una mayoría en el Congreso de México para modificar la Constitución y aprobar la legislación que atraerá a las empresas energética extranjeras al país. 
Ese acuerdo transformó a México de una economía muy cerrada y con pocas exportaciones de manufacturas en otra que ahora está estrechamente vinculada con la de los Estados Unidos. El aumento de la producción de petróleo y gas mexicanos consolidará dichos vínculos y contribuirá a la independencia energética norteamericana. 
Muchas empresas multinacionales de los EE.UU. han implantado instalaciones en México como parte de su proceso total de producción, que está estrechamente unido a los insumos obtenidos localmente. De hecho, las relaciones manufactureras entre los EE.UU. y México son tales, que el 40 por ciento, aproximadamente, del valor añadido en las exportaciones mexicanas a los EE.UU. procede en realidad de este último país. 
El acceso de México a un gas más barato impulsará las industrias petroquímicas mexicanas y reducirá los costos energéticos para la manufactura. Los expertos calculan que el costo de la electricidad para las manufacturas mexicanas podría reducirse nada menos que en un 20 por ciento. 
La privatización de Pemex y de la empresa nacional de electricidad permitirá también que gestores profesionales capacitados substituyan a los burócratas estatales y pondrá fin al importante papel que desempeñan actualmente los sindicatos en el proceso de dirección. Además, la privatización eliminará las limitaciones a la inversión que el presupuesto gubernamental ha impuesto a Pemex y a la empresa de electricidad. 
Incluso antes de que se aplicaran las reformas del sector energético, México había estado aplicando unas políticas macroeconómicas racionales durante un período de tiempo considerable. A consecuencia de ello, el país se ha beneficiado de una inflación escasa, déficits fiscales pequeños y déficits por cuenta corriente manejables. 
Todo esto no quita para que México siga teniendo que afrontar otros problemas importantes. Por ejemplo, las enseñanzas primaria y secundaria necesitan mejoras que los sindicatos de profesores están bloqueando y por culpa de las actividades delictivas, gran parte de ellas relacionadas con las drogas, la seguridad personal es un grave motivo de preocupación en todo el país. 
Pero, pese a dichos problemas, las reformas energéticas y eléctricas y los profundos vínculos con los EE.UU. y el Canadá que entrañan, presagian una aceleración de la tasa de crecimiento de México, un impulso al empleo y los ingresos y, por tanto, un aumento del nivel de vida de México. 

El problema del crecimiento en México 
PRINCETON – Cuando el entonces presidente mexicano Carlos Salinas de Gortari y su contraparte estadounidense Bill Clinton firmaron el Tratado de Libre Comercio de América del Norte (NAFTA) hace más de 20 años, la esperanza era que la economía mexicana se viera impulsada por la creciente ola de la globalización. Según muchos indicadores, esa esperanza se ha cumplido ampliamente. 
Si bien México es un país exportador de petróleo, sus exportaciones de manufacturas han liderado el avance y su economía se ha integrado cada vez más a las cadenas de aprovisionamiento norteamericanas. Las industrias automotriz y del acero, alguna vez ineficientes y cuya supervivencia dependía del abrigo de barreras comerciales proteccionistas, son hoy extremadamente prósperas y productivas. 
Como tantos otros países, México fue inicialmente sufrió el duro golpe de la competencia china en los mercados mundiales, especialmente después de que China se convirtiera en miembro de la Organización Mundial del Comercio a fines de 2001. Sin embargo, su proximidad al mercado estadounidense y sus políticas monetarias, fiscales y laborales conservadoras le han brindado una protección significativa. 
Los salarios en dólares, además, han crecido mucho más lentamente que en China; por ello, la mano de obra es ahora aproximadamente un 20 % más barata en México, en términos relativos. Considerando las tendencias de productividad, los costos laborales unitarios también han aumentado menos que en China y otros de sus principales competidores; esto permitió a México recuperar, desde la crisis de mediados de la década de 2000, parte de la participación que había perdido en el mercado. 
No solo hubo buenos resultados en el frente externo. Es destacable que los extremadamente elevados niveles de desigualdad en México han comenzado a disminuir desde 1994, en gran parte gracias a reformas en sus políticas sociales y educativas. 
En ambas áreas hay desilusión en abundancia. Aunque parezca increíble, el crecimiento promedio de la productividad total de los factores (PTF) –una medida de la eficiencia con que se usan los recursos humanos y físicos de la economía– ha sido negativo desde principios de la década de 1990. 
Como consecuencia, el nivel de vida en México ha caído aún más respecto del estadounidense y del de la mayoría de las economías de mercados emergentes. Probablemente ningún otro país en el mundo presenta un contraste más crudo entre el éxito exterior y el fracaso interno. 
Detrás de esta aparente paradoja se encuentra el fenómeno de los «dos Méxicos», el vívido término elegido por el McKinsey Global Institute para representar el dualismo extremo que caracteriza a la economía mexicana. A las grandes empresas orientadas hacia la economía mundial les ha ido muy bien, mientras que las empresas tradicionales e informales –cuyo ejemplo son las ubicuas tortillerías de barrio– han tenido un desempeño pobre, mientras continúan absorbiendo la mayor parte de la fuerza de trabajo de la economía. 
La empresa petrolera estatal, Pemex, un monopolio durante tres cuartos de siglo, finalmente enfrentará competencia interna. Incluso un observador tan sobrio como Martin Feldstein, de la Universidad de Harvard, se deshizo en elogios hacia México, y declaró que las reformas de Peña posicionan al país para convertirlo en la «estrella económica latinoamericana de la próxima década». 
Sin embargo, la experiencia mexicana con el NAFTA debiera llevarnos a ser extremadamente cautos sobre ese tipo de pronósticos. Hemos visto el fracaso de propuestas aún más integrales. 
Los responsables de las políticas deben tener presentes dos lecciones del frustrante encuentro mexicano con la globalización hasta la fecha. En primer lugar, el comercio exterior y la inversión extranjera no pueden mejorar a una economía en ausencia del desarrollo simultáneo de capacidades productivas internas. 
El motivo por el cual las superpotencias exportadoras del este asiático –Japón, Corea del Sur y China– experimentaron milagros de crecimiento fue que sus gobiernos trabajaron simultáneamente sobre ambos frentes. Es cierto, impulsaron a sus empresas hacia los mercados globales, Pero también participaron en una amplia gama de políticas industriales para garantizar que crecieran y lograran diversificar sus líneas de productos. 
De hecho, a menudo los productores locales fueron protegidos de la competencia extranjera al interior del país para garantizar que fueran lo suficientemente rentables como para afrontar las inversiones necesarias. Los países como México ya no pueden dar un paso atrás y proteger las importaciones. 
Durante demasiado tiempo las políticas económicas mexicanas han reflejado la percepción de que la economía real se ocupará de sí misma una vez que se hayan solucionado las «cuestiones fundamentales» (estabilidad macroeconómica, apertura y regulación básica). En palabras del economista Mexicano Enrique Dussel Peters, esta es la mentalidad del «macroeconomista», muy diferente de la mentalidad del «ingeniero» centrada en resolver problemas y que tradicionalmente ha caracterizado a las políticas asiáticas. 
Los funcionarios mexicanos tendrán que ampliar el diálogo y las asociaciones con el sector privado para diagnosticar y eliminar los obstáculos sectoriales específicos que enfrentan las empresas locales. Esa colaboración es particularmente importante en el caso de las empresas medianas a punto de ingresar en las ligas mayores. 
Es improbable que una estrategia única en gran escala –ya sea la apertura del sector petrolero, la mejora del acceso las finanzas, la lucha contra la informalidad o, ya que estamos, la modificación de la política industrial– logre abrir las puertas a un crecimiento rápido con una base amplia. Esta incertidumbre resalta la necesidad de un gobierno ágil y receptivo que pueda actuar simultáneamente en diversos frentes, aprender sobre los problemas que enfrenta la economía real y responder de manera pragmática. 

México arde 
CIUDAD DE MÉXICO – La ultima vez en que México experimentó una crisis política más grave que la de hoy fue en 1994, cuando un grupo de guerrilleros llamados zapatistas llevaron a cabo un levantamiento semiarmado en el Estado meridional de Chiapas. El sucesor del Presidente, elegido a dedo, fue asesinado y, como si eso no fuera bastante, el valor del peso se había desplomado casi un 70 por ciento. 
Fue elegido con tan sólo el 38 por ciento de los votos, sin mayoría en ninguna de las cámaras del Congreso y con el control por la oposición de la Ciudad de México, la capital. El candidato que le siguió en votos, el dirigente de la oposición Andrés Manuel López Obrador, impugnó los resultados de la elección. 
Una gran mayoría de los votantes mexicanos seguían sospechando de su corrupción, autoritarismo e incompetencia económica. El predecesor de Peña Nieto, Felipe Calderón, le había legado una guerra contra las drogas que ya había causado más de 60.000 muertes; al menos otros 22.000 mexicanos estaban desaparecidos. 
Al principio, pareció que Peña Nieto podría dar la vuelta a la situación. Concertó un acuerdo con los dos partidos de la oposición –el Partido de Acción Nacional (PAN), de centro derecha, y el Partido de la Revolución Democrática (PRD), de centro izquierda– y consiguió importantes cambios legislativos. 
Dos años después, el éxito parece estar escapándosele de las manos a Peña Nieto. El país y su Presidente, cada vez más canoso, están experimentando un escándalo, tragedia, o decepción tras otro. 
El precio del petróleo, del que el Gobierno obtiene una tercera parte de sus ingresos, se ha desplomado un 40 por ciento en seis meses. Como se prevé que el crecimiento económico del año pasado habrá sido del dos por ciento, después de un crecimiento del 1,1 por ciento en 2013, México apenas habrá crecido más rápido que en el primer tercio del mandato de seis años de Peña Nieto que durante el último cuarto de siglo. 
Entretanto, un pacto que Peña Nieto hizo con su predecesor se está volviendo contra él. A cambio de su apoyo en el Senado a la reforma del sector energético, concedió a Calderón y sus ayudantes un perdón general tácito por cualesquiera fechorías imaginables que hubiera cometido su gobierno presidencial, lo que perjudica al prestigio de Peña Nieto exactamente en los sectores en que los mexicanos más desconfían de sus dirigentes: los de la violencia y la corrupción política. 
La matanza en el pasado mes de junio de veintidós civiles por el Ejército en Tlatlaya, ciudad pequeña al oeste de la Ciudad de México, y la desaparición y posterior asesinato e incineración de 43 estudiantes cerca también de la capital no fueron una novedad en México. Las ejecuciones y desapariciones extrajudiciales fueron corrientes durante el gobierno de Calderón. 
Peña Nieto no ha visitado aún Iguala, la ciudad en la que los estudiantes fueron raptados y asesinados. Esperó un mes desde que desaparecieron antes de reunirse con sus padres y pasó una semana en China y Australia en plena crisis. 
Entretanto, se han ido acumulando las acusaciones de corrupción. Tan sólo unas horas después de que Peña Nieto anulara un contrato con una empresa ferroviaria de China para construir un tren rápido al norte de Ciudad de México, se reveló que su esposa había adquirido una mansión ostentosa, gracias a una hipoteca que le concedió el socio mexicano de la empresa ferroviaria china. 
Después, a comienzos del pasado mes de diciembre, el Wall Street Journal revelóque el ministro de Hacienda de Peña Nieto, Luis Videgaray, había comprado también una casa a finales de 2012, justo antes de ocupar su cargo, al mismo contratista y con una hipoteca similar. En el segundo aniversario de la toma de posesión de su cargo por parte de Peña Nieto, su tasa de aprobación había mermado hasta el 39 por ciento y el 58 por ciento del público desaprobaba su desempeño en el cargo. 
Peña Nieto ha intentado salir del paso en la crisis prometiendo reformas encaminadas a mejorar la seguridad y fortalecer el Estado de derecho. El problema de esa estrategia estriba en lo que ningún presidente mexicano ha estado dispuesto a reconocer: el país nunca ha conocido el Estado de derecho. 
Mientras no se reconozca, las reformas al respecto carecerán de credibilidad tanto para los mexicanos como para los inversores extranjeros y, por tanto no es probable que resulten eficaces. Lamentablemente, no es probable que Peña Nieto, cuyo partido gobernó a México en los malos tiempos pasados, sea el Presidente que rompa el molde. 
En tiempos México estaba acostumbrado a las crisis (aunque no ha tenido ninguna durante veinte años), pero solían estallar al final de un mandato presidencial. A Peña Nieto le quedan cuatro años más en el cargo y la minoría política selecta que lo llevó al poder le impide adoptar las medidas drásticas –cambio de gobierno, rendición de cuentas en materia de delitos de corrupción y violaciones de los derechos humanos y reformas judiciales radicales– que México necesita. 
Pero la opción substitutiva podría ser peor: una violenta reacción populista que destruya gran parte de lo que México ha logrado a lo largo de los dos últimos decenios. 

¿México toma la buena senda? 
CIUDAD DE MEXICO – Para tener una idea de cómo entiende la relación entre Estados Unidos y México el norteamericano promedio, basta con mirar Breaking Bad, la serie de televisión aclamada por la crítica. Ambientada en Albuquerque, Nueva México, a unos cientos de kilómetros de la frontera, la serie da cuenta del ascenso y la caída de Walter White, un profesor de química de escuela secundaria que se convierte en un magnate de la metanfetamina. 
La mayoría de los personajes del lado estadounidense de la frontera son caracterizados con piedad y profundidad. El descenso paso a paso del protagonista principal en el submundo de la droga muestra con mucha sutileza que cada decisión individual que toma en el camino parece casi razonable. 
En una escena, dos sicarios mexicanos masacran sin piedad a una docena de compatriotas inocentes que podían ser testigos de su cruce de la frontera. En otro episodio, se ve a miembros de la Policía Federal mexicana atacando a un patrón de la droga en su hacienda, dando a entender que sólo están cumpliendo órdenes de un narcotraficante rival. 
México tiene graves problemas de seguridad en algunas regiones, pero también es un país que bien podría estar en el umbral de una enorme transformación política y económica. De hecho, desde hace un par de años, las tasas de crecimiento del PBI de México han estado casi al tope de la OCDE, y recientemente superaron a las de Brasil. 
En lugar de seguir peleando (como en Estados Unidos) después de una encendida elección presidencial, los principales partidos políticos de México parecen dispuestos a cooperar en una cantidad de reformas estructurales críticas que podrían energizar el crecimiento económico en las próximas décadas. La agenda incluye una expansión de la base tributaria para reducir la dependencia del petróleo, una iniciativa para aumentar la competencia en medios y telecomunicaciones y un cambio constitucional que permitirá que la compañía petrolera estatal Pemex se asocie en empresas conjuntas con firmas extranjeras. 
Esta última reforma es crítica, porque gran parte de la geología de México es muy similar a la de la región sudoeste de Estados Unidos. En principio, la economía de México debería beneficiarse de la misma revolución de gas de esquisto que le está dando un enorme impulso a Estados Unidos, donde los precios del gas natural hoy son menos de la cuarta parte de lo que pagan los europeos. 
México ya goza de un auge industrial que ha incrementado sus exportaciones a Estados Unidos, luego de una larga caída secular. En un momento en que los salarios en China se disparan y los crecientes precios del petróleo están haciendo aumentar los costos del transporte, la producción en México de repente luce mucho más atractiva, incluso teniendo en cuenta las cuestiones de seguridad. 
Por supuesto, muchas cosas pueden salir mal. Primero y principal, la élite política podría repentinamente renunciar a implementar las reformas estructurales esenciales, y el actual optimismo de la comunidad empresaria mexicana podría colapsar. 
También existe el riesgo de que los inversores extranjeros, a los que ya les está empezando a gustar México, puedan llegar a quererlo tal vez demasiado. Un enorme ingreso de capital podría derivar en una apreciación significativa del tipo de cambio del peso, causando un alza en los costos laborales de México que hoy resultan muy atractivos. 
Por ejemplo, un logro importante del gobierno del ex presidente Felipe Calderón fue impulsar la construcción de una autopista de unos 225 kilómetros que conecte la ciudad de Durango en el interior del país con el puerto de Mazatlán en el Pacífico. Al atravesar un terreno extremadamente irregular con 200 túneles y puentes, la autopista promete reducir el tiempo de tránsito en tres o cuatro horas. 
Sin embargo, el nuevo camino planteó la preocupación, particularmente en Estados Unidos, de que podría servir como una ruta de contrabando de drogas y armamentos, de manera que el ejército se siente obligado a montar puntos de control. Desafortunadamente, toda la evidencia anecdótica sugiere que estas salvaguardas en definitiva pueden demorar el tráfico en aproximadamente la misma cantidad de tiempo del que promete ahorrar el proyecto. 
Primero y principal, Estados Unidos genera la enorme demanda de drogas ilícitas que sustentan a toda la mafia latinoamericana, de la misma manera que el experimento estadounidense con la prohibición del alcohol en los años 1920 alimentó el aumento en la cantidad de mafiosos como Al Capone. Nadie conoce con precisión las ganancias anuales de los carteles de la droga mexicanos, pero ciertamente ascienden a miles de millones de dólares. 
Segundo, Estados Unidos, con sus restricciones increíblemente laxas en materia de compra de armas, sirve como un verdadero depósito de armamentos para los millonarios lores de la droga mexicanos. Es verdad, ellos seguramente podrían adquirir armas similares en otra parte, pero no necesariamente a precios tan bajos y de manera tan conveniente. 
Finalmente, Estados Unidos podría tomar más medidas para frenar el lavado de dinero. Una medida simple sería restringir la circulación de billetes de 100 dólares, que principalmente se usan en la economía clandestina. 
Muchos de los problemas que caracterizan la compleja relación entre Estados Unidos y México mejorarán si México puede sustentar un rápido crecimiento económico. La inmigración neta a Estados Unidos, que ya está disminuyendo, podría revertirse. 

La próxima revolución de México 
Sus opositores pondrán en tela de juicio los resultados en las calles, las cortes y la arena política y enfrentará una oposición fuerte, aunque dividida, en el Congreso. Aún así, ganar es mejor que perder y México está mucho mejor hoy que ayer, cuando muchos pensaban que el contendiente populista de centroizquierda, Andrés Manuel López Obrador, recibiría un apoyo colosal de parte del electorado. 
Al final, los votantes de México no quedaron cautivados por la estratagema de López Obrador. Su causa era simple: México hoy es un caso perdido, saquemos a los truhanes responsables de esto y reemplacémoslos por líderes que representen y ayuden a los pobres –todavía la mitad de la población de México. 
Sin considerar el hecho de que esta descripción es ampliamente, si no enteramente, imprecisa, los votantes decidieron que los últimos que ellos querían para arreglar el embrollo eran… los que lo habían creado por empezar. López Obrador se rodeó de ex funcionarios de alto rango de los gobiernos de Echeverría (1970-1976), López Portillo (1976-1982), De la Madrid (1982-1988) y Salinas de Gortari. 
En reglas generales, él sostenía que en los últimos diez años México, si bien distaba de ser un paraíso, de alguna manera había avanzado: se logró controlar la inflación, el crecimiento empezó a remontar, se redujo la pobreza y las tasas más bajas de interés permitieron que la clase media baja accediera al crédito. 
Según las encuestas a boca de urna, el 60% de los votantes de México que pensaban que las cosas habían mejorado en el último año votaron por Calderón; el 60% de los que aprueban la gestión del presidente Vicente Fox (que a su vez cuenta con un índice de aprobación del 65%) también eligieron a Calderón. Calderón se benefició de los logros de Fox, pero no contó con el entorno de Fox y aún así ganó… con éxito. 
La elección no giraba alrededor de políticas, simplistas o no, como la guerra o la paz, mayores o menores impuestos, más o menos gasto público, cómo combatir la pobreza o crear empleos, permitir o prohibir la pena de muerte, el aborto, los casamientos homosexuales o lo que fuera. La campaña tenía que ver con el alma de México, con los amplios temas ideológicos inmensamente abstractos y parcialmente imaginarios como el nacionalismo, la separación de la iglesia y el Estado, mercado vs. 
Calderón no puede entregarle la educación a la Iglesia, privatizar Pemex (la compañía petrolera estatal) o abolir los programas sociales de lucha contra la pobreza, que fue lo que sus adversarios, erróneamente, dijeron que haría. Y López Obrador no habría podido alejar a México de Estados Unidos, revisar el NAFTA, reorientar masivamente y de la noche a la mañana el gasto público, eliminar la pobreza y crear millones de empleos a través de programas de infraestructura no consolidados, como dijo que haría, tal vez con verdadera convicción. 
Como en la mayoría de los casos, este tipo de debates ideológicos bizantinos no conducen a ninguna parte, pero sí impiden las discusiones significativas de políticas. Dado que los debates sobre estas políticas no se produjeron, tendrán que empezar ahora e, inevitablemente, polarizarán aún más a una sociedad que ya está profundamente dividida. 
Calderón no sólo se verá afectado por esta división ideológica artificial; también tendrá que confrontar la misma parálisis con la que Fox y su antecesor, Ernesto Zedillo, se toparon desde 1997. Las instituciones actuales de México fueron diseñadas y construidas para un régimen autoritario, no para la democracia, y funcionaron mientras México era gobernado por un solo partido, el PRI. 
Nos equivocamos y el nuevo presidente debe enfrentar el mismo desafío: no respecto de cómo gobernar con estas instituciones disfuncionales, sino cómo reemplazarlas con algo que funcione. 
Lograr, después de mucho tiempo, una reelección de representantes parlamentarios; llamar a un referéndum para enmendar la Constitución; crear un sistema híbrido, semi-presidencial, semi-parlamentario que aliente la formación de mayorías legislativas en un entorno de tres partidos; permitir que se postulen candidatos independientes, forzando así una realineación partidaria; y abolir el financiamiento de campaña al estilo norteamericano, donde el tiempo de aire se compra y no se adjudica, y que llevó a que la elección del domingo probablemente fuera, en términos de dólar por voto, la más cara del mundo. Estas son las reformas más importantes y urgentes. 
Con estas reformas, México finalmente puede empezar a cosechar los frutos de diez años de estabilidad y continuidad –no una hazaña menor para un país que anteriormente había sufrido crisis importantes en cada década desde los años 60-. Con las reformas, se pueden tomar las decisiones sustanciales que tan urgentemente se necesitan y que afectarán directamente la vida de los mexicanos –energía, impuestos y reforma laboral, el mejoramiento de la educación y la reducción de la pobreza-. 

La paradoja de la reforma en México 
Algunas veces no hacer ninguna reforma es mejor que hacer una del tipo incorrecto. Ese parece ser el caso en México, donde recientemente el Congreso aprobó nuevas leyes electorales y tributarias, pero no las que el país necesita. 
Si bien la reforma tributaria estaba en un lugar alto del plan del Presidente Felipe Calderón durante la campaña presidencial del año pasado, la reforma electoral no estaba incluida. En lugar de ello, le ha sido impuesta por una versión extraña y extrema de regateo político. 
Los legisladores de la oposición querían una reforma electoral, pero no nuevos impuestos; el gobierno quería más ingresos, pero no nuevas leyes electorales. Ambos lados obtuvieron parte de lo que querían, y México se quedó con lo peor del trato. 
Se creó un impuesto mínimo alternativo, junto con un ligero aumento de los impuestos a las gasolinas, pero ambos terminaron tan deslavados que apenas llegaron a ser significativos. De acuerdo a las cifras del mismo gobierno, equivalen a apenas el 1% del PGB, un aumento patético para una economía con una de las recaudaciones tributarias más bajas de América Latina. 
Mientras tanto, los tres partidos principales -el Partido de Acción Nacional (PAN), el Partido Revolucionario Institucional (PRI) y el Partido de la Revolución Democrática (PRD)- se unieron para mantener fuera de la escena política a los recién llegados. Sacaron de sus cargos a los directores del Instituto Federal Electoral (IFE), que organizaron las elecciones presidenciales del año pasado, hicieron más estricta la prohibición de que haya candidatos independientes, hicieron prácticamente imposible la creación de nuevos partidos y crearon una serie de restricciones arbitrarias y cuasi-estalinistas sobre el contenido de la publicidad, los discursos y los debates entre candidatos. 
El único elemento positivo de las reformas -un plan destinado a asegurar igualdad de tiempo de emisión de radio y televisión para los partidos durante las campañas electorales- se echó a perder por graves omisiones legislativas. Dadas la ausencia de cualquier regulación acerca de la imparcialidad de la cobertura mediática de las campañas, la descarada corrupción de muchos medios de comunicación y la ausencia de un programa de actualidad en un horario de alta audiencia en televisión, prohibir la adquisición de tiempo de emisión no hace más que erigir una barrera insuperable para los nuevos actores políticos. 
Si bien no hay duda de que el IFE cometió varios errores graves de relaciones públicas durante las elecciones del año pasado, sigue siendo una de las instituciones más respetadas de México, con índices de credibilidad que normalmente duplican o triplican los del Congreso y los tres partidos políticos. El IFE sirvió de guía para México durante varias crisis en 2006, cuando el candidato presidencial del PRD, Andrés Manuel López Obrador, se negó a aceptar su estrechísimo margen de derrota y llevó su lucha a las calles. 
Ahora la misma gente que certificó que la votación del año pasado fue justa y libre, y que Calderón efectivamente había ganado, está siendo removida de sus cargos por exactamente esa razón, en una medida que todo México sabe que es un gesto al PRI y al PRD a cambio de la misérrima reforma tributaria. Bismarck tenía razón al decir que nunca hay que examinar con demasiado detalle el modo como se crean las leyes y los embutidos. 
Lamentablemente, el ataque a la autonomía del IFE no es un caso aislado en América Latina. Aunque los bancos centrales independientes han sido cruciales para ayudar a lograr estabilidad macroeconómica a lo largo de las últimas dos décadas, también -al igual que las autoridades electorales- están siendo objeto de una creciente presión. 
El Presidente venezolano Hugo Chávez ha propuesto abiertamente abolir la independencia del banco central, enviando una reforma constitucional que le permitiría usar a su antojo las reservas internacionales del país. De manera similar, los cargos de las comisiones electorales de Bolivia, Ecuador, Nicaragua y -según algunas versiones- Argentina se están llenando con adeptos políticos. 
Es comprensible que desee diferenciarse de su predecesor, Vicente Fox, que fue incapaz de lograr la aprobación de reformas significativas en el Congreso. Sin embargo, no es razonable hacerlo proponiendo una cura peor que la enfermedad. 

La guerra por elección de México 
CIUDAD DE MÉXICO – Hace tres años este mismo mes, el presidente mexicano, Felipe Calderón, se calzaba el uniforme de fatiga militar y declaraba una guerra de gran escala contra la droga, enviando al ejército a las calles, autopistas y pueblos de México. En aquel momento, Calderón recibió un amplio respaldo, tanto internamente como en el exterior, por lo que se consideraba una decisión valiente, postergada y necesaria. 
Es más, el gobierno de George W. Bush se apuró a prometer un respaldo norteamericano –la llamada Iniciativa de Mérida, firmada en febrero de 2007- y las encuestas de opinión pública demostraban que Calderón, de una sola vez, había logrado dejar atrás las angustias de su estrecha y cuestionada victoria electoral, ganándose la confianza del pueblo mexicano. Pero hoy, las cosas se ven muy diferentes. 
En un debate reciente en el que participaron, entre otros, Fared Zakaria de Newsweek y CNN, y Asa Hutchison, el ex director de la Agencia Antinarcóticos de Estados Unidos, el principal interrogante fue si había que culpar a Estados Unidos por la guerra contra la droga en México. Yo señalé que ni Estados Unidos ni México eran responsables; que la culpa era sólo de Calderón. 
Mientras la guerra avanza lentamente, los resultados positivos brillan por su ausencia, mientras que la violencia en el país está en aumento. El 9 de diciembre, por ejemplo, según el periódico Reforma , 40 personas murieron en enfrentamientos armados entre la policía y las fuerzas armadas y los carteles de la droga. 
Creo que Calderón declaró esta guerra porque sentía la necesidad de legitimarse ante el pueblo mexicano, en vista de las dudas en torno a su victoria en la elección presidencial de 2006 –dudas que sus seguidores, como yo, nunca compartimos-. Y creo que es una guerra que no se puede ganar porque no cumple con las premisas de la Doctrina Powell, elaborada hace 18 años por Colin Powell, por entonces presidente del Comando Mayor Conjunto de Estados Unidos, en relación a la primera Guerra del Golfo. 
Otra era una victoria definible, que nunca se puede tener en una guerra contra la droga (un término que fue utilizado por primera vez por Richard Nixon a fines de los años 1960). La tercera condición era una estrategia de salida desde el principio, que Calderón no tiene, porque no puede retirarse derrotado en su propio país, ni retirarse y declarar la victoria. 
Human Rights Watch, Amnistía Internacional y la Revisión por Pares Universal del Consejo de Derechos Humanos de las Naciones Unidas han documentado, con mayor o menor evidencia y precisión, una proliferación de abusos y una ausencia de responsables por ellos. De las más de 220.000 personas arrestadas bajo cargos vinculados a la droga desde que Calderón asumió su cargo, las tres cuartas partes han quedado en libertad. 
Mientras tanto, la superficie de tierra utilizada para la producción de opio y marihuana ha aumentado, según el gobierno de Estados Unidos, a 6.900 y 8.900 hectáreas, respectivamente. Las restricciones al transbordo de cocaína desde Sudamérica a Estados Unidos prácticamente no causaron mella en los precios callejeros, que se dispararon en 2008 pero se estabilizaron en 2009 en niveles muy por debajo de sus picos históricos en los años 1990. 
De acuerdo con el Informe sobre la Estrategia Internacional de Control de Narcóticos del gobierno de Estados Unidos (INCSR, por su sigla en inglés), los decomisos de opio, heroína y marihuana han disminuido desde que Calderón comenzó su guerra contra la droga, y la producción de droga en México está en aumento. En 2008, según el Departamento de Estado norteamericano, la potencial producción de heroína llegó a 18 toneladas métricas, de 13 toneladas métricas en 2006, mientras que la producción de goma de opio pasó de 110 toneladas métricas a 149 toneladas métricas. 
La Fuerza Policial Nacional que los últimos tres presidentes de México –Ernesto Zedillo, Vicente Fox y Calderón- han intentado crear sigue muy lejos de poder reemplazar al ejército en las tareas de lucha contra la droga. La asistencia norteamericana, como dejó en claro un informe de la Oficina General de Contraloría de Estados Unidos a comienzos de diciembre, llega en cuentagotas. 
Quizá la solución menos mala sea proceder por omisión: dejar que la guerra contra la droga desaparezca gradualmente de las pantallas de televisión y de los diarios, y que otras guerras ocupen su lugar: la guerra contra la pobreza, contra los delitos menores y por el crecimiento económico. 

«Delitos» políticos 
STANFORD – Con la caída del muro de Berlín hace un cuarto de siglo, los entendidos liderados por Francis Fukuyama proclamaron el fin de la historia: el triunfo del capitalismo democrático sobre los sistemas rivales. 
De hecho, en una reunión en Varsovia durante el invierno de 1990, el presidente polaco y jefe del Partido Comunista, general Wojciech Jaruzelski, declaró ante mí y los colegas de mi gabinete que «las fuerzas de la historia nos han llevado inevitablemente al capitalismo». Era incapaz de liberarse de la dialéctica hegeliana, pero ahora admitía que el comunismo había equivocado completamente el punto de llegada de la historia. 
Un par de décadas más tarde, diversas formas de capitalismo han logrado maravillas en algunos de los antiguos países comunistas y socialistas. Polonia es un excelente ejemplo de una exitosa transición económica y política. 
Corea del Norte, que nunca tuvo una transición y mantiene una torpe planificación central, es un caso económico perdido. Y el socialismo blando combinado con los «campeones nacionales» subsidiarios declina en Francia. 
China es un obvio ejemplo de éxito capitalista y reforma política retrasada. En estos países, la competencia honesta en las urnas, el debate libre y abierto y el respeto por los derechos de las minorías –los cimientos de la democracia liberal– no figuran en la agenda. 
De hecho, precisamente porque la democracia liberal no triunfó en todo el mundo, muchas crisis apremiantes ahora requieren atención y acción. Pero también debemos centrarnos –en los medios y en el aula– en los ataques a la democracia y los valores democráticos, que son menos dramáticos pero, sin embargo, peligrosos. 
Por ello, las disputas políticas pueden resultar delictivas. En un reciente ejemplo pernicioso, el presidente venezolano Nicolás Maduro, en un discurso difundido por televisión a todo su país, ordenó al procurador general y fiscal público «tomar medidas» contra el economista de Harvard Ricardo Hausmann por atreverse a preguntar si «¿Venezuela debe entrar en cesación de pagos?». 
La abrumadora mayoría de las investigaciones muestra que el desarrollo económico exitoso requiere derechos de propiedad inclusivos, el cumplimiento de los contratos y la aplicación imparcial de la ley. Actualmente, Venezuela no cuenta con ninguno de esos ingredientes. 
Tampoco sorprende que, con sistema cambiario inadecuado, el país tenga dificultades para pagar sus deudas, ni que los controles de precios y la regulación del estado policial hayan empeorado gravemente la escasez de alimentos. Finalmente, en medio de una extendida especulación respecto de la cesación de pagos de Venezuela de una deuda externa de más de 80 mil millones de USD, no extraña que el rendimiento de su deuda soberana haya alcanzado el 15 %. 
Venezuela, poseedora de una de las mayores reservas mundiales de hidrocarburos, debiera disfrutar una era de prosperidad gracias a los elevados precios del petróleo. Pero la corrupción, el control político de la empresa nacional de petróleo y la nacionalización de los activos petroleros de propiedad extranjera han llevado exactamente a lo opuesto. 
La combinación del gobierno autoritario, el populismo extremo, la ideología socialista y la incompetencia bajo el gobierno del anterior presidente Hugo Chávez y del presidente actual, Maduro, han desatado el caos en Venezuela. Pero cuando Hausmann, un ciudadano venezolano y ex ministro del gobierno, discute una cuestión importante que preocupa a los inversores en todo el mundo, no recibe simplemente una reprimenda, sino una amenaza. 
Hace una década, Domingo Cavallo, ministro de economía de Argentina, ató el peso al dólar para reducir la inflación del 1 000 % que estaba destruyendo a la economía y el tejido social de ese país. Cuando abruptamente puso fin a esa paridad en 2001, se generó una grave recesión y él fue arrestado y encarcelado. 
Pero, ¿realmente debemos criminalizar los desacuerdos políticos en vez de la corrupción y las actividades públicas en beneficio propio? ¿Queremos que cada nuevo gobierno encarcele a sus oponentes políticos –como lo hizo el depuesto presidente ucraniano Viktor Yanukovych con el ex primer ministro Yuliya Tymoshenko– por rechazar las políticas que implementaron y condenar los resultados previstos? 
Pero incluso aquí con excesiva frecuencia se impugnan los motivos y los valores, no solo las ideas, de quienes no están de acuerdo con nosotros. Periodistas, políticos e intelectuales públicos que debieran mostrar más sensatez, no solo discuten rutinariamente las políticas y propuestas por desatinadas, además postulan que sus defensores deben ser malvados por haberlas implementado o sugerido. 
Incluso los intentos por evitar el debate libre y abierto, o la deslegitimación oficial de quienes proponen políticas alternativas, son peligrosos. Debemos resistir esas atrocidades, antes de que más personas como Cavallo y Hausmann sean amenazadas, y antes de que la enfermedad se difunda por Norteamérica y Europa. 


Una cura holandesa para la enfermedad holandesa 
STANFORD – Son muy pocos los gobiernos que le ponen un freno a los estados benefactores inflados de sus países antes de que el desastre golpee a la puerta. En consecuencia, algunos ciudadanos llegan a sufrir el equivalente económico de un ataque cardíaco: una caída dolorosa del nivel de vida en tanto son victimizados por el fin de juego de programas insostenibles. 
Muchos más son los que padecen un crecimiento magro e ingresos que apenas suben, resultado de la combinación tóxica de exceso de gasto por parte del gobierno, regulaciones engorrosas e impuestos corrosivos. Gran parte de Europa encaja en esta categoría de estancamiento económico. 
Ocasionalmente, sin embargo, los gobiernos abandonan de manera exitosa la disfunción del estado benefactor. Canadá redujo el gasto en más del 8% del PBI en los años 1990, y Estados Unidos redujo el gasto no militar en un 5% del PBI a partir de mediados de los años 1980 -una tendencia sustentada por gobiernos de centroderecha y centroizquierda por igual. 
De modo que, cuando un país europeo revierte su curso para reducir la dependencia del estado benefactor y restablecer incentivos laborales, vale la pena prestar atención -especialmente cuando ese país es Holanda, que creó uno de los estados benefactores más expansivos del mundo en los años 1960 y 1970. 
Recientemente, el rey Guillermo Alejandro de Holanda, en su primer discurso anual ante el Parlamento, dijo: "Nuestro mercado laboral y nuestro sistema de servicios públicos ya no satisfacen plenamente las demandas del siglo XXI… El estado benefactor clásico está evolucionando, lentamente pero con firmeza, hacia una sociedad de participación". 
Había tantos subsidios, préstamos y pagos de transferencias generosos -destinados a todos, desde los verdaderamente necesitados hasta los artistas imposibilitados de vender su obra- que los salarios después de impuestos muchas veces superaban mínimamente a los beneficios. De modo que la gente rara vez volvía a trabajar después de perder un empleo o renunciar a un puesto, o lo hacían en la economía paralela, con sus pagos en efectivo no declarados. 
Pero, a diferencia, digamos, de los franceses, los holandeses respondieron a sus excesos pasados con una serie de políticas destinadas a promover la vuelta al trabajo en el mercado laboral formal. De hecho, merecen un homenaje color naranja por implementar reformas innovadoras que los gobiernos en todo el mundo bien podrían emular para mantener una red de seguridad efectiva, costeable y que beneficie a quien tenga que beneficiar. 
Por ejemplo, el seguro por discapacidad se ha convertido en un problema enorme y de rápido crecimiento en muchos países, a pesar de la drástica reducción de la cantidad de trabajadores con empleos físicamente exigentes y peligrosos como la construcción y la industria. Para frenar el marcado incremento de los pagos por discapacidad, los holandeses ahora les exigen a las empresas con altas tasas de reclamos que paguen más por el seguro por discapacidad, creando así un fuerte incentivo para garantizar una mayor seguridad en el lugar de trabajo. 
Una intervención temprana y campañas informativas sobre las opciones para regresar al trabajo son posibilidades prometedoras. Mucha investigación económica demuestra que las habilidades laborales se deterioran cuanto más tiempo uno pasa sin trabajar; de modo que la capacitación, la información y los programas de reincorporación son muy importantes. 
De la misma manera, los holandeses adoptaron una reforma de las prestaciones sociales, como lo hizo Estados Unidos en 1996, cuando un presidente demócrata, Bill Clinton, y un Congreso republicano acordaron sobre los límites de tiempo así como los requisitos de trabajo y capacitación. Como resultado de ello, el sistema benefactor holandés hoy exige a los beneficiarios que presenten pruebas de una búsqueda de empleo activa antes de cumplir con los requisitos para una postulación; realizar trabajo o servicios comunitarios voluntarios mientras reciben los beneficios; y aceptar un empleo aunque éste exija mucho tiempo para trasladarse diariamente al trabajo. 
Y, de la misma manera que la reforma de Wisconsin resultó ser un modelo que fue adoptado exitosamente a nivel nacional, las reformas en un país de la Unión Europea podrían dar pie a innovaciones en materia de políticas en otras partes de la UE y en todo el mundo. Y reformas de políticas que resulten exitosas y contagiosas es precisamente lo que Europa y gran parte del mundo necesitan. 
Para entender por qué, consideremos el aumento impositivo necesario para pagar los beneficios sociales, que equivale a la tasa de reemplazo (el nivel promedio de beneficios en relación a los ingresos por contribuyente) multiplicada por el ratio de dependencia (el porcentaje de la población que recibe los beneficios). Cuanto mayor la tasa de reemplazo y/o el ratio de dependencia, mayor la carga tributaria necesaria para pagar los beneficios. 
Lo que es absolutamente cierto es que el ratio de dependencia aumentará prácticamente en todas partes, debido a tendencias demográficas inexorables. La combinación de una creciente expectativa de vida, menores tasas de fertilidad y, en algunos países (entre ellos, Estados Unidos), la jubilación de la generación que nació en el boom de la natalidad luego de la Segunda Guerra Mundial, implica un rápido incremento del ratio de dependencia en la vejez. 
Estados Unidos, por ejemplo, pasará de un jubilado por cada tres trabajadores hoy a un ratio de 1:2 en las próximas tres décadas. 
Las reformas de políticas sensatas que deberían ser adoptadas por sí mismas, como las reformas por discapacidad y del estado benefactor en Holanda, ofrecerán un dividendo adicional al reducir el ratio de dependencia. Eso no será suficiente para mantener finanzas públicas sólidas indefinidamente. 

Unidos y desintegrados 
STANFORD – Millones de personas en todo el mundo miraron por televisión los logros atléticos en los Juegos Olímpicos de Sochi y los retratos majestuosos de la historia y la cultura rusa en las ceremonias de apertura y clausura. Pero el costo fue inmenso; la presunta corrupción, desalentadora, y el contraste con la situación política en la vecina Ucrania, alarmante. 
Después de estar dispuesto a firmar un Acuerdo de Asociación con la Unión Europea, el ex presidente ucraniano Viktor Yanukovych optó, en cambio, por estrechar sus vínculos con Rusia, luego de una gigantesca presión del Kremlin, así como de una promesa de 15.000 millones de dólares en financiamiento. El resultado de esta decisión fueron tres meses de protestas y disturbios. 
Algunas regiones de Ucrania históricamente han sido parte de Rusia, Polonia o el Imperio Otomano. Pedro el Grande, cuya occidentalización de Rusia en el siglo XVIII quedó retratada en Sochi, combatió a los tártaros de Crimea, muchos de cuyos descendientes fueron enviados por Stalin a otras partes de la ex Unión Soviética. 
Un Acuerdo de Asociación con la UE podría ser una ayuda enorme para la economía ucraniana. Cuando economías más pequeñas ganan acceso a un mercado mucho mayor, los volúmenes comerciales se expanden y los salarios aumentan, y hay una pequeña parte de la expansión comercial que se desvía de otros países (una de las preocupaciones de Rusia). 
Pero, más allá de los réditos directos del comercio, un pacto de esta naturaleza conlleva la promesa de generar y acelerar la transformación de la economía y la política de Ucrania. Competir por consumidores más refinados de la UE obligaría a los productores ucranianos a mejorar su competitividad aumentado la productividad, el control de calidad y las capacidades de comercialización y logística. 
Canadá y México experimentaron una transformación de esta índole por el Acuerdo de Libre Comercio de Estados Unidos y Canadá de 1987 y el Acuerdo de Libre Comercio de Norteamérica de 1994. En promedio, el 40% de las exportaciones mexicanas a Estados Unidos ahora tienen contenido estadounidense. 
Pero los acuerdos de libre comercio presuponen la existencia de fronteras políticas establecidas, y Ucrania no es el único país que podría dividirse. El Reino Unido, Canadá, España, Irak -y hasta el estado norteamericano de California-, entre otros, enfrentan una posibilidad similar, más o menos remota. 
Escocia, por ejemplo, tiene mucha autoridad local, pero debatirá la independencia en una votación en septiembre. Los secesionistas se remontan a la brutalidad inglesa del siglo XVIII y sostienen que Escocia podrá conservar todo su petróleo del Mar del Norte y deshacerse de su porción de la deuda del Reino Unido. 
En España, algunos catalanes episódicamente reclaman independencia, como lo han hecho algunos flamencos en Bélgica y algunos residentes de Quebec en Canadá. Irak periódicamente está a punto de separarse en estados suníes, chiitas y kurdos (los kurdos ya tienen una considerable autonomía). 
El sur más árido y poblado tradicionalmente ha sido más conservador en términos políticos que el norte (Los Ángeles es una excepción). El desvío de agua en un año difícil de sequias, junto con la propuesta del gobernador Jerry Brown de nueva infraestructura masiva para enviar agua al sur, ha agravado las tensiones. 
Tim Draper, un prominente inversor de capital de riesgo, quiere incluir una propuesta en la boleta electoral para dividir a California en seis estados separados. (California suele tomar grandes decisiones -desde limitar los impuestos a la propiedad hasta restricciones predecibles en el gasto del estado- por iniciativas que se dirimen en las urnas). 
¿Qué responsabilidades se les deberían asignar principalmente a los individuos que actúan dentro de mercados, familias y comunidades, y cuáles recaen en el gobierno? ¿Y en qué nivel de gobierno –federal, regional, municipal o supranacional- se ejercen estas responsabilidades? 
Estos son interrogantes atemporales; pero, en una era de comunicación expandida e instantánea, las burocracias centralizadas y de gobierno intervencionista cuando menos rechinan. La gente quiere un gobierno más efectivo y más costeable que responda a sus preocupaciones, y exige que las decisiones se descentralicen. 
Tal vez estemos en las etapas tempranas de revertir la tendencia hacia aumentos en la dimensión, el alcance y la centralización del gobierno, una era en la cual la autoridad se transfiere a contextos más localizados, más cercanos al lugar donde vive y trabaja la gente. Cada vez más y más personas parecen no estar dispuestas a guiarse por los procesos de toma de decisiones del gobierno actual. 

Las opciones de Europa 
En los dos últimos años, los déficits y la deuda se han estabilizado. Los réditos de la deuda soberana de las economías débiles en la periferia de la zona del euro han experimentado una marcada reducción. 
Los analistas están revisando y reduciendo sus cálculos del crecimiento de la zona del euro en 2014 a tan sólo el uno por ciento anual. El desempleo se mantiene en un asombroso 11,6 por ciento en la zona del euro en conjunto, frente al 10 por ciento en los Estados Unidos en el peor momento de la gran recesión. 
La economía de Europa sigue paralizada por tres problemas –la deuda soberana, el euro y los bancos tambaleantes–, pese a los nuevos apoyos normativos: el Mecanismo Europeo de Estabilidad (MEDE), las políticas de relajación monetaria y tenencia de deuda soberana del Banco Central Europeo y la supervisión a partir de noviembre de los aproximadamente 130 mayores bancos de la zona del euro por parte del BCE. 
Las elecciones al Parlamento Europeo celebradas el pasado mes de mayo conmocionaron a las minorías selectas de Europa, pues hubo partidos de extrema derecha, diversos eurooescépticos e incluso izquierdistas que lograron fuertes aumentos de votos en muchos países, impulsados en parte por la frustración popular ante la concentración de poder de la Comisión Europea. Gran Bretaña puede acabar celebrando un referéndum sobre su pertenencia a la UE en 2017, a no ser que se revisen algunas condiciones de su adhesión. 
Los dirigentes elegidos afrontan una tarea ingente: promulgar unas difíciles reformas estructurales de los mercados laborales, los sistemas de pensiones y los impuestos. 
Los economistas no están seguros de si una rápida consolidación fiscal tendrá costos o beneficios a corto plazo. Mi opinión es la de que depende de los datos y las circunstancias, como, por ejemplo, el tamaño, la credibilidad y el calendario de la consolidación; la mezcla de recortes de gasto y de impuestos; el carácter en gran medida permanente y estructural de la consolidación (por ejemplo, un cambio de las fórmulas para el cálculo de las pensiones); y, naturalmente, el tipo de política monetaria. 
En vista de las perspectivas demográficas de la mayoría de los países europeos, cada vez más desmoralizantes, el ritmo actual de reforma estructural es extraordinariamente insuficiente. Italia y Alemania van camino de tener un jubilado por trabajador; sin un crecimiento más rápido del PIB, nuevas políticas de inmigración, edades mas tardías de jubilación y medidas para detener el aumento del gasto en asistencia social, los impuestos aumentarán inexorablemente a partir de unos niveles ya perjudiciales. 
La primera es el status quo, que entrañaría la improvisación conjunta de soluciones para las minicrisis futuras, cuando surjan, conforme a la tónica de los últimos años. En vista de los divergentes intereses y problemas que afrontan los diferentes países dentro de la zona del euro y de la UE, junto con unas estructuras de gestión engorrosas y la dificultad para cambiar los tratados, ésa es la vía de menor resistencia para los dirigentes elegidos... y, por tanto, la que más probablemente se seguirá. 
La segunda opción es una reforma estructural seria y concertada, que incluiría, como mínimo, reformas de las normativas laborales, los sistemas de pensiones y las disposiciones de las legislaciones tributarias que obstaculizan el crecimiento. También debería comprender un resuelto intento de reducir una deuda soberana excesiva, que sigue siendo un importante impedimento para el crecimiento y amenazando a algunos de los bancos europeos. 
Los vigentes acuerdos sobre la deuda no son suficientes sin un decenio de crecimiento intenso, que parece improbable, por no decir algo peor. Los gobiernos y los bancos europeos necesitarán en última instancia una solución similar a los bonos Brady, que fueron muy importantes para superar la crisis de la deuda latinoamericana en el decenio de 1990 y la amenaza que representaba para los bancos muy expuestos de los centros financieros de los EE.UU. Como ocurrió entonces, habrá que negociar una combinación de las opciones de salida existentes y las prórrogas de créditos. 
La política basada en ese planteamiento será difícil, en particular en los países ricos, pero una reforma estructural concertada y apropiadamente estructurada podría contribuir a restablecer el crecimiento, cuyo resultado podrían ser unos presupuestos más boyantes, más puestos de trabajo, mejores balances y menos riesgo financiero. 
Como acuerdo de libre comercio, la UE ha tenido un gran éxito, pero el euro sólo tiene sentido económico para un subconjunto de sus miembros actuales, no para países como, por ejemplo, Grecia en su situación actual. Algunos economistas han propuesto un euro de dos vías, donde los países “problemáticos” utilizarían un “euro B” que flotara respecto del “euro A” hasta que cumplieran las normas económicas y financieras y merecieran reingresar. 
Otro gran beneficio que ha aportado la UE ha sido una mayor movilidad laboral, pero los rígidos dictados burocráticos de la Comisión Europea han llevado demasiado lejos cierta reglamentación y las medidas para obligar a los países con menores impuestos a “armonizar” sus tipos serían devastadoras para sus ciudadanos y sus empresas. 
Si bien no es probable que en un futuro próximo se logren grandes avances conforme a las opciones segunda y tercera, los dirigentes elegidos de Europa deberían examinar constantemente lo que tiene sentido y lo que se debe reformar. Las recientes elecciones fueron una llamada de atención; los dirigentes de Europa deben abrir los ojos. 

El consumidor alemán no cuenta 
MÚNICH – Como la reequilibración mundial va a ocupar un puesto importante en el programa de las próximas reuniones del G-7 y del G-20, Alemania, con su persistente superávit de exportación, volverá a recibir presiones para que impulse la demanda interna y el consumo de los hogares, pero el consumidor alemán no cuenta. Lo que hace falta es un intenso y rápido aumento de la inversión en Alemania y Europa y un abandono coordinado de las políticas monetarias excesivamente relajadas. 
Unos desequilibrios enormes en las cuentas externas desempeñaron un papel importante en la crisis económica y financiera que estalló en 2008, además de en la posterior inestabilidad de la zona del euro. Ahora la economía mundial está reequilibrándose, pero no del modo que muchos habían esperado. 
El superávit por cuenta corriente de China ha caído hasta el dos por ciento del PIB, frente al 10 por ciento en 2007. La inversión sigue siendo el motor principal de la economía china, pero ha creado una deuda que ha aumentado vertiginosamente y un desmesurado sector bancario sumergido, que las autoridades están intentando frenar. 
Como los precios del petróleo siguen superando los 100 dólares por barril, el superávit combinado de los países exportadores de petróleo es de una magnitud similar. Entretanto, los Estados Unidos siguen teniendo un déficit por cuenta corriente de entre 350.000 y 400.000 millones de dólares, aproximadamente. 
El desplome de las importaciones experimentado por países rescatados –Grecia, Irlanda, Portugal y España– era totalmente predecible, en vista de la profunda reducción de sus economías, pero pocos economistas esperaban que las exportaciones de esos países mejoraran tan rápidamente como lo han hecho, en particular en un ambiente internacional apagado. Mientras que el superávit por cuenta corriente de Alemania es más o menos el de 2007, la balanza de pagos combinada de los beneficiarios de rescates más Italia (que ha formado parte del vuelco comercial) ha pasado de un déficit antes de la crisis de más de 300.000 millones de dólares a un superávir esperado de unos 60.000 millones de dólares en este año. 
Con vistas al futuro, el euro, que se está apreciando (otra sorpresa, en particular para los numerosos observadores que dudaban de su supervivencia hace menos de dos años), reducirá en alguna medida el actual superávit por cuenta corriente de la zona del euro. Un tipo de cambio de casi 1,40 dólares constituye un problema para muchos exportadores europeos, incluidas las empresas alemanas, y el euro se ha revaluado más incluso frente al yen y varias divisas de mercados en ascenso. 
Aun así, el superávit europeo es demasiado grande para pasarlo por alto y una vez más se pedirá a Alemania en particular que reequilibre su economía hacia una mayor demanda interna, lo que para muchos entraña la necesidad de un aumento presupuestario, pero el Gobierno no se muestra complaciente al respecto: el ministro de Hacienda, Wolfgang Schäuble, acaba de presentar un presupuesto equilibrado para 2015, el primero desde 1969. 
Sin embargo, el Gobierno podría hacer mucho más en materia de inversión, que se ha reducido en casi cuatro puntos porcentuales del PIB desde 2000, hasta tan sólo un poco más del 17 por ciento en 2013: poco en comparación con los niveles internacionales. 
Para lograrlo, hará falta tiempo, pero, dada la favorable situación en materia de beneficios y los grandes saldos de caja del sector empresarial, una reequilibración del sistema tributario podría tener repercusiones rápidas. La inversión con remanentes de ejercicios anteriores ha de ser tan atractiva como la financiación de la deuda y algunos ajustes temporales de los descuentos por depreciación podrían reactivar el gasto de capital. 
En vista de los problemas de deuda de la mayoría de los gobiernos europeos, el imperativo es el de atraer más capital privado a esos sectores. Unas mejores condiciones reglamentadoras para las inversiones y el ahorro a largo plazo ayudarían, como también la ampliación de los instrumentos financieros para la inversión en infraestructuras: por ejemplo, aumentando en gran medida la oferta de bonos para financiar proyectos apoyados por el Banco Europeo de Inversiones. 
De hecho, ¿por qué no crear “bonos para financiar proyectos europeos en materia de infraestructuras”, respaldados por los ingresos producidos por las inversiones o los ingresos tributarios de los países que los emitan? Con ello no sólo se impulsaría la creación de puestos de trabajo y el crecimiento a largo plazo, sino que, además, se frenaría el aumento de los superávits externos de Europa. 
Pero el imperativo de reequilibrar la economía mundial está también estrechamente relacionada con las políticas monetarias de los bancos centrales. Con la reaparición lenta, pero segura, de burbujas crediticias y de activos, el objetivo de las autoridades debe ser el de mantener el crecimiento por una via equilibrada y sostenible y, por tanto, disuadir de una excesiva asunción de riesgos. 
Eso justifica el abandono gradual por parte de la Reserva Federal de los EE.UU. de las políticas excesivamente relajadas. Resulta algo sorprendente que la reducción por parte de la Reserva Federal de sus compras mensuales de activos haya ido acompañada hasta ahora de una debilidad del dólar frente al euro, lo que está contribuyendo al ajuste exterior. 
Si todos los países intentan mantener débiles sus divisas, la expansión monetaria a escala mundial será excesiva. La de que la presión inflacionista siga siendo escasa no es una razón para aplazar la planificación del abandono de la política excesivamente relajada; al contrario, el momento para esos debates es cuando la inflación es escasa y los mercados están tranquilos. 

Las divisas de los mercados emergentes se hunden 
Las inquietudes por la pronunciada desaceleración de la economía china y la abrupta devaluación del peso argentino respecto al dólar estadounidense, han desencadenado una fuerte presión para vender divisas de una serie mercados emergentes. Sin embargo, la volatilidad actual no presagia un crecimiento menos dinámico sostenido en economías emergentes en conjunto. 
Por ejemplo, los problemas que ahora acosan a Argentina no son nuevos. Al contrario, son la consecuencia inevitable de años de políticas mal administradas que han provocado una alta inflación, una moneda seriamente sobrevaluada y una erosión enorme de las reservas extranjeras. 
Por ejemplo, gracias al sólido desempeño económico de Polonia, el złoty ha conservado en esencia su tipo de cambio frente al euro, que ha perdido valor por 2.2% desde el comienzo del año (a partir de principios de febrero). El forint húngaro perdió poco más de 5% respecto de la moneda única durante el mismo periodo, pero fue menos abrupto que en el pasado, cuando los problemas macroeconómicos del país provocaron una mayor susceptibilidad del tipo de cambio a variaciones en la confianza del mercado. 
En contraste, el rublo ruso ha continuado con su desplome prolongado este año, que para principios de febrero había perdido más de 5.5% de su valor frente al euro. Las razones son principalmente internas: un contexto de inversiones pobre, una pronunciada salida de capitales y un excedente agotado de la cuenta corriente. 
El peso argentino, el principal culpable de la región, ha experimentado un desplome de su valor de 19% este año respecto al dólar estadounidense. En Brasil, las pérdidas reales del real en 2014 son relativamente leves, pero se producen inmediatamente después de la considerable depreciación del año pasado. 
La dependencia de la región de materias primas provoca tensión. Si el crecimiento económico de China resulta ser menor a lo esperado, los precios de las materias primas y las exportaciones probablemente caerían, lo que socavaría el crecimiento de los países de América Latina. 
El éxito surcoreano ha experimentado la caída más importante, 3% desde el comienzo de año hasta principios de febrero (aunque esto se produce después de una tendencia a la alza prolongada). Las monedas de la India y de Indonesia han capeado muy bien el mal tiempo, pero ambos países tuvieron devaluaciones fuertes el año pasado. 
La rupia india, que se ve abrumada por un déficit de cuenta corriente crónico, una elevada inflación persistente y una pronunciada desaceleración del crecimiento, había perdido 11% anual para finales de 2013. Paradójicamente, China, que es el país que en estos momentos atrae todas las miradas, es la única economía emergente importante cuya moneda se sobrevaluó ligeramente frente al dólar estadounidense en enero. 
Sin embargo, era previsible la vulnerabilidad de Turquía a un cambio abrupto de la tolerancia de riesgo de los mercados financieros. Los déficits en cuenta corriente agotados (financiados principalmente por entradas de capital de corto plazo), la incertidumbre política interna y los periodos anteriores de política monetaria poco ortodoxa, han socavado en conjunto la confianza de los inversionistas en meses recientes. 
Al igual que China, los procesos necesarios de ajuste influirán en el crecimiento de corto plazo, pero las perspectivas a mediano y largo plazo son positivas. Evidentemente, los mercados financieros están castigando a las divisas de países que, debido a desequilibrios macroeconómicos o inestabilidad política, son susceptibles de sacudidas externas de cualquier tipo. 
En efecto, algunos actores temen que la espiral de depreciaciones, inflación más elevada y tasas de interés crecientes podría crecer hasta convertirse en una crisis de confianza a gran escala. Sin embargo, si bien no se puede descartar más salidas de capital, no todos los inversionistas siguen la corriente. 
Dados los precios a niveles mucho más favorables en los países afectados, las medidas políticas para restablecer la confianza podrían alentar rápidamente a los inversionistas audaces a hacer intentos por seguirla. En términos generales, las devaluaciones pueden ayudar a impulsar la competitividad y reducir déficits externos. 
En estas circunstancias, la política monetaria debe tener un papel de reequilibrio. A fin de contrarrestar un crecimiento de la inflación interna estimulada por la devaluación, el banco central necesita aumentar tasas de interés clave –pero sin sofocar la economía. 

El programa del cambio climático se reactiva 
El tifón Haiyan en las Filipinas, el gélido invierno sin precedentes en los Estados Unidos, la sequía de todo un año en California y las inundaciones en Europa han devuelto los peligros a largo plazo del cambio climático al programa político. Como reacción, el Secretario General de las Naciones Unidas, Ban Ki-moon, ha enviado una carta urgente a los dirigentes gubernamentales, empresariales, de la sociedad civil y de las finanzas para instarlos a asistir a una Cumbre [especial] sobre el clima, que se celebrará en Nueva York el próximo mes de septiembre. 
Esa reunión será la primera en la que los dirigentes mundiales se habrán reunido para examinar el calentamiento planetario desde la decisiva Cumbre de las Naciones Unidas sobre el cambio climático celebrada en Copenhague en 2009. Entre grandes esperanzas –y posteriores recriminaciones– aquella reunión no logró un acuerdo mundial y jurídicamente vinculante para reducir las emisiones de los gases que producen el efecto de invernadero. 
A primera vista, parece una tarea difícil. Desde la cumbre de Copenhague, el cambio climático ha ido perdiendo puestos en el programa mundial, pues el restablecimiento del crecimiento económico, las preocupaciones de los votantes por los puestos de trabajo y los niveles de vida y la violencia en importantes puntos conflictivos han cobrado precedencia. 
A lo largo de los dos próximos meses el IPCC hará públicos nuevos informes en los que se detallarán las repercusiones económicas y humanas del probable cambio climático y los costos y beneficios de combatirlo. El ex Secretario de Estado de los EE.UU., John Kerry ha calificado recientemente el cambio climático de “tal vez la más temible arma de destrucción en masa del mundo” y ha advertido sobre “un punto de inflexión sin retorno”. 
Así, pues, la cuestión decisiva ahora es la de cómo reaccionarán los dirigentes del mundo. Hay razones para un optimismo cauteloso. 
No se va a pedir a los dirigentes que negocien un nuevo acuerdo ellos mismos; esa tarea seguirá correspondiendo a sus negociadores profesionales y ministros de Medio Ambiente. Además, el proceso no concluirá este año, sino en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en diciembre de 2015. 
En segundo lugar, los dos mayores emisores de los gases que producen el efecto de invernadero del mundo, los Estados Unidos y China, están ahora más comprometidos con la adopción de medidas que hace cinco años. El Presidente de los EE.UU, Barack Obama, ha anunciado un plan de gran alcance que autoriza al Organismo del Medio Ambiente a adoptar medidas drásticas en los próximos meses para limitar las emisiones de las centrales eléctricas, con lo que en la práctica se pondrá fin totalmente a la generación de electricidad en centrales de carbón. 
En China, el empeoramiento de la contaminación atmosférica y las preocupaciones en aumento por la seguridad energética han movido al Gobierno a examinar la posibilidad de poner límites a la utilización del carbón y reducir absolutamente las emisiones en los próximos diez o quince años. El Gobierno está experimentando con la fijación de precios del carbono e invirtiendo en gran escala en las energías eólica, solar y nuclear, que reducen las emisiones de carbono. 
El pasado mes de febrero, anunciaron su intención de cooperar en materia de política climática, en marcado contraste con las tensiones chino-americanas en materia de seguridad y comercio en el Pacífico. Como la Unión Europea también está preparándose para comprometerse con nuevas metas climáticas de aquí a 2030, están aumentando las esperanzas sobre un acuerdo mundial. 
Hace cinco años, se consideraban las políticas encaminadas a reducir las emisiones de los gases que provocan el efecto de invernadero una costosa carga para la economía. Así, pues, las negociaciones eran un juego de suma cero y los países procuraban reducir al mínimo sus obligaciones, mientras que pedían a otros que hicieran más. 
La Comisión, presidida por el ex Presidente de México, Felipe Calderón, y compuesta de ex Primeros Ministros, Presidentes y ministros de Hacienda, está analizando cómo podrían las inversiones en infraestructuras, productividad agrícola y transporte urbano con energías limpias estimular las economías aletargadas. En septiembre se presentarán sus conclusiones; si se aceptan, la labor de la Comisión podría señalar un punto de inflexión, al transformar el modo como las autoridades económicas mundiales consideran la política climática. 
Nada de eso garantiza el éxito. Unos poderosos intereses creados –y, en particular, las industrias mundiales de combustibles fósiles– intentarán sin lugar a dudas limitar los avances y la mayoría de los gobiernos no están aún centrados en ese problema, pero una cosa es segura: está resultando imposible pasar por alto la realidad del cambio climático. 

La lucha contra el konzo 
EAST LANSING, MICHIGAN – Demasiadas enfermedades prevenibles, que van desde el SIDA hasta la fiebre amarilla, han afectado desde hace ya mucho tiempo atrás al África subsahariana. No obstante, para erradicarlas se requiere de una comprensión de la enfermedad en cuestión, de dinero, educación, apoyo gubernamental, planificación, y, finalmente pero no por ello es menos importante, se requiere que la comunidad y el mundo en general tengan interés en la solución del problema. 
Considere la posibilidad de una enfermedad prevenible, sobre la cual la mayoría de las personas no ha oído hablar nunca antes: Konzo, un trastorno de la neurona motora superior que es irreversible y permanente, un trastorno común en las zonas rurales de África subsahariana cuya alimentación básica depende de una variedad amarga de la planta de yuca. 
Cientos o miles de personas en la zona de una villa pueden verse afectados con cada brote. El konzo es especialmente común en la República Democrática del Congo, la República Centroafricana, Mozambique y Tanzania, y con frecuencia se presenta después de las sequías o conflictos, que son períodos en los que los alimentos escasean. 
Las mujeres y los niños son los más afectados, sobre todo durante tiempos de dificultades económicas, en los que ellos tienen menos acceso a alimentos como la carne, los frijoles y otras fuentes de aminoácidos azufrados que son necesarias para que el hígado desintoxique el cianuro en el cuerpo. No es fácil dejar de ver los efectos. 
La Organización Mundial de la Salud define al konzo como una anormalidad espástica de la marcha al caminar o correr que es visible; los antecedentes indican una aparición dentro del período de una semana en una persona quién anteriormente se encontraba sana, y un curso no progresivo de dicha anormalidad, misma que se manifiesta con sacudidas exageradas de las rodillas o tobillos sin que existan signos de enfermedad de la médula espinal. La severidad de konzo varía. 
Según la clasificación de la OMS del año 1996, la enfermedad se considera leve cuando la víctima no tiene que utilizar de manera habitual artefactos de ayuda para caminar; moderada cuando la persona utiliza uno o dos bastones o muletas, y severa cuando quién está afectado se encuentra postrado en cama o no puede caminar sin un sustento. Debido a que el konzo se caracterizó inicialmente como una enfermedad de la neurona motora superior pura, que se limita a las vías motoras en el sistema nervioso central, se sugirió que los efectos cognitivos eran mínimos. 
Al documentar las alteraciones neurocognitivas de los niños con konzo, mis colegas y yo también observamos síntomas subclínicos incluso en niños no afectados por el konzo que viven en hogares afectados por el konzo, este es un hallazgo que se basa en su desempeño en pruebas neurocognitivas más especializadas de la memoria y el aprendizaje. Estos síntomas más sutiles pueden constituir una condición previa al konzo, que proporciona una advertencia sobre que un niño se está acercando al umbral de la enfermedad. 
Por lo tanto, los efectos neurocognitivos documentados relativos a niños no afectados por el konzo que viven en hogares y comunidades afectadas por el konzo hacen que sea aún más importante garantizar la seguridad alimentaria en las regiones cuya alimentación depende de las variedades amargas de yuca que tienen altos niveles de compuestos cianogénicos . Con este fin, la Fundación Bill y Melinda Gates ha dado su apoyo a la investigación que lleva al desarrollo de variedades de yuca que son no tóxicas y son de alto rendimiento. 
Pero la propagación de estas cepas más seguras está resultando ser una tarea difícil. Las regiones afectadas por el bonzo carecen de la infraestructura y las capacidades agrícolas, educativas y de salud pública que se requieren para implementar los cambios necesarios. 
Debido a que no existe una cura para el daño neurológico que causa el konzo, la batalla contra la enfermedad debe centrarse en la prevención. Si bien esto significa continuar demostrando los beneficios de las nuevas cepas de yuca y otros alimentos básicos, la primera prioridad debe ser educar a las personas, especialmente a las mujeres en las villas, sobre los peligros relacionados al consumo de la yuca sin procesar, y se les debe enseñar cómo prepararla de manera segura. 
Se puede diseminar el mensaje a través de las redes sociales, los teléfonos móviles, la radio y la televisión mediante el uso de mercadotecnia social culturalmente apropiada, similar a la utilizada en la educación para la lucha contra el VIH. Si bien es cierto que las comunidades de las regiones afectadas han seguido, desde mucho tiempo atrás, prácticas seguras y tradicionales, puede que las personas no estén conscientes del por qué dichas prácticas son tan importantes, y por tanto, puede que, a su vez, no estén conscientes de las consecuencias que conlleva no adherirse a las mismas. 
No lo son. Millones de personas están en riesgo de sufrir konzo, y los brotes pueden ocurrir en cualquier momento. 

El mandato de Modi 
WASHINGTON, DC – Con un ejercicio de democracia impresionante, 800 millones de personas con derecho al voto participaron en las decimosextas elecciones generales en la India. El nuevo Primer Ministro será Narendra Modi, del conservador Bharatiya Janata Party (BJP), que presidió un rápido crecimiento económico en sus tres años de Ministro Jefe del Estado de Gujarat, en la costa nordoccidental de la India. 
Las elecciones han demostrado una vez más lo diferente que es la India, desde el punto de vista político, de su gigantesca vecina, la autocrática China. Sin embargo, ahora el nuevo gobierno debe intentar igualar el superior progreso económico que China ha logrado a lo largo de los tres últimos decenios. 
El primer ingrediente es un sólido sector industrial compuesto de industrias manufactureras que utilizan una mano de obra no especializada, lo que ofrecería una vía para la salida de la pobreza a centenares de millones de trabajadores rurales y sus familias. Es la vía que han seguido China y otros países antes de ella. 
Unas infraestructuras deficientes limitan a la industria que sí que tiene la India. Las fábricas necesitan suministros fiables de electricidad para funcionar eficazmente, buenas carreteras y ferrocarriles para recibir los insumos y distribuir los productos y, si deben exportar dichos productos, puertos para barcos cargueros y aeropuertos para los artículos de gran valor y los viajes de negocios. 
En la India, los apagones eléctricos son habituales, casi la mitad de los hogares del país carecen totalmente de electricidad y las autopistas modernas son escasas. Mientras que un camionero en los Estados Unidos puede transportar una carga a una distancia de mil seiscientos kilómetros en unas veinte horas, en la India el viaje equivalente tarda entre cuatro y cinco días. 
En las democracias, las personas tienen libertad para organizarse y con frecuencia lo hacen a partir de intereses económicos comunes. Semejantes grupos actúan políticamente a fin de lograr beneficios para sus miembros, pero dichos beneficios pueden redundar en perjuicio del bienestar general... y en la India han bloqueado el desarrollo de industrias que requieren mano de obra poco especializada e infraestructuras de gran calidad. 
Mientras que en la India abundan los trabajadores con pocos (o ningunos) conocimientos especializados, la legislación laboral prácticamente impide que las grandes empresas despidan a trabajadores, lo que, para empezar, las disuade de contratarlos. Las empresas más eficientes suelen evitar precisamente las industrias que, si se establecieran en gran escala, podrían sacar a millones de indios de la pobreza. 
Un grupo particular de intereses –los sindicatos– es el que fomenta y defiende la legislación que disuade a las grandes empresas de entrar en industrias que emplean a trabajadores no especializados. Si bien dicha legislación beneficia a los afiliados a los sindicatos, que constituyen una fracción muy pequeña de la fuerza laboral total, castigan a la India en conjunto. 
También las minorías políticas inhiben la construcción de infraestructuras y el desarrollo del sistema educativo que la India necesita utilizando el proceso democrático a fin de desviar recursos para sí, que después no se pueden utilizar para construir carreteras o pagar a maestros. Las subvenciones de diversos tipos, todas ellas logros legislativos de grupos de intereses, representan el 2,4 por ciento del PIB del país. 
Sus salarios consumen recursos que estarían mejor dedicados para usos productivos. El gasto en intereses especiales crea déficits presupuestarios, mientras que el endeudamiento necesario para financiar dichos déficits priva de más fondos a las infraestructuras y la educación. 
Con sus diversos grupos étnicos, religiones, castas y 30 idiomas usados por más de un millón de hablantes nativos cada uno (y otros 105 hablados por al menos 10.000 personas), la India es más diversa culturalmente que toda la Unión Europea, pero tiene el doble de habitantes. Sin la insistencia en las avenencias, la resolución pacifica de las controversias y lo derechos de las minorías inherentes a la democracia, una India unida no podría existir. 
Así, pues, el imperativo de Modi es el de superar los obstáculos a las políticas que fomentan el crecimiento utilizando métodos democráticos. A ese respecto, las elecciones han traído una buena noticia: la fuerza cada vez mayor de la clase media en aumento de la India, aliada potente en la causa de aplicación de las reformas económicas necesarias. 
Esa clase media está compuesta de personas asalariadas y con propiedad inmobiliaria, muchas de ellas jóvenes, que ven en el Gobierno una fuerza impersonal que impone el cumplimiento de la ley y un árbitro neutral de las controversias, en lugar de una fuente de fondos y favores. Los votos de esas personas ayudaron a Modi a ganar las elecciones. 

El vaso medio lleno de las Naciones Unidas 
NAIROBI – Se dice que las familias atrapadas en los combates en Siria comen "ensaladas" hechas de hojas y pasto para paliar el hambre. Según la agencia de refugiados de las Naciones Unidas, más de dos millones de sirios huyeron a los países vecinos. 
En Damasco, aspirantes a mediadores van y vienen; hablan de diplomacia pero no consiguen nada. Las agencias de socorro están impedidas de operar donde más se las necesita. 
Y si bien los esfuerzos por lograr un cese del fuego fracasaron, la diplomacia no -al menos, no del todo-. En octubre, inspectores de las Naciones Unidas tomaron medidas iniciales para destruir los arsenales y las instalaciones de armas químicas de Siria, con la plena cooperación del gobierno. 
En Siria -como en tantas otras zonas afectadas por el conflicto, donde las Naciones Unidas luchan por promover la paz y la estabilidad- no existe lo que se llama una victoria absoluta. Como me dijo una vez un estadista experimentado, "En las Naciones Unidas, no nos conformamos con un fracaso, tampoco esperamos un triunfo". 
Esta visión en conflicto está en línea con las percepciones públicas de las Naciones Unidas. En Estados Unidos, por ejemplo, una encuesta reciente de Better World Campaign sugirió que el 57% de los norteamericanos tienen una mirada favorable de las Naciones Unidas; pero, según una encuesta más reciente de Gallup, sólo el 35% de los norteamericanos cree que las Naciones Unidas están haciendo un buen trabajo. 
Si bien poco más del 60% de los norteamericanos aceptaba la importancia de las Naciones Unidas y su misión global, sólo el 39% creía que sus objetivos idealistas para la paz y el desarrollo humano eran alcanzables. Esta discrepancia refleja una profunda división -en Estados Unidos y otras partes- entre lo que la gente espera de las Naciones Unidas y la expectativa que tiene sobre su capacidad de asistencia. 
De hecho, no debería subestimarse el aporte de las Naciones Unidas a la paz y al desarrollo, aunque sus triunfos claramente no reciben la publicidad que merecen. Por ejemplo, hace poco se enviaron exitosamente mediadores de las Naciones Unidas a Mali. 
En 2011, después de que el presidente de Costa de Marfil, Laurent Gbagbo, se negó a ceder poder luego de su derrota electoral el año anterior, las Naciones Unidas, respaldadas por fuerzas francesas, lo arrestaron y los transfirieron al Tribunal Penal Internacional, previniendo una guerra civil potencialmente devastadora. No obstante, su intervención llegó demasiado tarde para los cientos de civiles que fueron asesinados en la ciudad de Duékoué. 
Cuando Muammar Gaddafi de Libia amenazó con asesinar a sus detractores rebeldes como "ratas", intervino una coalición de las Naciones Unidas, guiada por una doctrina global emergente: la responsabilidad de proteger. 
Durante los primeros días de las protestas de la Primavera Árabe, las Naciones Unidas, encabezadas por el secretario general Ban Ki-moon, se pronunciaron enérgicamente a favor de los derechos humanos y la democracia. Pero la capacidad de las Naciones Unidas para asegurar resultados deseables es limitada; si bien la esperanza que motivó la Primavera Árabe puede no haberse agotado, es evidente que mermó significativamente. 
Pero un acuerdo integral sobre cambio climático sigue siendo una esperanza distante. Y si bien los Objetivos de Desarrollo del Milenio han generado un progreso considerable en áreas clave -entre ellas educación, mortandad infantil y enfermedades como la malaria y la tuberculosis-, todavía hay un largo camino por recorrer. 
Al buscar una solución política en Siria, es importante fijar expectativas realistas. El país ha caído en el caudillismo -una lucha sin toma de prisioneros entre grupos armados, algunos aliados con el gobierno, otros con Al Qaeda, y todos depredando civiles inocentes. 
En un contexto de estas características, las perspectivas para la diplomacia son sombrías. Las Naciones Unidas deben conformarse con lo que puedan conseguir y hacer todo lo que esté a su alcance para ayudar a quienes lo necesitan. 

Grandes éxitos de países pequeños 
ZURICH – La votación de Escocia sobre la independencia respecto del Reino Unido ha alentado un debate generalizado sobre la secesión de Estados pequeños, como, por ejemplo, Eslovenia y Croacia en 1991, o la campaña actual en pro de la independencia respecto de España en la región autónoma de Cataluña, pero ni la actitud de centrar la atención estrictamente en las consecuencias políticas y económicas para Escocia y el Reino Unido ni –para el caso, es igual– el decisivo resultado del referéndum a favor de la unión deben eclipsar las enseñanzas más amplias que se desprenden de una de las tendencias geopolíticas más desatendidas de nuestra época: el ascenso de países pequeños. 
El 75 por ciento, aproximadamente, de los países pequeños actuales se formó en los setenta últimos años, en la mayoría de los casos como consecuencia de transiciones democráticas más amplias y en combinación con el aumento del comercio y la mundialización. Sus éxitos y fracasos son más pertinentes para el debate actual que las consecuencias fiscales –pongamos por caso– de la independencia escocesa. 
A países pequeños y relativamente jóvenes de África, del Caribe y de Oriente Medio puede resultarles beneficioso también examinar los secretos del éxito de Singapur, las causas y los efectos de la burbuja inmobiliaria de Irlanda y la decisión de Dinamarca de crear sólidas capacidades contraterroristas, pese a su relativa seguridad. De hecho, semejantes consideraciones pueden ayudarlos a trazar una vía a la prosperidad económica y la cohesión social. 
Naturalmente, al aprender unos de otros, los países deben procurar siempre evitar “el absurdo de la imitación”. Los países nórdicos, por ejemplo, se han beneficiado en gran medida de sus características sociales, jurídicas y políticas, profundamente arraigadas, que no son f��ciles de trasladar a sus homólogos de los países en desarrollo. 
Además, los países pequeños y jóvenes deben reconocer que la construcción de las instituciones y las economías a las que aspiran requerirá tiempo. En realidad, la edad puede muy bien ser el factor más importante de la actuación de los países pequeños, pues el PIB por habitantede los países pequeños que se crearon antes de 1945 es cuatro veces mayor que el de sus homólogos más recientes. 
Los países pequeños más estabilizados encabezan también las clasificaciones en las mediciones de otra índole. Por ejemplo, ocupan casi la mitad de las veinte primeras posiciones en el Índice de Desarrollo Humano de las Naciones Unidas. 
En general, los países pequeños más antiguos superan a los grandes y medianos en cuanto a resultados económicos y sociales, apertura al comercio internacional y entusiasmo por la mundialización, rasgos que los países más jóvenes deben esforzarse por fomentar, pero el crecimiento económico de los países pequeños es con frecuencia más inestable, tendencia que los Estados más jóvenes deben aprender a frenar, para poder prosperar a largo plazo. 
Un substituto mejor serían los salarios del sector público, el único en el que los países grandes parecen beneficiarse de las economías de escala. Los países pequeños gastan más, como porcentaje del PIB, en educación y atención de salud, otro hábito que los países pequeños harían bien en mantener. 
De hecho, existe una fuerte correlación positiva entre el ritmo de crecimiento económico y las “infraestructuras intangibles”: la combinación de educación, atención de salud, tecnología y Estado de derecho que fomenta el desarrollo del capital humano y permite a las empresas crecer eficientemente. 
Si a ello se suman mediciones como las de la calidad de las instituciones, la idoneidad para prosperar en un mundo caracterizado por la mundialización, la estabilidad de la producción económica y el nivel de desarrollo humano, podemos confeccionar un índice de solidez de los países, en el que trece de los veinte que obtienen los mejores resultados son pequeños y los más logrados son Suiza, Singapur, Dinamarca, Irlanda y Noruega. Un conglomerado de países mayores está encabezado por Australia, los Países Bajos y el Reno Unido. 
Desde luego, hay un claro predominio a este respecto de “países europeos viejos”. Países pequeños y en desarrollo como Croacia, Omán, Kuwait y Uruguay podrían considerar imprácticas las exhortaciones a emular a países como Suiza y Noruega. 
Concretamente, los países pequeños y en desarrollo deben centrarse en la creación de instituciones, como, por ejemplo, bancos centrales y ministerios de Hacienda, que procuren explícitamente reducir al mínimo la inestabilidad macroeconómica relacionada con la mundialización. También deben promover el Estado de derecho, crear sistemas sólidos y eficientes de instrucción pública y de atención de salud y alentar a la industria nacional a que haga hincapié en el rendimiento –en lugar del costo– del capital, como criterio de medición orientador. 
Sorprendentemente, existen muy pocas alianzas de esa clase, pues muchos países pequeños –y en particular los que están en vías de desarrollo– cultivan vínculos estrechos con países “hermanos mayores” o entran en estructuras federales regionales. Naturalmente, el riesgo consiste en que sus voces queden ahogadas por las entidades mayores y se obstaculice su capacidad para hacer lo más conveniente para sus ciudadanos. 
En un ambiente geopolítico y económico en rápida transformación y caracterizado por problemas como aumentos de los tipos de interés espoleados por niveles elevados de deuda, reducciones competitivas del impuesto de sociedades, cambios de tendencias en la inmigración y una posible desaceleración del ritmo de la mundialización, los países pequeños deben poder determinar y evaluar los riesgos y ajustar sus estrategias al respecto. De hecho, incluso sin una independencia plena eso es precisamente lo que Escocia, a la que se ha prometido incluso una autonomía dentro del Reino Unido mayor que la actual, tendrá que hacer para poder triunfar. 

La modélica crisis de Irlanda 
DUBLÍN – Irlanda acaba de liberarse del marco de rescate a cambio de austeridad establecido por la Troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) para los países endeudados de la zona del euro y encabeza la recuperación económica de la unión monetaria. Las autoridades europeas, incluido Jean-Claude Trichet, ex Presidente del BCE, han indicado que el perseverante compromiso de Irlanda con la austeridad es un modelo para otros países. 
No hace mucho que se consideró también un modelo el milagro económico de Irlanda –lo que The Economist llamó en 1997 “la brillante luz de Europa”, que atrajo a admiradores tan diversos y distantes como China e Israel. Después, Irlanda pasó a ser un modelo de cómo no se debe gestionar una burbuja inmobiliaria y, posteriormente, una crisis bancaria. 
El hecho de que este país haya vuelto a ponerse de moda refleja la confusión del pensamiento económico de las autoridades de la zona del euro y la locura de la imitación que se da en grupos de estudios e instituciones internacionales. Un modelo socioeconómico auténtico debe construirse en torno a una “forma de hacer las cosas” arraigada: tan arraigada, en verdad, que el modelo –como el nórdico, tan reputado– resulte casi imposible de reproducir en otros lugares. 
Pese a la crisis, la “forma de hacer las cosas” de Irlanda apenas ha cambiado. La reforma política e institucional no ha acompañado los cambios de estilos de vida de la población; la rendición de cuentas en la vida pública sigue siendo tan deficiente, que resulta frustrante. 
A diferencia de otros países periféricos de la Unión Europea, Irlanda logró un consenso político sobre la necesidad de austeridad y repitió constantemente ese mensaje dentro y fuera del país. Como Chile durante el período de inestabilidad financiera de Latinoamérica, la gestión de la crisis de Irlanda fue en general buena y las instituciones abiertas al exterior (como, por ejemplo, el Organismo de Desarrollo Industrial y el Organismo Nacional de Gestión del Tesoro) ofrecieron una impresión positiva y coherente al mundo. 
Pero Irlanda necesitar hacer más. En particular, debe centrarse en cómo ha afectado la crisis bancaria al potencial de crecimiento a largo plazo de la economía, en cómo se debe cambiar la naturaleza y la estructura del sistema bancario, en la capacidad de las empresas locales para adaptarse a una crisis crediticia y en los costos sociales, cada vez mayores, de la austeridad. 
La enseñanza política que se desprende de la experiencia de Irlanda es la de que, en lugar de una combinación de búsqueda de la verdad y medidas radicales, la lealtad al stastus quo es la mejor vía por la que avanzar, pero eso nos lleva hasta determinado punto solamente. Si bien la determinación puede ser encomiable, una política de “bajar la cabeza y lanzarse hacia delante”, por utilizar la jerga del rugby, presenta otros peligros. 
Además, podemos decir que la “lealtad” funciona sólo si podemos demostrar también que la propia “austeridad” funciona y aún es demasiado pronto para decirlo. ¿Cómo podemos, por ejemplo, deslindar las repercusiones de la austeridad respecto de las del colosal gasto llevado a cabo por el Presidente del BCE, Mario Draghi? 
Un planteamiento que representa escaso riesgo puede haber contribuido a sacar a Irlanda del programa de la Troika, pero, ¿podría también galvanizar lo suficiente al país para remodelar su sector bancario, restablecer un sistema de atención de salud fallido o reparar los daños sociales causados en las ciudades de toda Irlanda? En asuntos empresariales, la asunción de riesgos –y su pariente próxima: la innovación– no se pueden importar. 

El desafío distributivo 
MILÁN – Evaluar el pasado reciente y esperar ansiosamente el próximo período es un ejercicio natural de fin de año. Cuando se trata de la economía global en 2013 y 2014, quizá también sea un ejercicio necesario. 
Se completó la transición de liderazgo de China y se estableció una dirección relativamente clara en materia de políticas, lo que presenta un campo de juego mucho más nivelado para los sectores privado y estatal y un rol en expansión –de hecho, “decisivo”- para los mercados. La elección general de Alemania apuntó a una continuidad en lo que concierne a las políticas, aunque parece inevitable un período prolongado de crecimiento lento y desempleo elevado. 
Las economías emergentes (excluida China) sólo se vieron desestabilizadas temporariamente por la expectativa de una retracción monetaria en Estados Unidos. Sin embargo, se están preparando para un mundo de tasas de interés más altas, signado por una desaceleración transicional del crecimiento. 
La indignación pública generalizada frente a un Congreso polarizado y disfuncional puede haber contribuido a un acuerdo presupuestario bipartidario y a una reducción del riesgo político. Aunque sería prematuro anunciar una tendencia, es de esperarse que el pragmatismo y el acuerdo se impongan a la rectitud moral de los extremos políticos. 
En Europa, una mayor convergencia en los costos laborales por unidad y reformas que apunten a la adaptabilidad estructural siguen en la lista de asignaturas pendientes. En Estados Unidos, la desinversión persistente en el sector público es el factor principal que impide que se concrete plenamente el crecimiento potencial. 
Una propuesta reciente del economista Martin Feldstein apunta en la dirección correcta: financiar una inversión expandida en el sector público con un estímulo fiscal de corto y mediano plazo en conjunción con un plan de consolidación fiscal de varios años. 
Sin embargo, si bien un optimismo cauteloso tal vez resulte posible, los patrones de crecimiento de muchos países avanzados y en desarrollo –tanto antes como desde la crisis de 2008- han apuntalado un cambio drástico de los ingresos y la riqueza hacia el cuartil superior de la distribución. Esto no sólo produce niveles elevados y crecientes de desigualdad en los ingresos; también puede estar contribuyendo a una menor movilidad económica y social y a una mayor desigualdad de oportunidades –podría decirse una amenaza aún más seria para la cohesión social y la estabilidad política. 
En Estados Unidos, por ejemplo, la tecnología que ahorra mano de obra está reduciendo el empleo de rutina en el sector administrativo y entre los operarios en toda la economía, empujando el empleo hacia actividades manuales o cognitivas que no son de rutina. Esto sin duda contribuyó a una presión a la baja en los ingresos de los hogares en el rango de ingresos medios del voluminoso lado no comercializable de la economía. 
El sistema educativo desparejo de Estados Unidos –en el que la calidad va de la mano de los niveles de ingresos del vecindario y la capacitación laboral no está sincronizada con las necesidades de rápida evolución de los empleadores- es el segundo factor que alimenta una mayor desigualdad. Esto refleja tanto una deficiencia en la inversión pública como una brecha en la información: invertir en capacitación laboral en una estructura industrial de rápida evolución es como dispararle a un blanco móvil. 
Las mismas cuestiones se plantean en todas partes. Las diferencias en los resultados reflejan una variabilidad en la flexibilidad del mercado y en las elecciones en materia de políticas sociales. 
Antes de eso, el patrón de crecimiento de posguerra mostraba una divergencia mucho menor entre los ingresos medios y medianos que muchas economías están experimentando hoy. Al mismo tiempo, es improbable que estas tendencias disminuyan en el futuro cercano. 
Un mejoramiento de los ingresos distributivos desfavorables inevitablemente implicará o bien una intervención directa en el mercado (mediante, por ejemplo, políticas comerciales y de salarios mínimos), o bien una alteración de los incentivos (a expensas del seguro de desempleo y la redistribución a través del sistema tributario o una provisión directa de servicios). Como la oportunidad sigue estando relacionada al crecimiento, el desafío consiste en diseñar y experimentar con estrategias multifacéticas que permitan alcanzar, o al menos fomentar, objetivos distributivos con un daño mínimo a la flexibilidad estructural y la eficiencia dinámica de la economía. 
La mayoría de los países intentan encarar los problemas distributivos combinando un suministro social de servicios básicos (como educación, capacitación práctica y atención médica) con un salario mínimo, impuestos progresivos sobre los ingresos e impuestos a la propiedad (que mitigan los incentivos adversos asociados con tasas de impuesto a las ganancias marginales elevadas). En algunos países, una restricción ampliamente compartida sobre el crecimiento de los ingresos y los salarios parece haber sido importante para restablecer la competitividad e impulsar la producción potencial. 
También existen medidas que protegen en parte a las industrias negociables domésticas de la competencia externa o, en el caso del tipo de cambio y la gestión de la cuenta de capital, que alteran los términos comerciales. Por supuesto, los acuerdos internacionales limitan este tipo de medidas para preservar una economía global relativamente abierta, lo cual ofrece grandes beneficios agregados (incluso cuando la distribución de beneficios y costos sigue siendo un desafío para los responsables de las políticas). 
A fines de 2013, uno de nuestros grandes líderes políticos y defensores de la justicia social y económica de nuestro tiempo, Nelson Mandela, dejó de estar entre nosotros. La búsqueda de patrones sostenibles de crecimiento equitativo e inclusivo será una característica determinante de las políticas económicas en todo el mundo en 2014 y después. 

¿Economías a prueba de política? 
MILÁN – La incapacidad de los gobiernos para actuar con decisión a fin de abordar el crecimiento, el empleo y los problemas distributivos de sus economías constituye un motivo muy importante de preocupación que ha surgido en casi todas partes. En los Estados Unidos en particular, la polarización política, el estancamiento en el Congreso y una frivolidad irresponsable han recibido mucha atención y muchos están preocupados por las consecuencias económicas. 
Pero, como ha mostrado un análisis reciente, existe poca correlación entre los resultados económicos relativos de un país en varias dimensiones y el grado de “funcionalidad” de su gobierno. En realidad, en los seis años transcurridos desde que estalló la crisis financiera mundial, los Estados Unidos han obtenido resultados mejores que los demás países avanzados en cuanto a crecimiento, desempleo, productividad y costos laborales unitarios, pese a una elevadísima polarización política sin precedentes en el nivel nacional. 
El desempleo es menor en Alemania, el Canadá y el Japón y la distribución de la renta en los Estados Unidos es más desigual que la de la mayoría de los países avanzados y va camino de serlo más. Aun así, desde el punto de vista de los relativos resultados económicos globales, está claro que los EE.UU. no están pagando un alto precio por su disfunción política. 
Sin desechar el posible valor de una actuación más decisiva de las autoridades, parece claro que deben de intervenir otros factores. Su examen entraña enseñanzas importantes para una gran diversidad de países. 
La presencia de esos países en el sector de los bienes comercializables de la economía mundial está afectando a los precios relativos de los bienes y los factores de producción, incluidos el capital y la mano de obra. Al mismo tiempo, la reducción de los costos de los semiconductores ha alentado la proliferación de tecnologías de la información y la comunicación que están substituyendo la mano de obra, desintermediando las cadenas de suministro y reduciendo los puestos de trabajo rutinario y los de menos valor añadido en el sector de bienes comercializables de las economías avanzadas. 
Hay tendencias duraderas que requieren evaluaciones orientadas al futuro y reacciones a largo plazo. Unos marcos normativos relativamente miopes pueden haber funcionado bastante bien en el período temprano de la posguerra, cuando los EE.UU. eran el país dominante y un grupo de países avanzados y estructuralmente similares representaban una inmensa mayoría de la producción mundial, pero cesan de funcionar bien cuando el crecimiento sostenido requiere una adaptación estructural y de comportamiento a unos cambios rápidos en la ventaja relativa y el valor de diversos tipos de capital humano. 
Entonces, ¿qué es lo que explica los resultados relativamente buenos de la economía de los EE.UU. en el período posterior a la crisis? 
El factor principal es la subyacente flexibilidad estructural de la economía americana. El desapalancamiento ha sido más rápido que en otros países y –lo que es más importante– los recursos y la producción se han pasado rápidamente al sector de bienes comercializables para colmar el desfase creado por una demanda interna persistentemente débil. 
Muchos países tienen políticas que protegen sectores y puestos de trabajo, con lo que introducen rigideces estructurales. El costo de semejantes políticas aumenta con la necesidad de cambios estructurales para sostener el crecimiento y el empleo (y recuperarse de las modalidades de crecimiento desequilibradas y de las crisis). 
Ningún país carece de fricciones a ese respecto, pero hay diferencias importantes. En términos relativos, Alemania, la Europa septentrional, el Reino Unido, el Canadá, Australia, Nueva Zelanda y los EE.UU. carecen relativamente de rigideces estructurales. 
Algunas se deben a mecanismos de protección social, centrados en los puestos de trabajo y los sectores, en lugar de en las personas y las familias. Otras reflejan políticas que simplemente protegen a ciertos sectores contra la competencia y producen rentas e intereses creados. 
El objetivo no es el de privatizarlo todo o adoptar la errónea creencia de que los mercados no regulados se autorregulan. Al contrario, el Estado tiene un papel importante en las transiciones estructurales, pero también debe dejar el paso libre. 
En el primer decenio del euro, los costos laborales unitarios en las economías meridionales divergían de los existentes en Alemania y la Europa septentrional, con un crecimiento sostenido por un exceso de deuda pública y el componente estatal de la demanda interna agregada o, en el caso de España, por una burbuja inmobiliaria apalancada. A falta del mecanismo de tipos de cambio, la reorganización del sistema para permitir que los sectores de bienes comercializables engendren crecimiento entraña una dolorosa deflación relativa, proceso que se alarga más en una situación de inflación baja. 
En segundo lugar, la zona del euro permite esas divergencias porque las políticas que afectan al crecimiento están descentralizadas. La moneda común y la política monetaria están en una tensión constante con la descentralización de la política impositiva, la inversión del sector público y las políticas sociales, todas las cuales afectan a la flexibilidad estructural de los países. 
Se trata de una situación que carece de estabilidad. Tarde o temprano, Europa deberá gravitar hacia una más profunda integración normativa, fiscal y política o hacia una estructura que comprenda mecanismos de ajuste –por ejemplo, una mayor movilidad laboral– para tener en cuenta las diferencias de productividad. 
Muchos países –y no sólo de Europa– deben someterse un ajuste estructural para lograr modalidades de crecimiento sostenibles. Todas las estructuras y las diversas oportunidades de empleo de las economías avanzadas afrontan fuerzas competitivas y tecnológicas similares y todas ellas tienden a trasladar los ingresos al extremo superior de la distribución y a los propietarios de capital. 
Las diferencias entre los países en materia de resultados reflejan en parte opciones normativas pretéritas que afectan a la velocidad del ajuste. Las condiciones iniciales tienen su importancia y a ese respecto el marco normativo de los Estados Unidos parece haber garantizado una capacidad de resistencia relativamente mayor de su economía no sólo a la crisis mundial, sino también a la inestabilidad política interna. 
La flexibilidad estructural no es la solución total; unos niveles mayores de inversión por parte del sector público contribuirían también a producir una recuperación sostenible, en particular en los países avanzados, pero, como es probable que unas limitaciones fiscales muy estrictas en muchos países retrasen ese elemento de reacción normativa, el de las reformas encaminadas a aumentar la flexibilidad son el aspecto adecuado por el que comenzar. 

La desigualdad buena y la mala 
MILÁN – El aumento de la desigualdad de ingresos y riqueza en muchos países del mundo ha sido una tendencia a largo plazo durante tres decenios o más, pero desde la crisis financiera de 2008 la atención que se le ha prestado ha sido mucho mayor. Con crecimiento lento, la desigualdad en aumento duele más. 
La “antigua” teoría sobre la desigualdad era la de que la redistribución mediante el sistema tributario debilitaba los incentivos y socavaba el crecimiento económico, pero la relación entre desigualdad y crecimiento es mucho más compleja y multidimensional de lo que indica esa disyuntiva. Unos cauces de influencia y mecanismos de retroalimentación múltiples dificultan la formulación de conclusiones. 
Las dos tienen niveles igualmente grandes de desigualdad de ingresos y que van en aumento. Aunque de ello no se debe sacar la conclusión de que ese crecimiento y la desigualdad no están relacionados o bien guardan una correlación positiva, la afirmación rotunda de que la desigualdad es mala para el crecimiento no se ajusta en realidad a los hechos. 
La tendencia predominante en la economía mundial es el proceso de convergencia que comenzó después de la segunda guerra mundial. El importante porcentaje del 85 por ciento de la población mundial que vive en países en desarrollo experimentó por primera vez un crecimiento real rápido y sostenido. 
No obstante, la experiencia en una gran diversidad de países indica que los niveles altos de desigualdad y que van en aumento, sobre todo en materia de oportunidades, puede ser, en efecto, perjudicial para el crecimiento. Una razón es la de que la desigualdad debilita el consenso político y social sobre las estrategias y las políticas orientadas al crecimiento. 
Cuando es así, depende en gran medida de si los instrumentos importantes que apoyan la igualdad de oportunidades –principalmente la educación y la atención de salud– son de acceso universal. Por ejemplo, si empieza a fallar el sistema educativo público, se suele substituirlo en el extremo superior de la distribución de los ingresos por un sistema privado, con consecuencias negativas para la movilidad intergeneracional. 
Los niveles altos de desigualdad de ingresos y riqueza (como en gran parte de Sudamérica y ciertas partes de África) provocan con frecuencia –y refuerzan– la desigualdad en materia de influencia política. En lugar de procurar crear modalidades de crecimiento no excluyentes, las autoridades procuran proteger la riqueza y la ventaja de los ricos para la captación de rentas. 
La desigualdad basada en una captación de rentas eficaz y en el acceso privilegiado a los recursos y las oportunidades en los mercados es muy tóxica para con la cohesión y la estabilidad sociales y, por tanto, para las políticas orientadas al crecimiento. En un ambiente generalmente meritocrático, los resultados basados en la creatividad, la innovación o un talento extraordinario suelen recibir una acogida benévola y se considera que tienen efectos mucho menos dañinos. 
Ésa es en parte la razón por la que la actual campaña “anticorrupción” de China, por ejemplo, es tan importante. Lo que representa una amenaza para la legitimidad del Partido Comunista de China y la eficacia de su gestión no es tanto la desigualdad de ingresos, relativamente grande, existente en China cuanto las tensiones sociales creadas por el acceso preferente a los mercados y las transacciones de quienes disponen de información privilegiada. 
En los EE.UU., la cuestión de en qué medida el aumento de la desigualdad de ingresos durante los tres últimos decenios refleja el cambio técnico y la mundialización (pues los dos favorecen a quienes tienen mejores niveles educativos y aptitudes) y en qué medida refleja el acceso privilegiado al proceso de adopción de políticas es compleja y no está zanjada, pero es importante plantearla por dos razones. En primer lugar, las reacciones normativas son diferentes; en segundo lugar, los efectos en la cohesión social y la credibilidad del contrato social también lo son. 
El crecimiento rápido ayuda. En un ambiente de gran crecimiento, con aumento de ingresos para casi todo el mundo, los ciudadanos aceptarán el de la desigualdad hasta cierto punto, en particular si se produce en un marco fundamentalmente meritocrático, pero en un ambiente de crecimiento lento (o, peor aún, negativo), un aumento rápido de la desigualdad significa que muchas personas se están viendo privadas de él o están perdiendo terreno al respecto en términos absolutos y relativos. 
Las consecuencias del aumento de la desigualdad de ingresos pueden tentar a las autoridades a internarse por una vía peligrosa: la utilización de la deuda, a veces combinada con una burbuja de activos, para mantener el consumo. 
Una variante, propia de Europa, es la utilización del endeudamiento estatal para colmar un desfase en materia de demanda y empleo provocado por una demanda privada, interior y exterior, deficiente. En la medida en la que esta última está relacionada con los problemas de productividad y competitividad y exacerbada por la moneda común, se trata de una reacción normativa inapropiada. 
Se han planteado preocupaciones similares sobre el rápido aumento de los coeficientes de deuda de China. Tal vez la deuda parezca la vía de menor resistencia para abordar los efectos de la desigualdad o del crecimiento lento, pero hay formas mejores y peores de abordar el aumento de la desigualdad. 
A corto plazo, la mayor es el apoyo a la renta de los pobres y los desempleados, que son las víctimas inmediatas de las crisis, los desequilibrios y los problemas estructurales subyacentes, cuya eliminación requiere tiempo. En segundo lugar, en particular en el caso del aumento de la desigualdad de ingresos, el acceso universal a unos servicios públicos de gran calidad, sobre todo la educación, reviste una importancia decisiva. 
La inexistencia de exclusión mantiene la cohesión política y social y, por tanto, el propio crecimiento necesario para contribuir a mitigar los efectos del aumento de la desigualdad. Las economías se quedan cortas respecto de su potencial de crecimiento de muchas formas, pero la inversión insuficiente, en particular dentro del sector público, es una de las más graves y comunes. 

Correcciones excesivas en los mercados emergentes 
MILÁN – Hasta hace relativamente poco, se ignoraban en gran medida las llamadas transiciones de ingreso medio de los países, en parte porque lo que se esperaba como una transición a menudo se convertía en una trampa. Unas pocas economías asiáticas –especialmente Japón, Corea del Sur y Taiwán– se deslizaron tranquilamente a la categoría de altos ingresos con tasas de crecimiento relativamente elevadas. 
En la actualidad, los inversores, los responsables de las políticas y las empresas cuentan con sobradas razones para dedicar mucha más atención a esas transiciones. Para empezar, con un PIB del tamaño de los estantes BRICS combinados (Brasil, Rusia, India y Sudáfrica) más Indonesia y México, China ha subido considerablemente la apuesta. 
En segundo lugar, las economías desarrolladas están desequilibradas y crecen muy por debajo de su potencial, sus perspectivas de mayor crecimiento son diversas pero limitadas para los próximos cinco años. Por el contrario, las economías emergentes, con su mayor potencial de crecimiento, cada vez más representan grandes mercados potenciales a explotar. 
En tercer lugar, la mayoría de las grandes economías emergentes (Indonesia, Brasil, Rusia, Turquía y Argentina, pero no China) confiaron en forma poco astuta de grandes entradas de capital extranjero anormalmente barato, en vez de basarse en su ahorro interno, para financiar los tipos de inversiones que posibilitan el crecimiento. Por ello, los resultados de sus cuentas corrientes se deterioraron en el período posterior a la crisis. 
Ahora, con la aparición del ajuste monetario en las economías avanzadas, el capital importado las está abandonando, con ciertos indicios de pánico, y eso genera una presión a la baja de los tipos de cambio y al alza de los precios internos. El ajuste en curso requiere reformas reales y el reemplazo del capital externo de bajo costo por inversión interna. 
El desasosiego en los mercados refleja incertidumbre sobre cuánto durará la desaceleración del crecimiento que probablemente resulte de ello, las implicaciones para la calidad del crédito y las valuaciones, los comportamientos gregarios y las rentabilidades negativas por ir a contracorriente. Además, preocupa que una corrección desmedida en las salidas de capital pueda producir un círculo vicioso de daños a la estabilidad y el crecimiento del que será más difícil recuperarse. 
Esta narrativa es en gran medida irrelevante para China, donde el exceso de ahorro y los controles de capital aún limitan la exposición directa a las externalidades de la política monetaria que se derraman desde los países avanzados. China no está libre de riesgo, simplemente, sus riesgos son diferentes. 
Aun así, en medio de la creciente preocupación por las perspectivas de las economías emergentes, China llama la atención debido a su escala y posición central en la estructura del comercio mundial (y, cada vez más, las finanzas mundiales). Por ello, la evaluación de los riesgos en China se centra en la magnitud de la transformación estructural, la resistencia a los poderosos intereses internos y las distorsiones financieras locales. 
En particular, hay considerable incertidumbre sobre la versión china de la banca en la sombra, que ha crecido en gran parte para sortear las restricciones incorporadas en el sistema oficial dominado por el estado. La banca en la sombra ha proporcionado a los ahorristas e inversores acceso a una mayor diversidad de opciones financieras, al tiempo que las empresas pequeñas y medianas –cuyo papel para la generación del crecimiento y el empleo es cada vez más importante– han logrado un mayor acceso al capital. 
El primero es establecer la supervisión regulatoria y será más fácil de resolver que el segundo: la posibilidad de una excesiva toma de riesgos debido a las garantías gubernamentales implícitas que respaldan los balances de los bancos públicos. 
La lista de los restantes desafíos que enfrenta China es larga, debe limitar las inversiones de baja rentabilidad; fortalecer la política de competencia; corregir una estructura fiscal sesgada; controlar la distribución del ingreso entre los hogares, las empresas, los propietarios de activos y el estado; mejorar la administración de los activos públicos; alterar los incentivos de los funcionarios provinciales y locales; y revisar la planificación y el financiamiento del crecimiento urbano. Algunos analistas perspicaces, como Yu Yonding, se preocupan porque las dificultades de gestionar los desequilibrios, el apalancamiento y los riesgos relacionados – o, peor aún, un error en las políticas– distraerá a los responsables de la formulación de políticas y los alejará de estas reformas fundamentales, todas necesarias para la transición a un nuevo patrón de crecimiento sostenible. 
No todos los inversores de economías avanzadas en busca de rentabilidad conocen acabadamente la dinámica de crecimiento de los países en desarrollo. Por ello, la reversión de la tendencia casi seguramente será excesiva y creará oportunidades de inversión inexistentes en el entorno anterior, en el cual los precios de los activos y los tipos de cambio se veían fuertemente influidos por las condiciones externas en vez de por los fundamentos internos. 
De hecho, desde la Segunda Guerra Mundial, ninguna economía en desarrollo ha mantenido un rápido crecimiento en paralelo con déficits persistentes en su cuenta corriente. Los elevados niveles de inversión necesarios para mantener el crecimiento rápido fueron en gran medida financiados internamente. 
Los desafíos de China son idiosincrásicos y diferentes de los de otras economías emergentes. La transformación estructural necesaria es importante y los desequilibrios son reales, pero China cuenta con un historial impresionante, vastos recursos y conocimientos, líderes fuertes y un programa de reformas ambicioso, integral y adecuadamente enfocado. 
El escenario más probable es que la mayoría de los mercados emergentes importantes, China incluida, experimentarán una desaceleración transicional de su crecimiento, pero los cambios en la política monetaria occidental no desbaratarán sus economías; volverán a tasas de crecimiento elevadas durante el próximo año. En cada país existen riesgos internos y externos de deterioro de la situación que no pueden y no deben ser desestimados, y la volatilidad en los flujos internacionales de capital complica el ajuste. 
El problema actual es que esos riesgos de deterioro de la situación se están convirtiendo en un pronóstico consensuado. Considero que es un error, y una mala base para las decisiones de inversión y de política. 


La sustitución digital de la mano de obra 
MILÁN – Una vez más, las tecnologías digitales están transformando las cadenas globales de suministro y, con ellas, la estructura de la economía global. ¿Qué necesitan saber al respecto las empresas, los ciudadanos y los gobiernos, que luchan por seguir el ritmo de los cambios? 
Siendo el capital más móvil que la mano de obra, la actividad económica (producción, investigación, diseño, etc.) se trasladó a cualquier país o región accesible que contara con mano de obra y capital humano relativamente baratos. Con apenas un ligero retardo, la complejidad se volvió manejable, y el modelo de suministro lineal (donde algo que se produce en el país A se consume en el país B) dio paso a un modelo más complejo con redes de suministro más fragmentadas pero más eficientes. 
Entretanto, con el crecimiento de las economías emergentes y su transformación en países de ingresos medios, se produjo un cambio drástico del lado de la demanda. Los productores de los países en desarrollo, que antes constituían una fracción relativamente pequeña de la demanda global, se convirtieron en grandes consumidores. 
Esto llevó a las redes globales de suministro a transformarse otra vez, para hacer lugar a la fragmentación y la dispersión en ambos lados de su estructura, el de la oferta y el de la demanda, en un proceso al que a veces se denomina “atomización habilitada por la tecnología”. Dicha atomización consiste en la división de las redes de suministro en partes cada vez más pequeñas, y permite superar las ataduras de la proximidad y las consiguientes restricciones impuestas por los costos de transacción que predominaban antes. 
Por ejemplo, la provisión de muchos de los servicios relacionados con la demanda intermedia y final depende del conocimiento, la experiencia, la información y la comunicación, pero no depende de la proximidad geográfica ni del movimiento físico de bienes. Estos servicios representan una parte importante de la economía global y están derivando cada vez más rápido hacia el sector transable: la tecnología digital y de la información cuenta con capacidades cada vez mayores y sale a la caza de recursos humanos imperfectamente móviles y nuevos mercados de alto crecimiento. 
En el transcurso de esta transformación, millones de personas se han integrado a la economía global, lo que trajo consigo consecuencias de gran alcance (y en muchos casos, todavía no resueltas) en materia de pobreza, precios, salarios y distribución del ingreso. 
Ahora se aproxima una segunda ola de digitalización que puede ser incluso más intensa y que supone la sustitución de mano de obra en tareas cada vez más complejas. Este proceso de sustitución de trabajadores y desintermediación ya se viene produciendo desde hace algún tiempo en el sector servicios: basta pensar en los cajeros automáticos, la banca electrónica, la planificación de recursos empresariales, la gestión de relaciones con los clientes, los sistemas de pago móvil, etcétera. 
El costo que supone su implementación se concentra mayoritariamente al principio del proyecto; ese costo incluye el diseño de hardware (por ejemplo, sensores) y, más importante, la creación del software del que dependerá la capacidad de ejecutar las diversas tareas. Una vez obtenido esto, el costo marginal del hardware es relativamente pequeño (y disminuye conforme aumenta la escala) y el costo marginal de replicar el software es básicamente nulo. 
Es decir que a diferencia de la ola de digitalización anterior, que impulsó a las empresas a buscar en todo el mundo fuentes de mano de obra valiosa subutilizadas y emplearlas, en esta ronda el impulso será hacia la reducción de costos mediante la sustitución de mano de obra. 
Los bienes físicos suponen costos de logística y de tiempos de espera, derivados del mantenimiento de inventarios y de la dificultad de hacer predicciones exactas sobre el mercado. Pero el uso de tecnologías intensivas en capital digital llevará inevitablemente a que la producción se traslade al mercado final, dondequiera que esté. 
Un ejemplo particularmente extremo lo ofrece la impresión 3D, una tecnología que permite crear una variedad increíblemente amplia de productos imprimiéndolos de a una capa por vez; se puede aplicar, por ejemplo, a materiales de construcción, calzado deportivo, lámparas de diseño, alas de aviones, etcétera. 
Además, será posible producir en respuesta a la demanda real, no a la demanda esperada o prevista. En cierto sentido, esto representa la última etapa de compresión de las cadenas de suministro, porque las empresas podrán producir de acuerdo con la demanda final y con una demora mínima. 
Aunque sus ejemplos más conspicuos son los autos sin conductor y los aviones no tripulados (drones), el potencial transformador de los robots en la logística no es menos importante. En la actualidad, el puerto de Singapur, uno de los más eficientes del mundo, es controlado por computadoras y grúas robóticas que programan el movimiento de contenedores y la carga de los barcos. 
Los países en desarrollo que transitan las etapas iniciales del proceso de crecimiento necesitan comprender estas tendencias. La mano de obra, por más barata que sea, dejará de ser un activo tan importante para el crecimiento y la creación de empleo; esos países ya no podrán confiar en la producción industrial intensiva en mano de obra y orientada a procesos como modo eficaz de integrarse a la economía global. 
No es que la producción desaparecerá, sino que demandará menos mano de obra. Tarde o temprano, todos los países tendrán que recrear sus modelos de crecimiento en torno de las tecnologías digitales y del capital humano que hace posible su implementación y su expansión. 
En muchas economías, tanto avanzadas como en desarrollo, se está produciendo una expansión de la venta a través de Internet y de la logística subyacente. En China este proceso se da en forma vertiginosa, y se estima que solo una parte de la expansión se produce en detrimento del comercio tradicional. 
Participantes con conocimiento del tema consideran que el nuevo modelo de comercio minorista integrará formas de venta física y venta electrónica, cada una de ellas modificada por la presencia de la otra (pensemos una vez más en el modelo basado en la impresión 3D, que puede convertirse en una forma de producción masiva y personalizada guiada por la demanda, y su combinación con los sistemas de pago móvil y las redes sociales). Habrá un tercer elemento fundamental, y será la integración del aprovisionamiento con la logística y la venta. 
Estamos entrando en un mundo donde los flujos globales más importantes no estarán compuestos por bienes, servicios y capital en su forma tradicional, sino por ideas y capital digital. Adaptarse demandará un cambio de mentalidades, de políticas, de inversiones (especialmente en capital humano) y, muy posiblemente, de los modelos de empleo y distribución. 

Las auténticas dificultades para el crecimiento 
MILÁN – La experiencia de las economías avanzadas desde la crisis financiera de 2008 ha impulsado un debate en rápida evolución sobre el crecimiento, el empleo y la desigualdad de ingresos. No debe extrañar: para quienes esperaban una recuperación relativamente rápida de la crisis, cuanto más inmutable se mantiene la situación, más cambia. 
Poco después de que el sistema financiero estuviera a punto de desplomarse, la opinión de consenso en pro de una recuperación cíclica bastante normal se disipó al resultar evidente la magnitud de los daños en los balances y el efecto del desapalancamiento en la demanda interna, pero, pese a que el desapalancamiento está muy avanzado, el efecto positivo en el crecimiento y el empleo ha sido decepcionante. En los Estados Unidos, el crecimiento del PIB sigue siendo inferior a lo que, hasta hace poco, se había considerado su tasa potencial y el crecimiento en Europa es insignificante. 
El empleo sigue siendo menor y está retrasando el crecimiento del PIB, configuración que comenzó a darse al menos hace tres recesiones y que ha llegado a ser más pronunciada con cada una de ellas. En las economías más avanzadas, el sector de bienes comercializables ha engendrado un crecimiento del empleo muy limitado, problema que hasta 2008 “resolvió” la demanda interna al emplear a muchos trabajadores en el sector de bienes no comercializables (Administración, atención de salud, construcción y venta al por menor). 
Los aumentos de ingresos resultantes del crecimiento del PIB se han concentrado primordialmente en el cuartil superior de la distribución. Antes de la crisis, el efecto de riqueza producido por unos precios altos de los activos mitigó la presión hacia abajo del consumo, del mismo modo que, gracias a los bajos tipos de interés y la relajación cuantitativa desde 2008, ha habido aumentos importantes de los precios de los activos que, dados los débiles resultados económicos, probablemente no durarán. 
La concentración en aumento de la riqueza, junto con una calidad educativa desigual, está contribuyendo a descensos en la movilidad económica intergeneracional, lo que, a su vez, amenaza la cohesión social y política. Aunque la causalidad no está clara, históricamente ha habido una gran correlación entre desigualdad y polarización política, una de las razones por las que las estrategias de crecimiento logradas de los países en desarrollo se han basado en muy gran medida en la reducción de la exclusión. 
Los trabajos rutinarios de trabajadores manuales y oficinistas están desapareciendo, mientras que el empleo con menor valor añadido en el sector de los bienes comercializables está trasladándose a un conjunto de economías en desarrollo que van en aumento. Esas potentes fuerzas paralelas han alterado el equilibrio a largo plazo de los mercados laborales de las economías avanzadas, que han invertido demasiada educación y demasiadas capacidades en una modalidad de crecimiento anticuada. 
Todo ello está causando sufrimiento, consternación y confusión, pero el estancamiento en los países avanzados no es inevitable, si bien para evitarlo hace falta superar un conjunto ingente de dificultades. 
Hace falta tiempo para que se manifiesten plenamente los efectos del desapalancamiento, la reequilibración estructural y la reparación de los déficits de los activos tangibles e intangibles mediante la inversión. Entretanto, quienes están soportando la mayor parte de los costos de la transición –los desempleados y los jóvenes– necesitan apoyo y los que somos más afortunados debemos soportar los costos. 
En segundo lugar, para lograr plenamente el crecimiento potencial hace falta corregir la tendencia generalizada a una inversión insuficiente del sector público. El paso del crecimiento impulsado por el consumo al impulsado por la inversión es decisivo y debe comenzar en el sector público. 
La forma mejor de utilizar la capacidad fiscal que queda en los países avanzados es la de restablecer la inversión pública en el marco de un plan de estabilización multianual y creíble. Ésa es una vía mucho mejor que otra basada en el apalancamiento, unos tipos de interés bajos y unos precios elevados de los activos para estimular la demanda interna más allá de su nivel natural de recuperación. 
Las exportaciones están aumentando rápìdamente (y superan el aumento de las importaciones) gracias a unos costos menores de la energía, nuevas tecnologías que favorecen la relocalización y un tipo de cambio real eficaz y en disminución (la depreciación nominal del dólar combinada con un débil aumento de los ingresos y los salarios internos y una inflación mayor en los más importantes países en desarrollo que son sus socios comerciales). Con el tiempo, esos cambios estructurales compensarán un nivel menor (y más sostenible) de consumo respecto de los ingresos, a no ser que unos aumentos inapropiados de la demanda interna frustren el proceso. 
En cuarto lugar, las economías con rigideces estructurales deben adoptar medidas para eliminarlas. Todas las economías deben tener capacidad para adaptarse al cambio estructural a fin de apoyar el crecimiento y la flexibilidad resulta más importante para modificar las modalidades de crecimiento defectuosas, porque afecta a la velocidad de la recuperación. 
Por último, se necesita capacidad de dirección para crear un consenso sobre un nuevo modelo de crecimiento y el reparto de la carga necesario para aplicarlo con éxito. Muchos países en desarrollo dedican demasiado tiempo a un equilibrio estable y sin crecimiento y después pasan a otro más positivo. 
Así, pues, si bien podemos esperar un proceso multianual de reequilibración y reducción del desfase entre el crecimiento real y el potencial, su duración exacta dependerá de las opciones normativas y la velocidad del ajuste estructural. En la Europa meridional, por ejemplo, el proceso requerirá más tiempo, porque en esos países faltan más componentes de la recuperación, pero el retraso en la determinación de las dificultades –por no hablar de la reacción para afrontarlas– parece bastante largo en casi todas partes. 
Naturalmente, los factores tecnológico y demográfico que sustentan el crecimiento potencial experimentan altibajos en períodos más largos (multidecenales) e, independientemente de si los EE.UU. y otros países avanzados han entrado en un período de deterioro prolongado, la realidad es que no hay forma de influir en esas fuerzas. 
Pero la cuestión inmediata que afrontan muchas economías es diferente: el restablecimiento de una modalidad de crecimiento resistente y no excluyente que logre todo lo que permita la tendencia del crecimiento potencial. 

La recuperación de España 
MILÁN – La economía española está comenzando a atraer la atención de los inversores –y no sólo porque los precios de los activos están deprimidos en el clima actual (lo que, se podría decir, implica un buen negocio para los inversores a más largo plazo). Si bien existen enormes problemas que todavía deben superarse, también hay una sensación clara y palpable de que la economía ha cruzado un punto de inflexión alrededor del inicio de este año. 
Para los escépticos, los brotes de la recuperación no florecerán si no se tiene acceso al grifo del crédito, que todavía está taponado por el perjuicio en los balances de muchos bancos. Sin embargo, aunque el camino de regreso al pleno empleo y a un crecimiento sostenible no se construirá de la noche a la mañana, el progreso puede ser más rápido de lo que suponen la mayoría de los observadores. 
Es fácil perderse en los detalles de los patrones de recuperación, de modo que ayuda un marco sólido para evaluar el crecimiento potencial. De hecho, la economía española es un caso clásico de un patrón de crecimiento defectuoso seguido de una recuperación predecible, ayudada por la implementación de políticas, que es impulsada principalmente (con cierta demora) por el sector comercial. 
En consecuencia, tanto el crecimiento como el empleo tuvieron lugar a expensas del lado comercial de la economía. Los costos de mano de obra unitarios aumentaron marcadamente en comparación con Alemania –no sólo en España sino también en todo el sur de Europa, y en Francia- en la década que comenzó en 2000, luego de la introducción del euro. 
La crisis afectó la demanda doméstica y el sector comercial estaba incapacitado, porque el rápido incremento de los costos de mano de obra unitarios relativos, combinado con un euro sobrevaluado, había minado la competitividad. Es más, el daño asociado con la crisis que sufrieron los balances de los bancos restringió la demanda limitando seriamente el crédito de los hogares y los préstamos a pequeñas y medianas empresas. 
España no estaba en una posición envidiable. El rápido deterioro de la posición fiscal después de la crisis hizo que cualquier respuesta contracíclica sustancial resultara imposible, a la vez que las restricciones regulatorias limitaban la flexibilidad estructural de la economía. 
El camino a la recuperación, si bien difícil y prolongado, ha sido relativamente claro y específico. En primer lugar, los costos de mano de obra unitarios tenían que bajar a niveles productivos para restaurar la competitividad –un proceso doloroso sin el mecanismo del tipo de cambio-. 
En segundo lugar, era necesario que tanto el capital como la mano de obra fluyeran hacia el sector comercial, donde las restricciones de la demanda se pueden relajar a medida que converge la productividad. Al igual que muchos otros países del sur de Europa, sin embargo, las rigideces del mercado laboral entre otras redujeron drásticamente la velocidad y aumentaron los costos del ajuste económico estructural, lo que resultó en niveles más bajos de crecimiento y empleo, especialmente para los jóvenes y para quienes buscaban su primer empleo. 
Tanto los responsables de las políticas como los líderes empresariales de España parecieron entender la naturaleza de los desequilibrios económicos previos a la crisis –y la importancia del sector comercial como motor de recuperación-. El gobierno reconoció que la economía podía no beneficiarse de un restablecimiento parcial de la competitividad sin cambios estructurales y sancionó una reforma significativa del mercado laboral en la primavera de 2013. 
De hecho, aunque la inversión doméstica está limitada por la disponibilidad de crédito, las principales multinacionales europeas y latinoamericanas han comenzado a invertir en la economía española, atraídas en parte por su mejor postura competitiva y flexibilidad estructural y, en un horizonte ligeramente más lejano, por una recuperación de la demanda interna. El capital de riesgo también está regresando, no sólo porque las valuaciones son atractivas, sino también porque el crecimiento potencial en España hoy parece posible de alcanzar. 
Aunque España e Italia están igualmente deprimidas en términos de crecimiento y empleo actual, especialmente para los jóvenes, se destacan dos diferencias significativas. Una es que, a diferencia de España, Italia ha experimentado una convergencia relativamente menor de los costos de mano de obra unitarios y la productividad. 
La segunda diferencia es que la reforma del mercado laboral y la liberalización del mercado en Italia siguen en la lista de asuntos pendientes del nuevo gobierno del primer ministro Matteo Renzi. Si Italia quiere sacar ventaja del potencial de crecimiento en el sector comercial de la economía, acabar lo que se empieza es crucial –de la misma manera que lo fue para España-. 
Una razón es que se necesita un reequilibrio cuando un patrón de crecimiento defectuoso distorsiona la estructura de la economía, particularmente el equilibrio entre el sector comercial y no comercial. Otra es que las fuerzas del mercado tecnológico y global están imponiendo un cambio estructural en todas las economías avanzadas, inclusive aquellas que no están desequilibradas. 
En términos generales, las economías exitosas en las últimas tres décadas han sido aquellas que han adoptado reformas y políticas destinadas a incrementar la adaptabilidad estructural: podemos pensar en Estados Unidos después de Ronald Reagan, en el Reino Unido después de Margaret Thatcher, en Alemania después de Gerhard Schröder y en China después de Deng Xiaoping. 

¿Qué impide una recuperación sólida? 
UU. experimenta una recuperación parcial, con un crecimiento del 1,5-2 % y sin avances en el empleo. Europa en su conjunto apenas supera el crecimiento cero y muestra grandes variaciones entre países, aunque existe cierta evidencia de una reconvergencia, al menos en términos de los costos laborales unitarios nominales. 
Muchas economías avanzadas aún deben ocuparse del final del patrón de crecimiento previo a la crisis generado por un exceso de demanda interna. En esas economías, el patrón no solo depende típicamente del apalancamiento; también amplió el sector no transable de la economía y redujo el transable. 
Sin embargo, dado que el sector no transable se ve limitado por su dependencia de la demanda interna, la recuperación –si es que llega– dependerá del potencial de crecimiento del sector transable. 
Para aprovechar ese potencial, el sector transable debe ampliarse nuevamente en el margen: así como una moneda que se debilita causa que caigan las importaciones y disminuyan los costos laborales reales unitarios a medida que los salarios nominales se reducen, la mano de obra y el capital desempleados salen en busca de mercados externos de bienes, servicios y recursos. Esto ya está ocurriendo en Estados Unidos, donde las exportaciones han superado su máximo previo y las importaciones se mantienen aplacadas; el déficit en la cuenta corriente disminuye; e incluso el empleo neto en el sector transable va en aumento (por primera vez en dos décadas). 
UU. se da en el sector transable, incluso cuando este solo representa aproximadamente un tercio de la economía. Y esa contribución probablemente esté subestimada, porque los ingresos generados en el lado de la oferta transable producen ingresos que se convierten en demanda en el sector no transable: un efecto multiplicador que cruza la frontera entre lo transable y lo no transable. 
La economía estadounidense es relativamente flexible y este tipo de ajuste estructural en el sector privado ocurre con razonable rapidez. 
Un motivo por el cual la recuperación estadounidense es solo parcial es el aumento de la presión fiscal por atraso en la fijación de alícuotas, que desplazó cierto apalancamiento hacia el sector público y generó un aumento del peso de la deuda que fue abordado –controvertidamente– con una inmediata austeridad. Pero el problema principal es que la inversión en el sector público se mantiene muy por debajo de niveles capaces de sostener el crecimiento. 
La parte difícil de lograr completamente el crecimiento potencial es cambiar la composición de la demanda interna del consumo a la inversión sin agregar apalancamiento. Eso significa pagar ese costo a través del sector público mediante impuestos y una reducción del consumo de los hogares (y de la acumulación de riqueza). 
Muchos países europeos también se tornaron demasiado dependientes de la demanda interna y deben reequilibrar hacia el sector transable. Pero su desafío es mucho mayor y el proceso, más lento. 
En la primera década del euro, los costos laborales unitarios nominales aumentaron bruscamente en Grecia, Irlanda, Italia, Portugal y España, mientras que prácticamente se estancaron en Alemania. Sin la moneda común, estas divergencias se hubieran visto acompañadas por ajustes en los tipos de cambio, ciertamente después (y tal vez incluso antes) de la finalización del patrón de excesivo apalancamiento y demanda interna. 
Pero esos ajustes no pueden ocurrir en una unión monetaria, así que los costos laborales unitarios están lentamente volviendo a converger a través de un extendido proceso de estancamiento de los salarios nominales y lenta reducción de los salarios reales (un proceso que sería más rápido con mayor inflación en Alemania y el norte de Europa). Dada la escasez de demanda interna, este lento camino básicamente pospone u obstaculiza el crecimiento a través de la expansión del sector transable. 
El nivel de flexibilidad en los mercados laborales de los países varía considerablemente y las reformas que la aumentan son fundamentales. Por ejemplo, las reformas alemanas de 2003-2006 aumentaron significativamente la flexibilidad (aunque con un entorno mundial y en la zona del euro más benigno). 
Mucho se dice de los grandes superávits en la cuenta corriente alemana. 
Una moneda subvaluada también tiende a producir un modelo de crecimiento desequilibrado de tipo opuesto: un sector transable excesivo y demanda interna agregada insuficiente. Como el sector no transable en las economías avanzadas tiende a crear más empleos, este modelo puede conducir a un problema de desempleo (incluso si es enmascarado en parte por los recortes de horas en vez de trabajadores). 
El Banco Central Europeo tendría entonces que intervenir para mantener la credibilidad de su compromiso con la estabilidad de precios, que constituye su principal mandato. 
No asombra que a Alemania le cueste alcanzar un patrón sostenible de crecimiento equilibrado en la zona del euro con su configuración actual. Quien esté familiarizado con los desplazamientos estructurales chinos del lado de la oferta y la demanda reconocerá algunas similitudes con el caso alemán. 

La renovación de China 
MILÁN – Pese a la desaceleración económica de China, debatida de forma tan generalizada, el crecimiento anual del PIB sigue superando el siete por ciento, lo que no constituye un gran motivo de alarma... al menos de momento. La cuestión es si las medidas adoptadas por el Gobierno para aplicar las reformas estructurales y transformar el modelo de crecimiento de la economía están funcionando, es decir, si los desequilibrios internos siguen amenazando los resultados económicos a largo plazo. 
Para evaluar la estabilidad económica de China, hay que tener en cuenta los conflictos y las tensiones que afectan al país, ninguno de los cuales contribuye a impulsar el crecimiento. Para empezar, las disputas territoriales de China con muchos de sus vecinos, incluidos el Japón, Vietnam y las Filipinas, están socavando la paz regional, por no hablar de la integración económica. 
Además, la relación de China con los Estados Unidos está deteriorándose por el conflicto que representa la orientación del “eje” de la política exterior de los EE.UU. hacia Asia y las disputas sobre la ciberseguridad. China ha restringido ya el acceso a su mercado a algunas empresas tecnológicas radicadas en los EE.UU., a lo que pueden seguir más medidas de ese tipo. 
Entretanto, la campaña anticorrupción del Presidente Xi Jinping, empeño esencial para aumentar la rendición de cuentas y la legitimidad del Gobierno en un momento en que está aplicando profundas reformas sistemáticas, está revolucionando el sistema político nacional de China, pero en un momento de tensión internacional cada vez mayor existe el riesgo de que la campaña de Xi se convierta en un asalto más amplio a la disidencia política, atribuida a las “corruptas” influencias extranjeras. 
En muchos sectores –los de la política económica en una economía de mercado, la gestión empresarial, la tecnología, la energía, el medio ambiente y la atención de salud, por nombrar sólo algunos– el aprendizaje selectivo ha acelerado el desarrollo de China (y ha beneficiado a los países que han aprovechado las enseñanzas resultantes de la experiencia china). Mezclar las influencias exteriores con una legítima campaña anticorrupción socavaría su dinámica positiva y tendría posibles consecuencias graves para el intento por parte de China de transformar su modelo de crecimiento y lograr la categoría de país de renta elevada. 
El crecimiento débil en los más importantes mercados de exportación de China (en particular, Europa, América del Norte y el Japón), junto con un aumento rápido de los salarios y los ingresos interiores, está orientando la parte comercializable de la economía hacia los componentes de valor elevado de las cadenas mundiales de suministro. Entretanto, la inflación, los salarios en aumento y la apreciación nominal del renminbi han elevado el tipo de cambio real y efectivo, si bien esa tendencia ha quedado mitigada, en cierta medida, por el persistente valor alto del euro. 
Su participación en los mercados mundiales es ahora tan grande, que la economía podría resultar limitada por la demanda por primera vez en cuatro decenios. La única forma de evitar ese resultado es la de aplicar un programa equilibrado que comprenda una inversión con rendimientos elevados, servicios estatales de gran valor y un mayor nivel de consumo de los hogares. 
La inversión pública y privada, que ha hecho de motor principal del crecimiento de China a lo largo de los cuatro últimos decenios, puede desempeñar un papel fundamental en la expansión de la demanda interna, pero sólo si los rendimientos son elevados. Si bien las inversiones de escaso rendimiento engendran demanda agregada, no aumentan la renta futura ni el potencial productivo, por lo que no fomentan un crecimiento sostenible. 
Así las cosas, los dirigentes de China deben recurrir a una combinación de reformas del sector financiero y mayores incentivos para el sector público a fin de aumentar el acceso al capital en sectores con potenciales tasas elevadas de rendimiento. En realidad, ese proceso ya está en marcha con la concesión de licencias a nuevos bancos privados y el desarrollo del sistema bancario paralelo de China. 
En vista de la limitada capacidad de la demanda de inversión para impulsar el crecimiento, se necesitan también unos servicios estatales de gran valor y un aumento del consumo de los hogares. Así las cosas, el consumo privado representa un porcentaje inhabitualmente pequeño del PIB de China, pero los salarios en aumento, a consecuencia en parte de los incrementos obligatorios del salario mínimo en algunas regiones, están aumentando los ingresos de los hogares y ya hay algunas pruebas de que se ha invertido la tendencia descendente del porcentaje del PIB correspondiente al consumo. 
El volumen bruto de bienes manufacturados en las ventas minoristas en línea se acerca a los dos billones de yuanes (316.000 millones de dólares) y crece a una tasa anual de entre el 40 y el 60 por ciento. Muchos otros segmentos industriales que atienden la demanda interna están creciendo también con tasas de dos cifras, lo que indica que el consumo interno está haciendo ya una importante contribución al crecimiento del PIB de China. 
Pero persiste la cuestión de si el aumento de la participación del consumo es sostenible, es decir, si es consecuencia del aumento de la participación de los ingresos o de un apalancamiento en aumento. Si está apoyado por un apalancamiento excesivo, que en realidad lo que hace es trasladar el consumo futuro al presente, China podría afrontar una importante desaceleración... o incluso una crisis grave. 
No cabe duda de que el apalancamiento ha aumentado con tasas insostenibles en los últimos años, pero, en vista de que el aumento de la deuda comenzó a partir de una base escasa, no necesariamente propiciará una crisis... siempre y cuando se aplique una gestión de riesgos apropiada. Lo más importante es que se deben regular las actividades de los bancos paralelos de forma que aumente la transparencia y los disuada de correr riesgos excesivos, sin por ello dejar de permitir que el sector siga contribuyendo al desarrollo del sector financiero al brindar opciones de ahorro a los hogares y crédito a las empresas pequeñas y medianas. 
En cuanto al sector bancario oficial, la liberalización de los tipos de interés de los depósitos, prevista para 2016, reducirá la represión financiera y las subvenciones de las inversiones implícitas, lo que, a su vez, debería contribuir a reequilibrar el lado de la demanda de la modalidad de crecimiento. 
Se trata de unos cambios estructurales complejos y que no se pueden sincronizar, por lo que es probable que vayan acompañados de una disminución de las tasas de crecimiento. El Gobierno ha expresado su disposición a aceptar un crecimiento algo menor en pro de una economía más estable y sostenible, pero no quedará claro desde el principio si una desaceleración es el principio de una tendencia o un aspecto temporal de una transición compleja. 

El déficit mundial de seguridad 
FORT LAUDERDALE – El verano suele ser una época para tomarse un descanso respecto de los riesgos y las preocupaciones de la vida cotidiana y tal vez hacer balance de dónde nos encontramos y hacia dónde nos dirigimos, pero resulta cada vez más difícil, porque nuestra vida cotidiana se está volviendo mucho más peligrosa y preocupante. 
Esos problemas no han desaparecido. Los resultados, sorprendentemente flojos, de la economía americana en el primer trimestre, por ejemplo, han dejado a los analistas confusos e inseguros sobre su trayectoria. 
Pero, la inseguridad política, las posibilidades de conflictos y el deterioro de las relaciones internacionales representan en gran medida una amenaza mayor para el progreso económico que la prevista en el debate posterior a la crisis. 
Asia, que ha destacado en materia de crecimiento en los años posteriores a la crisis, está experimentando ahora tensiones en aumento que ponen en peligro el crecimiento y el comercio regional. La recuperación del Japón, bastante frágil, podría resultar desbaratada por una intensificación del conflicto territorial con China, que constituye un importante mercado para los productos japoneses y a la vez está profundamente integrada en las cadenas japonesas de suministro. 
Si bien las disputas territoriales son con frecuencia histórica y políticamente importantes, su transcendencia económica suele ser menor e incluso minúscula, a no ser que se permita que tensiones como las existentes en los mares de la China Oriental y la China Meridional se escapen de las manos. El ambiguo papel desempeñado por los Estados Unidos en la seguridad asiática, debido al interés por apoyar a sus aliados regionales sin molestar a China, contribuye a la incertidumbre. 
Aparte de su minueto estratégico en Asia, China y los Estados Unidos están inmersos en una batalla cibernética que está empezando a afectar a las corrientes de bienes, inversiones y tecnología. En los dos lados, los compromisos declarados de resolver el problema de forma cooperativa no han dado resultados importantes y las disputas sobre la vigilancia electrónica han causado tensiones entre los EE.UU. y Europa. 
Entretanto, Oriente Medio ha entrado en un período de inestabilidad extrema que tendrá sin lugar a dudas efectos económicos negativos a escala tanto regional como mundial y el tira y afloja entre Rusia y Occidente por Ucrania y otros ex satélites soviéticos afectará negativamente a la estabilidad regional, la seguridad energética y el crecimiento europeos. 
El derribo del vuelo 17 de Malaysian Airlines sobre la Ucrania oriental –y, más recientemente, la suspensión de los vuelos comerciales a Tel Aviv– añade una nueva dimensión de incertidumbre. Cuando el tráfico aéreo civil ya no está protegido contra los ataques, podemos preguntarnos legítimamente por la eficacia de los sistemas básicos de gobernación que sostienen el comercio mundial. 
De hecho, la Organización Mundial del Comercio está en peligro una vez más, pues el Gobierno de la India amenaza con vetar el Acuerdo de Facilitación del Comercio alcanzado en Bali el año pasado, por culpa de los desacuerdos sobre el acopio y las subvenciones de alimentos. La pérdida de la confianza en la OMC sería un golpe grave a una institución que desempeña un papel decisivo para garantizar la cooperación y la reglamentación internacionales. 
Dicho umbral es el que parece estar amenazado. Para que haya un progreso económico continuo en el mundo en desarrollo y una recuperación en los países desarrollados, hay que impedir que los conflictos locales y regionales provoquen grandes crisis sistémicas. 
En materia de prioridades, se puede sostener que para los gobiernos del G-20 es más importante fortalecer el núcleo de los sistemas que permiten las corrientes mundiales que abordar cuestiones estrictamente económicas. Además, hay un claro interés compartido en hacerlo: nadie se beneficia de la extensión del riesgo sistémico. 
Si no se contienen las repercusiones de los conflictos regionales y las fricciones bilaterales, puede haber algo más que simples crisis de suministros en sectores como el de la energía. Es probable que el efecto principal sea una serie de crisis negativas de la demanda: inversores que se retiren, viajeros que se queden en casa y consumidores que cierren sus carteras. 
Hemos llegado lo más lejos que hemos podido con una sistema mundial que está en parte gobernado y reglamentado. Cuando el orden mundial determinado por la Guerra Fría (y después por unos Estados Unidos dominantes durante un período corto) queda rezagado en la Historia, se debe crear un nuevo conjunto de instituciones y acuerdos para proteger la estabilidad básica del sistema. 
Eso es más fácil de decir que de hacer, pero el punto de partida es el de reconocer el amplio daño a las perspectivas de la economía mundial resultantes de desatender esa cuestión. La reglamentación ineficaz en sectores como los de la seguridad alimentaria, las enfermedades infecciosas, la ciberseguridad, los mercados energéticos y la seguridad aérea, combinada con la incapacidad para gestionar las tensiones y los conflictos regionales, socavará las corrientes mundiales y reducirá la prosperidad en todas partes. 
En cierto modo, el ambiente mundial actual es un caso clásico de externalidades negativas. Los costos localizados de un comportamiento mejorable –los que esperaríamos que estuvieran internalizados– son muy inferiores a los costos totales mundiales. 
Varias cuestiones más estrictamente económicas –por ejemplo, las modalidades defectuosas de crecimiento, la inversión insuficiente en activos tangibles e intangibles y la falta de reformas encaminadas a aumentar la flexibilidad estructural– siguen siendo un motivo de preocupación, porque sostienen un crecimiento insuficiente. 
Pero, en este momento histórico, las amenazas principales a la prosperidad –las que necesitan urgentemente la atención de los dirigentes mundiales y una cooperación internacional eficaz– son los enormes efectos colaterales negativos e incontrolados de los conflictos, tensiones y reivindicaciones opuestas de esferas de influencia. El impedimento mayor del crecimiento y la recuperación no es tal o cual desequilibrio económico, sino la pérdida de confianza en los sistemas que hicieron posible una interdependencia mundial cada vez mayor. 

¿Qué es lo que enferma a Francia? 
De hecho, está tan enferma que Standard & Poor’s recientemente redujo su calificación crediticia soberana – y dicho descenso de calificación fue el segundo en menos de dos años. La decisión vino acompañada de advertencias que indican que las reformas presupuestarias y estructurales implementadas por el gobierno del presidente François Hollande a lo largo del último año fueron inadecuadas para mejorar las perspectivas de crecimiento a mediano plazo de Francia. 
La reciente baja en la producción industrial de Francia ha causado grandes déficits en la balanza comercial del país, y está menoscabando la competitividad de las empresas pequeñas y medianas. El desempleo se sitúa en alrededor del 11%, y el pasado mes de octubre 3,3 millones de trabajadores se encontraban inscritos como desempleados, está es la cifra récord más alta registrada en el país. 
Por el contrario, estos líderes están recurriendo a tácticas de distracción involucrándose en batallas retóricas rimbombantes sobre controversias de menor importancia. Sin embargo, ellos no pueden ignorar eternamente los problemas que están a su cargo, y las consecuencias de retrasar las reformas que Francia necesita podrían ser catastróficas. 
Y, sin embargo, visto desde una perspectiva más amplia, los problemas de Francia son en gran medida los síntomas de una enfermedad que está afectando a toda la economía mundial (incluyendo a los miembros de la Unión Europea que se encuentran en el sur de Europa). Durante las últimas décadas, el capitalismo irrestricto ha producido mutaciones importantes en todo el mundo. 
En los países avanzados, el mercado de las compras de productos de consumo masivo que se realizan por primera vez; por ejemplo, la compra de productos como ser automóviles, refrigeradores y televisores se encuentra saturado; paralelamente, el mercado secundario de productos usados y reacondicionados se ha tornado mucho menos dinámico, lo que socava el empleo en los sectores de reparaciones y renovaciones. Sin un producto industrial que aún requiera de una fuerza laboral de gran escala – y debido a que los sectores de comunicaciones y servicios no tienen la capacidad para llenar la brecha – el empleo se está reduciendo y el crecimiento económico se está estancando. 
La segunda mutación surge del excesivo poder que tienen los accionistas, mismo que ha estado en aumento desde hace más de tres décadas. Agrupados en fondos de pensiones, fondos de inversión y fondos de cobertura, también llamados fondos de inversión libre, los accionistas pueden ejercer presión significativa sobre las empresas con el fin de obtener dividendos, utilizando bonos basados en el rendimiento con el fin de ganar el apoyo de los ejecutivos para las políticas empresariales que ellos prefieren. 
Las cifras acumuladas de los últimos 30 años varían de $200 a $300 millones de millones de dólares. Por esta razón, el consumo – el principal impulsor del crecimiento económico – se ha estancado desde el año 2000, mientras que las tasas de desempleo han aumentado en casi todas partes, creando inestabilidad que afecta incluso a aquellos que aún tienen un empleo. 
Los gerentes financieros e industriales reciben compensaciones en niveles que son difíciles de imaginar para la mayoría de las personas del mundo. Y, la expansión desenfrenada de los mercados financieros, notablemente la proliferación de los derivados financieros, fue el factor que condujo de manera directa a la crisis que afectó al sistema bancario occidental en el período 2007- 2008. 
Los gobiernos, con el fin de limitar los efectos secundarios de la crisis, aumentaron la deuda pública, incluso en países con estados financieros que ya se habían visto debilitados de manera significativa por la disminución del crecimiento del PIB. En muchos países – especialmente en el sur de Europa – las circunstancias económicas sombrías están generando tensión social, apatía política, malestar en la población y delincuencia. 
Sin embargo, mediante el cambio de su doctrina económica, Europa puede mejorar sus perspectivas de manera considerable. Europa en lugar de permanecer en el camino de la ortodoxia que Alemania lidera – camino que a través de la contraproducente aplicación de medidas de austeridad y deflación (que ejercen presión para que los salarios y los precios internos se vayan a la baja) ha convertido la estabilización en recesión – debe desarrollar una estrategia basada en el crecimiento para superar la crisis de una vez por todas. 
Muchos economistas, entre ellos los premios Nobel Paul Krugman y Joseph Stiglitz, abogan precisamente por dicho cambio de política en Europa. Solamente si siguen las recomendaciones de estos economistas y demuestran que tienen una capacidad compartida – y un firme compromiso – para pensar a largo plazo, Francia y sus problematizados vecinos del sur de Europa podrán comenzar a recuperar las fuerzas suficientes para hacer lo que deben hacer por su salud de largo plazo. 

La era de la violencia 
Pero, en general, un análisis cuidadoso de sus diversas facetas conduce a una cierta comprensión de sus causas y, a su vez, a soluciones razonablemente prometedoras. De hecho, la oportunidad de analizar este tipo de problemas con regularidad es precisamente lo que hace que mi papel de columnista sea tan gratificante. 
En pocas palabras, gran parte del mundo está sumido en el conflicto, con pocas esperanzas de escapar del mismo. En Ucrania, los violentos enfrentamientos entre separatistas prorrusos y la policía son solamente los más recientes eventos dentro de la situación de seguridad del país que se encuentra en franco deterioro. 
Varios países africanos – Malí, República Centroafricana, Sudán del Sur y Somalia – se encuentran envueltos en una guerra civil permanente, que deja a los ciudadanos sin agua potable, y una aún mayor escases de escuelas, hospitales y otras infraestructuras sociales. En Nigeria, la milicia islámica Boko Haram – una glorificada pandilla de criminales – trae deshonra a la imagen del Profeta, ya que en su nombre secuestraron a más de 200 niñas estudiantes para venderlas o utilizarlas como esclavas sexuales. 
En Asia, la escalada militar de China y su abordaje cada vez más firme en cuanto al logro de sus reivindicaciones territoriales en los mares de China meridional y oriental – que se sobreponen con las reivindicaciones de Japón, Filipinas, Corea del Sur y Vietnam – hace que emerjan preocupaciones entre sus vecinos regionales. No ayuda el hecho de que el crecimiento económico de China, que proporcionó un fuerte impulso a las economías más pequeñas de la región durante las últimas décadas, se enlenteció considerablemente. 
Brasil también está sufriendo debido a su crecimiento lento, sin tener que llegar a mencionar el sufrimiento que le causan su inflación persistente y sus déficits crecientes. Paralelamente, países latinoamericanos como México y Colombia permanecen bajo las amenazas de los cárteles de la droga que a veces se encuentran mejor armados que la policía o el ejército. 
Al mismo tiempo, en la Unión Europea, un período eleccionario ha llegado a su fin. Pero fueron unas elecciones buenas para nada, ya que el resultado simplemente reforzó la creciente brecha entre los partidos europeístas y aquellos partidos populistas euroescépticos. 
Si bien la economía mundial parece estar recuperándose de las crisis recientes, permanece plagada de riesgos, que se derivan de los 750 millones de millones de dólares en liquidez – que aumentaron en 50 millones de millones de dólares desde el año 2006 – que flotan rebalsando los mercados especulativos. Este capital no financia inversiones o impulsa el crecimiento económico; su único propósito es cosechar enormes aunque impredecibles ganancias para un grupo selecto de afortunados. 
Al menos los organizadores de eventos se están manteniendo ocupados. Las Naciones Unidas están preparando su veintiún cumbre del clima a la cual asistirán los líderes del mundo teniendo pleno conocimiento de que dicha cumbre, también, terminará en un fracaso en cuanto a llegar a concretar un acuerdo mundial integral. 
Teniendo en cuenta la magnitud de los retos ecológicos del mundo, la incapacidad de nuestros líderes en relación a cooperar eficazmente en temas medioambientales no podría llegar a ser más problemática. Por ejemplo, al ritmo actual, los recursos pesqueros del mundo se extinguirán en el próximo medio siglo. 
Ya no podemos darnos el lujo de esperar a que los líderes del mundo resuelvan nuestros problemas. El público mundial debe unirse para obligar a las autoridades que formulan decisiones lleven a cabo acciones reales encaminadas a superar los obstáculos que entorpecen el logro de la paz, la armonía y la sostenibilidad. 
El primer obstáculo es la falta de autoridad para hacer cumplir la ley internacional. Si bien el respeto de la soberanía de cada país es de vital importancia, también lo es la responsabilidad – y dicha responsabilidad es la que requiere que alguna autoridad internacional vigile y sancione los delitos. 
La buena noticia es que el público mundial apoya cada vez con más fuerza una intervención internacional en algunos casos. Pero esto tiene que ir más allá, se debe exigir que todo tratado incluya una disposición relativa a la vigilancia y las sanciones; se debe exigir que el derecho de un país a vetar una intervención se limite de acuerdo con la cantidad de tiempo que hubiese transcurrido y el asunto que se encuentre en tapete de discusión; y también se debe exigir que las medidas para proteger a las poblaciones sean decididas por el voto de la mayoría. 
El segundo obstáculo principal es la muerte intelectual de lo que se podría denominar como “la ciencia de la economía”. Hoy en día, la industria bancaria es la que da forma a la formulación de decisiones en todo el mundo, ejemplificando esto se puede mencionar el derecho imperecedero que tiene la banca a la especulación sin límites y a su capacidad para capturar ganancias inigualables con las que se obtienen en cualquier otra industria, ganancias que especialmente van a beneficiar a sus altos ejecutivos, mientras que esta industria expone al mundo ante riesgos abrumadores. 
En lugar de permitir que un único sector que sirve a sus propio intereses dicte la forma en la que funciona la economía, los formuladores de políticas deben determinar con precisión cuál es el equilibrio aceptable entre las actividades especulativas de riesgo y la estabilidad financiera – y deben garantizar que el sector financiero se adhiera a dicho equilibrio. El énfasis de los gobiernos siempre debe estar enfocado en reducir el desempleo, la inestabilidad y la desigualdad. 
El tercer gran obstáculo para la paz y la prosperidad mundial es la desaparición de la ética en el funcionamiento de los Estados y el mercado. Los gobiernos y los organismos multilaterales como la ONU han sido gradualmente desacreditados, junto con los sistemas de valores en los que se basan. 
Si bien las principales religiones conservan algo de autoridad fundamentada sobre valores, la mayoría de dichas religiones ha permanecido, en gran medida, en silencio en cuanto a expresar sus opiniones relativas a los evidentes desafíos políticos, económicos, ambientales y de seguridad que enfrenta el mundo. ¿Por qué las iglesias cristianas siguen centrándose en las conductas privadas de las personas y no se centran en las reglas del juego social y económico? 
Tal vez esto también va a cambiar. El Papa Francisco, por ejemplo, parece estar conduciendo a la Iglesia católica en la dirección de un mayor compromiso social. 

De cómo domar a los bancos de Europa 
PARIS – El mes pasado, la Comisión Europea reveló su tan esperado proyecto de reforma bancaria, destinado a controlar la toma de riesgo de los principales bancos de la Unión Europea. Pero la propuesta se ha topado con una resistencia importante: hay quienes advierten que erosionaría la competitividad de los bancos europeos y otros que sostienen que es inadecuada para mitigar los riesgos bancarios de manera efectiva. 
De acuerdo con Michel Barnier, el comisionado de la UE que encabeza el esfuerzo de reforma, las medidas propuestas -incluyendo la autoridad regulatoria para escindir las actividades de trading más riesgosas de los bancos de sus unidades de toma de depósitos, y una prohibición de las operaciones bursátiles por cuenta propia de parte de los bancos más importantes- mejorarían la estabilidad financiera y protegerían a los contribuyentes. Pero el borrador de regulación dista mucho de cumplir con las recomendaciones formuladas por un grupo de expertos de alto nivel en 2012, que incluían un muro impermeable entre los negocios de operaciones especulativas de los bancos y sus actividades de banca minorista y comercial. 
De todos modos, muchos sostienen que la propuesta de Barnier va demasiado lejos. Quizá la reacción más fuerte provino del gobernador del Banco de Francia, Christian Noyer, quien calificó las propuestas de "irresponsables y contrarias a los intereses de la economía europea". 
Y, mientras que la postura de Noyer en el banco central lo hace independiente, está abogando por una autonomía del sector bancario en un país liderado por un gobierno de izquierda. Lo que está en juego es la capacidad de Europa de evitar otra crisis financiera -que podría ser inclusive más devastadora que la de 2007. 
Por supuesto, en cierta medida, un sistema capitalista siempre será vulnerable a las sacudidas y las crisis. La pregunta es cómo responder ante ellas para minimizar los efectos colaterales, apuntalando al mismo tiempo la resiliencia del sistema. 
En 1929, una crisis entre capitalistas especuladores generó reacciones excesivas y mal concebidas, que derivaron en una depresión profunda y prolongada. Menos de cuatro años después, el gobierno recientemente electo del presidente norteamericano Franklin D. Roosevelt sancionó la Ley Glass-Steagall, que prohibía a los bancos comerciales comercializar títulos con depósitos de los clientes. 
Al prohibir a los bancos de inversión tener depósitos en efectivo, la ley Glass-Steagall ayudó a sustentar más de medio siglo de estabilidad financiera después de la Segunda Guerra Mundial. Esto -junto con el patrón cambio oro, que aseguró que el crédito no excediera la capacidad productiva de la economía- contribuyó a un crecimiento económico global sostenido. 
Todo cambió en 1971, cuando el presidente norteamericano Richard Nixon, al no poder contener el déficit fiscal que resultó del gasto en la guerra de Vietnam y en los programas de seguridad social extendidos, abolió la convertibilidad directa del dólar con el oro. La volatilidad resultante en el tipo de cambio, la tasa de interés y el precio de las materias primas continúa hasta nuestros días. 
Desde entonces, el sector financiero ha hecho todos los esfuerzos posibles por diseñar instrumentos que protejan contra las fluctuaciones de precios, por transformar la deuda privada en títulos financieros comercializables y por ganar acceso a mercados especulativos. Pero estos esfuerzos fueron propicios al fraude y a la delincuencia y, por lo tanto, fomentaron una ola de nuevas crisis financieras -en Europa en 1992, en Asia en 1997 y en Rusia en 1998- así como una recesión en Europa y Estados unidos a comienzos de los años 2000. 
Otros dos acontecimientos desestabilizadores surgieron en los últimos 25 años del siglo XX: un fuerte incentivo para utilizar deuda para apoyar la demanda, y un cambio hacia el financiamiento de deuda pública a través de instituciones privadas a precios de mercado, bajo el pretexto de combatir la inflación. 
Como resultado, en 2006, la liquidez global representaba más del doble del valor del PBI mundial. Si a esto le sumamos las actividades insostenibles de hipotecas de alto riesgo y securitización del sector financiero en Estados Unidos, no sorprende que los dos años siguientes llevaran al sistema financiero global al borde de un colapso absoluto. 
Para impedir que la crisis desatara otra Gran Depresión, los gobiernos intervinieron con rescates masivos financiados por los contribuyentes, lo que hizo que las cargas de deuda pública se inflaran aún más, alcanzando niveles insostenibles en muchas economías desarrolladas. Para colmo de males, Estados Unidos, el Reino Unido y Japón comenzaron a implementar políticas de alivio cuantitativo -es decir, empezaron a imprimir dinero- en un intento por sostener el crecimiento del PBI. 
En todo este proceso, los gobiernos han fortalecido sólo mínimamente la regulación bancaria y prácticamente no se ocuparon de cuestiones fundamentales como la creación de liquidez, la exposición a los derivados y la evasión impositiva. Hoy, el 98% de los 750 billones de dólares de liquidez global está en mercados especulativos. 
La Comisión Europea ha reconocido el peligro y declaró que la única manera de mitigar esta situación es separando la economía real de los mercados especulativos, impidiendo que los bancos participen en ambos. Pero, según Noyer, una medida de esta naturaleza no funcionaría en la eurozona, donde las ganancias de los bancos dependen en gran medida de sus actividades riesgosas. 
Desde una perspectiva de corto plazo, la posición de Noyer es, en términos generales, correcta. Pero las ganancias que se perderían siguen siendo menores que los costos potenciales de otra crisis financiera importante. 

Los cristianos en el mundo árabe: una especie en extinción 
PRINCETON – En estas Navidades, como en todas, miles de peregrinos y turistas viajarán a Oriente Medio para celebrar las fiestas en la tierra de la Biblia. En Belén, lugar de nacimiento de Jesús, el Patriarca Latino de Jerusalén celebrará la Misa del Gallo, mientras en Siria, donde algunos cristianos hablan todavía dialectos del arameo, similares a la antigua lengua que hablaba Jesús, es probable que las celebraciones estén amortiguadas, limitadas por los peligros de una guerra que está destrozando el país. 
En un momento en el que Oriente Medio está en llamas con una guerra sectaria, la observancia de la fiesta cristiana es un triste recordatorio de que la diversidad religiosa, étnica y cultural distintiva está desapareciendo rápidamente. Al comienzo del siglo XX, los cristianos representaban el 20 por ciento, aproximadamente, del mundo árabe. 
También los judíos, que en tiempos tenían una presencia muy viva en ciudades como El Cairo, Damasco y Bagdad, han desparecido prácticamente de las partes predominantemente musulmanas de Oriente Medio y se han trasladado a Israel, Europa y Norteamérica. Incluso en las comunidades musulmanas, la diversidad ha ido disminuyendo. 
La mengua de la diversidad en Oriente Medio se remonta a más de un siglo atrás, a los episodios de depuración ética y religiosa que se produjeron durante el Imperio Otomano, incluidos el desplazamiento y la matanza de 1,5 millones de armenios y cristianos sirios en la Anatolia oriental. Después del hundimiento de dicho imperio en 1918, el ascenso del nacionalismo árabe situó la lengua y la cultura árabes en el centro de la identidad política, lo que ha privado de derechos a muchos grupos étnicos no árabes, incluidos los kurdos, los judíos y los sirios. 
Al promover un renacimiento islámico como solución para los males de esa región, el islamismo provocó la marginación de los no musulmanes, incluidos grupos que habían desempeñado durante siglos papeles importantes en la vida política, económica y cultural de esa región. A consecuencia de ello, en lugares como Egipto, los cristianos han afrontado una discriminación social y una violencia muy duras, a veces a manos del Estado nominalmente secular. 
Así fue en particular en Siria, donde el Partido Baas, dominado por los alauíes, fomentó los lazos con los cristianos y otras comunidades pequeñas presentándose como un baluarte de secularismo y estabilidad frente a una mayoría suní supuestamente amenazadora. Ahora que los suníes de Siria se han levantado contra sus gobernantes alauíes, la lealtad de los cristianos para con el régimen se ha convertido en un estorbo e incluso un peligro. 
Impulsado por una fundamentalista ideología wahabi y un afán ilimitado de derramamiento de sangre, el Estado islámico aspira a regresar a un imaginario califato premoderno que subyugue a los chiíes y trate a los no musulmanes como ciudadanos de segunda clase. Cuando el Estado islámico captura una ciudad, sus combatientes ofrecen a los cristianos la elección entre el pago de un impuesto medieval denominado jizya, la conversión al islam o morir asesinados. 
Los yazidíes del norte del Iraq, de cuya difícil situación en el Monte Sinjar se habló mucho el verano pasado, tienen aún menos suerte. El Estado Islámico los considera paganos y, por tanto, indignos de las protecciones tradicionales concedidas a los cristianos o judíos conforme a la Ley Islámica. 
Además de perseguir a las minorías, el Estado Islámico ha decidido borrar todos los rastros físicos de la diversidad religiosa. Sus fuerzas han demolido los santuarios sufíes, las mezquitas chiíes, las iglesias cristianas y los monumentos antiguos que consideran vestigios de un pasado profano y corrupto. 
Muchos suníes, por ejemplo, acusan a los Estados Unidos de favoritismo: estos últimos intervienen para proteger a los kurdos, los yazidíes y los cristianos en el norte del Iraq, según dicen, pero hacen poco para detener las matanzas de centenares de miles de suníes en Siria. 
Esa región en conjunto padecerá las consecuencias negativas de su ausencia. Las minorías han servido históricamente de intermediarias entre Oriente Medio y el mundo exterior y, si desaparecen, esa región perderá una clase importante de dirigentes culturales, económicos e intelectuales. 
La forma como una sociedad aborda la diversidad religiosa y étnica puede decirnos mucho sobre su capacidad para sortear los desacuerdos y transformar el pluralismo de una complicación en un activo. Sin embargo, en Oriente Medio se considera con demasiada frecuencia que la diversidad es una causa de debilidad. 


Crisis del Medio Oriente y riesgos globales 
Ahora que la Primavera Árabe se torna en un recuerdo cada vez más distante, la inestabilidad a lo largo de este arco se profundiza. De hecho, de entre los tres países donde inicialmente surgió la Primavera Árabe, Libia se convirtió en un Estado fallido, Egipto regresó a un régimen autoritario y Túnez está siendo desestabilizado económica y políticamente por ataques terroristas. 
La violencia y la inestabilidad del norte de África se extienden hacia el África subsahariana: ahora el Sahel – una de las regiones más pobres y con el medio ambiente más dañado del mundo – está bajo el control del yihadismo, que se infiltra también en el oriente del Cuerno de África. 
La agitación en la región (misma que Estados Unidos y sus aliados ayudaron a impulsar, en su búsqueda de un cambio de régimen en Irak, Libia, Siria, Egipto y otros países más) también está menoscabando Estados que anteriormente eran seguros. La afluencia de refugiados de Siria e Irak está desestabilizando a Jordania, Líbano, y ahora incluso a Turquía, que se torna, gradualmente, en un país más autoritario bajo el régimen del presidente Recep Tayyip Erdoğan. 
Y, si bien el reciente acuerdo nuclear con Irán puede reducir el riesgo de proliferación de dichos conflictos, el levantamiento de las sanciones económicas contra Irán proporcionará a los líderes de este país más recursos financieros para apoyar a sus partidarios chiitas. Más al oriente, Afganistán (donde los talibanes que resurgen podrían retornar al poder) y Pakistán (donde los islamistas locales representan una continua amenaza a la seguridad) están en riesgo de convertirse en Estados semi-fracasados. 
El 1973 la Guerra de Yom Kipur entre Israel y los Estados árabes provocó un embargo del petróleo que triplicó los precios y llevó a la estanflación (alta tasa de desempleo más inflación) del período 1974-1975. La revolución iraní de 1979 llevó a otro embargo y a otro shock en el precio que provocó la estanflación mundial del período 1980-1982. 
Esta vez, la inestabilidad en el Medio Oriente es mucho más grave y generalizada. Pero, parece que no hubiese una “prima de miedo” que eleve los precios del petróleo; por el contrario, los precios del petróleo han disminuido considerablemente desde el año 2014. 
Incluso en las partes de Irak ahora controladas por el Estado Islámico, la producción de petróleo continúa, sale vía contrabando y se la venden en mercados extranjeros. Además, la perspectiva de que se eliminarán gradualmente las sanciones a las exportaciones de petróleo de Irán implica el ingreso de importantes flujos de inversión extranjera directa destinados a aumentar la capacidad de producción y exportación. 
En América del Norte, la revolución de la energía del esquisto en las arenas de petróleo de EE.UU. y Canadá, y la perspectiva de mayor producción petrolífera en tierra firme y alta mar en México (ahora que su sector energético está abierto a la inversión privada y extranjera) han hecho que el continente sea menos dependiente de suministros de Oriente Medio. Por otra parte, América del Sur tiene enormes reservas de hidrocarburos, desde Colombia hasta Argentina, al igual que el oriente de África, desde Kenia hasta Mozambique. 
Ya que EE.UU. está en camino hacia el logro de la independencia energética, existe el riesgo de que Estados Unidos y sus aliados occidentales lleguen a considerar al Medio Oriente como un lugar con una menor importancia estratégica. Esa creencia es una ilusión: un Medio Oriente ardiendo en llamas puede desestabilizar al mundo de muchas maneras. 
En segundo lugar, las guerras civiles que se convierten a millones de personas en refugiados desestabilizarán a Europa económica y socialmente, lo que con seguridad golpeará duramente a la economía mundial. Y, en las economías y sociedades de los Estados de primera línea, como ser el Líbano, Jordania y Turquía, que ya están bajo tensiones graves por absorber a millones de esos refugiados, se confrontan riesgos aún mayores. 
En tercer lugar, la miseria y desesperanza prolongadas que sufren millones de jóvenes árabes crearán una nueva generación de yihadistas exacerbados que culpan a Occidente por su desesperación. Algunos, sin lugar a duda, van a encontrar vías para llegar a Europa y EE.UU. para luego lanzar ataques terroristas. 
Así que, si Occidente ignora al Medio Oriente o aborda los problemas de la región únicamente a través de medios militares (EE.UU. ha gastado dos millones de millones de dólares en sus guerras de Afganistán e Irak, sólo para crear más inestabilidad), en lugar de apoyarse en recursos diplomáticos y financieros para apoyar el crecimiento y la creación de empleo, la inestabilidad de la región sólo empeorará. Una decisión de ese tipo sería una sombra que persiga a EE.UU. y Europa – y por lo tanto a la economía global – durante las próximas décadas. 


El realismo petrolero de Oriente Medio 
TEL AVIV – Más allá de lo importantes que se estén volviendo las potencias petroleras fuera de Oriente Medio, la región seguirá siendo la principal fuente de energía del mundo en los próximos años. A diferencia de Rusia, los miembros de la OPEP de Oriente Medio actúan como un cartel que produce muy por debajo de su capacidad. 
Esto significa que la seguridad energética seguirá dependiendo fuertemente de la política de Oriente Medio, y que los productores de petróleo de la región no cesarán en su intento de imponer las condiciones al mercado mundial. De especial preocupación son los vínculos entre las ambiciones militares y la transferencia de riqueza que las exportaciones petroleras pueden generar. 
Las amenazas de motivación política a los suministros de petróleo, como siempre, dominan los debates de seguridad energética. Como demuestra el caso iraquí, las guerras y los levantamientos domésticos pueden no sólo afectar el nivel de los suministros de petróleo a corto plazo, sino también socavar la capacidad de producción a largo plazo de un país dificultando el mantenimiento y la inversión. 
Contra todas las probabilidades y predicciones, los regímenes de Oriente Medio han sobrevivido tanto a los fracasos del nacionalismo pan-árabe como a los desafíos del extremismo islámico. Tampoco los temores de que ataques terroristas puedan forzar a la industria petrolera a ponerse de rodillas son muy plausibles. 
Es improbable que Irán tenga la capacidad militar para bloquear el estrecho y, si fuera a intentarlo, se enfrentaría a una coalición verdaderamente global como respuesta. Es más, cerrar el estrecho representaría un bloqueo autoimpuesto que afectaría profundamente las propias necesidades energéticas domésticas de Irán, debido a su falta de capacidad de refinación. 
De modo que, aunque el poder místico del petróleo como arma todavía persiste, ha demostrado ser una herramienta impotente. Algunos siguen viendo al petróleo como "el equivalente energético de las armas nucleares". 
Si hubiera resultado exitoso, el presidente Anwar Sadat de Egipto no se habría apresurado a viajar a Jerusalén para firmar un acuerdo de paz con Israel pocos años después. El arma del petróleo no obligó a Israel a replegarse a sus fronteras de 1967, ni tampoco las potencias petroleras fueron capaces de absorber por mucho tiempo los costos que implicaba para sus propias economías la caída de los ingresos. 
Sin embargo, hay quienes, como el ex director de la CIA James Woolsey, que predicen que una toma radical del poder en Arabia Saudita podría introducir el uso del arma del petróleo contra Occidente. Pero ser radical no es sinónimo de ser irracional, y más allá de cuál pudiera ser su sesgo religioso o político, ningún estado saudita podría perder sus recursos por retener las riendas del poder. 
La verdadera amenaza no es que una Arabia Saudita radical pudiera dejar de exportar petróleo, sino que siga haciéndolo aún si el país se volviera radical. Miles de millones de petrodólares se convertirían entonces en el poder de fuego financiero detrás de los designios globales wahabíes. 
Curiosamente, Al Qaeda está feliz con el poder saudita en los mercados petroleros. En uno de sus pronunciamientos, llegó a admitir que Arabia Saudita "debe permanecer a salvo… porque es la principal fuente de fondos para la mayoría de los movimientos de la Jihad". 
Si seguridad energética implica la disponibilidad de un suministro suficiente a precios accesibles, entonces el verdadero problema de la seguridad surge del poder del mercado, de un sistema de precios basado en carteles que dictan precios artificialmente altos que nunca podrían existir en un mercado competitivo. 
De hecho, la aspiración de mantener el control del mercado explica la oposición de la OPEP al Protocolo de Kyoto, cuya implementación podría reducir la demanda global de petróleo en un 20%, y su temor de que Estados Unidos pudiera seguir el ejemplo de Europa y combatir la adicción al petróleo mediante un drástico aumento de los impuestos a la energía. 
El presidente Barack Obama ha advertido en repetidas oportunidades que la transferencia de riqueza a países productores de petróleo hostiles es una amenaza importante para la seguridad nacional de Estados Unidos. Su plan de un recorte sustancial en el consumo de petróleo de su país para cumplir con el objetivo de reducir las emisiones de carbono y un plan de diez años para desarrollar energía limpia son aspiraciones encomiables. 
Mantener la estabilidad en Oriente Medio por el bien de la seguridad energética se ha vuelto hoy algo secundario a la necesidad apremiante de afrontar los desafíos planteados por los problemas en Irán, Irak y Afganistán. Pero, aún si Estados Unidos lograra reducir el consumo de petróleo en hasta un 17%, todavía tendría que depender del petróleo del Golfo, y en consecuencia de la seguridad energética en la región. 

Paz en Oriente Medio por cualquier medio de que se disponga 
La Liga Árabe dio el visto bueno a la celebración de conversaciones indirectas palestino-israelíes y los diversos foros de los dirigentes palestinos han aprobado su reanudación. Incluso el negociador palestino Saeb Erekat, habitualmente alborotador, ha moderado su retórica y el Presidente palestino, Mahmoud Abbas, ha concedido una entrevista optimista a la TV de Israel. 
Pero Israel no ha accedido en público a la solicitud americana y palestina de rescindir la construcción de asentamientos en Jerusalén aprobada durante la reciente visita a Israel del Vicepresidente de los Estados Unidos, Joe Biden. Al contrario, los funcionarios israelíes, al negar la afirmación de los palestinos de que existe un acuerdo secreto EE.UU.-Israel, se proponen claramente continuar construyendo viviendas judías en la ocupada Jerusalén oriental. 
Se ha asegurado a los palestinos, mediante un mensaje del Presidente Barack Obama, entregado por su enviado especial George Mitchell, que los israelíes no cometerán ninguna “provocación” durante los próximos cuatro meses de negociaciones indirectas. Cuando se les apremió a que se explicaran con mayor claridad, los palestinos reconocieron que no existe una promesa por escrito al respecto. 
Pero, según se ha dicho, en un reciente viaje a Israel del asesor de la Casa Blanca Dan Shapiro los israelíes le aseguraron que no colocarían en una situación embarazosa a sus amigos americanos. A cambio, Shapiro entregó al ultraortodoxo dirigente del partido Shas de Israel una invitación a la Casa Blanca. 
Los palestinos entienden que, sin presiones, pocos cambios habrá. También han entendido la locura de la resistencia violenta y han cambiado espectacularmente en pro de las medidas no violentas –con la aceptación (y posible aliento) de la comunidad internacional– para mantener la presión a los ocupantes. 
Altos funcionarios de la OLP han participado en manifestaciones y actividades de protesta, algunos de ellos han resultado heridos y el miembro de su Comité Ejecutivo Abbas Zaki ha estado encarcelado unos días. A otros altos funcionarios de Al Fatah se les ha prohibido viajar fuera de la Ribera Occidental, en gran medida por su participación en protestas no violentas. 
Además de las actividades no violentas, se han hecho gestiones a toda marcha en pro de la creación de un Estado palestino. Salam Fayad, el enérgico Primer Ministro palestino, que estudio en Occidente, ha formulado un proyecto detallado de declaración de facto del Estado palestino en agosto de 2011, a más tardar. 
Si bien de la construcción del Estado se encarga la Autoridad Palestina civil, las gestiones políticas corren a cargo de la OLP, cuyo Presidente, Abbas, es el jefe de Al Fatah, además de Presidente de la Autoridad Palestina. Abbas y su equipo negociador, encabezado por Erekat, han conseguido el apoyo de todos los miembros de la Liga Árabe. 
El único obstáculo con el que topan los dirigentes palestinos son los americanos. Cuando los palestinos pidieron a Mitchel seguridades de que, si fracasaban las conversaciones, los Estados Unidos apoyarían dicha declaración de construcción del Estado, Mitchell respondió que con semejante compromiso las negociaciones carecerían de sentido. 
Uno es el de que, si fracasa el proceso actual, Obama podría hacer público su propio plan, que, según esperan muchos, sería una copia casi exacta de la propuesta hecha hace diez años por el gobierno de Bill Clinton en los últimos días de su mandato. En aquel momento, se citó la afirmación de los negociadores palestinos e israelíes de que los dos bandos nunca habían estado tan cerca de un acuerdo. 
Un plan de paz justo y razonable patrocinado por los EE.UU. sería aclamado sin lugar a dudas por muchos israelíes y palestinos de a pie. Podría causar importantes perjuicios a las fuerzas políticas israelíes de extrema derecha que llegaron al poder a consecuencia de los ocho años de la llamada guerra al terror del Presidente de los EE.UU. George Bush. 
Ocultos tras esa fachada antiislámica, a los israelíes les ha resultado cómodo entorpecer todas las gestiones razonables en pro de la paz, incluido el plan de paz árabe de 2002, conforme al cual los Estados árabes y los países de mayoría musulmana acordaron normalizar sus relaciones con Israel, si se retiraba de las zonas ocupadas en 1967. Además, el plan concedía a Israel un papel igual al de los palestinos para resolver la cuestión de los refugiados. 
Otro globo-sonda ha sido la sugerencia de que, si todo lo anterior fracasara, los americanos podrían proponer que se resolviera el conflicto árabo-israelí mediante la convocación de una conferencia internacional. De hecho, dicha conferencia figura en la “hoja de ruta” como parte de la fase III de las conversaciones. 
Hasta ahora, los israelíes y los palestinos han insistido en diversas “líneas rojas” que, según proclamaron, nunca traspasarían. Los próximos meses mostrarán si esas posturas públicas son negociables, con consecuencias evidentes para ambas partes y su relación con la comunidad internacional, en particular los Estados Unidos. 

El despertar de un siglo nuevo para Medio Oriente 
La pregunta es sincera, pero revela poca reflexión. El mayor impedimento al buen gobierno en Medio Oriente ha sido no haber podido gobernarse a sí mismo: las instituciones políticas regionales han quedado incapacitadas por repetidas intervenciones de Estados Unidos y Europa, que se remontan a la Primera Guerra Mundial, y en algunos lugares incluso antes. 
Un siglo ya es mucho. El año 2016 debería señalar el inicio de un siglo distinto, con una política de matriz regional que encare con urgencia los desafíos del desarrollo sostenible. 
El resultado fue el desmantelamiento del imperio y la imposición de un control hegemónico de sus restos por las potencias vencedoras: Gran Bretaña y Francia. 
Para asegurar el dominio británico y francés del petróleo, los puertos, los corredores marítimos y las políticas exteriores de los líderes locales, se apeló a mandatos formales de la Liga de las Naciones y otros instrumentos de hegemonía. En la futura Arabia Saudita, Gran Bretaña apoyó el fundamentalismo wahabita de Ibn Saud contra el nacionalismo árabe del Hiyaz hachemita. 
Tras la Segunda Guerra Mundial, el cetro intervencionista pasó a manos de Estados Unidos, que a un golpe militar con respaldo de la CIA en Siria en 1949 le hizo seguir otra operación de la CIA para derribar a Mohammad Mossadegh en Irán en 1953 (con el objetivo de mantener el control occidental del petróleo iraní). Conducta que continúa hasta el día de hoy, con el derrocamiento en Libia de Muammar el-Qaddafi en 2011, la caída de Mohamed Morsi en Egipto en 2013 y la guerra en curso contra Bashar al-Assad en Siria. 
Además, Occidente le vendió una millonada de dólares en armas a toda la región. Estados Unidos estableció bases militares por todo el territorio, y repetidas operaciones fallidas de la CIA dejaron un arsenal inmenso en las manos de los enemigos violentos de Estados Unidos y Europa. 
Así que cuando los líderes occidentales preguntan a los árabes y otros pueblos de la región por qué no pueden gobernarse a sí mismos, ya deberían saber cuál será la respuesta: “Durante todo un siglo, vuestras intervenciones socavaron las instituciones democráticas (al rechazar los resultados electorales en Argelia, Palestina, Egipto y otros lugares); alentaron guerras reiteradas que se han vuelto crónicas; armaron a los yihadistas más violentos para ponerlos al servicio de vuestros cínicos intereses; y crearon un campo de la muerte que hoy se extiende desde Bamako hasta Kabul”. 
¿Qué hay que hacer, entonces, para que surja un nuevo Medio Oriente? Yo propongo aplicar cinco principios. 
La CIA se creó en 1947 con dos mandatos, uno válido (recolección de inteligencia) y el otro desastroso (operaciones encubiertas para derrocar regímenes “hostiles” a los intereses de Estados Unidos). El presidente norteamericano puede y debe cesar por decreto las operaciones encubiertas de la CIA, para así terminar el terrorismo de efecto bumerán y la destrucción que esas operaciones han generado y sostenido sobre todo en Medio Oriente. 
En segundo lugar, para promover sus ocasionalmente válidos objetivos de política exterior en la región, Estados Unidos debe apelar al Consejo de Seguridad de las Naciones Unidas. El método actual de crear “coaliciones voluntarias” lideradas por Estados Unidos no solo fracasó, sino que llevó a que incluso cuando Washington persigue objetivos válidos, como detener a Estado Islámico, las rivalidades geopolíticas impidan concretarlos. 
Cuando en 2003 este desaprobó la guerra en Irak, Estados Unidos tendría que haberse abstenido de invadir. Cuando Rusia, miembro permanente del Consejo con poder de veto, se opuso al derrocamiento con apoyo norteamericano del presidente sirio Bashar al-Assad, Estados Unidos tendría que haberse abstenido de ejecutar operaciones encubiertas para derribarlo; si lo hubiera hecho, hoy todo el Consejo de Seguridad estaría unido detrás de un plan internacional (no estadounidense) para combatir a Estado Islámico. 
Muchos de esos regímenes fracasarán, como fracasan muchos malos gobiernos, y de cambiarlos se encargarán la siguiente elección, la protesta popular o incluso los generales locales. Pero los repetidos intentos de Gran Bretaña, Francia y Estados Unidos para evitar todo gobierno islamista sólo impedirán la maduración política de la región, sin lograr su cometido ni proveer beneficios a largo plazo. 
Cuarto, los líderes locales, desde el Sahel pasando por el norte de África hasta Medio Oriente y Asia central, deben reconocer que el desafío más importante que enfrenta el mundo islámico hoy es la calidad de la educación. La región va muy por detrás de otros países de ingresos medios en ciencia, matemática, innovación tecnológica, emprendedorismo, desarrollo de pequeñas empresas y (por consiguiente) creación de empleo. 
Por último, la región debe resolver su excepcional vulnerabilidad al deterioro medioambiental y su excesiva dependencia de los hidrocarburos, especialmente ahora que el mundo está cambiando a otras fuentes de energía. El territorio de mayoría musulmana que va de África occidental a Asia central es la región de clima seco poblada más grande del mundo: una franja de 8000 kilómetros de escasez de agua, desertificación, temperaturas en ascenso e inseguridad alimentaria. 
La división entre sunnitas y shiítas, el futuro político de Assad y las disputas doctrinales son decididamente menos importantes para la región a largo plazo que la necesidad hoy insatisfecha de tener educación de calidad, una fuerza laboral capacitada, tecnologías avanzadas y desarrollo sostenible. Los muchos pensadores progresistas y valientes del mundo islámico deben ayudar a sus sociedades a despertar a esta realidad, y las personas de buena voluntad de todo el mundo deben colaborar con ellos por medio de la cooperación pacífica y poniendo fin a la manipulación y las guerras de corte imperialista. 

Escapar del círculo de violencia en Medio Oriente 
Los conflictos en Libia, Siria, Yemen e Irak, aunado a las depredaciones de grupos como el estado islámico, están destruyendo las relaciones económicas necesarias para asegurar la estabilidad política de largo plazo. De hecho, con el rediseño de las fronteras económicas de la región, la última ola de violencia ha propiciado una verdadera sacudida comercial, cuyas dimensiones y significado reales han pasado casi desapercibidos. 
Incluso cuando la proliferación de grupos armados hace las fronteras más permeables al conflicto, con todo se están acorazando contra el comercio. Las consecuencias se sienten más en el Levante, donde el transporte mejorado y las reformas comerciales habían fortalecido las relaciones económicas entre Irak, Jordania, Líbano y Siria. 
El cierre de fronteras de Siria, en particular, ha impedido el comercio en la región, debido a que la ruta clave que conecta con el Levante, los Estados del Golfo y Turquía fue desactivada. Entre los afectados están los productores de manzana de Líbano, que viven de las exportaciones. 
Irak y Siria eran mercados clave para las exportaciones de Jordania, y el cierre de fronteras ha causado daños económicos a sus agricultores y fabricantes. Las granjas en Jordania septentrional, que están desconectadas efectivamente de Siria, ya no pueden vender lo que producen. 
Las crecientes relaciones comerciales de Turquía con el Levante y la Península Árabe también se han visto afectadas. Hace cinco años, las ciudades de la frontera norte de Siria estaban cosechando los dividendos de la economía turca que prosperaba rápidamente. 
La región necesita desesperadamente de nuevas oportunidades de comercio para abordar el problema del desempleo, pero en cambio lo que ocurre es una diversión del comercio. Las exportaciones turcas han estado evitando las zonas de conflicto mediante rutas alternativas, que deben recurrir al Canal de Suez. 
Por ejemplo, el cierre de la última frontera de cruce entre Siria y Jordania significa que la región de libre comercio que florecía a lo largo de la frontera se está desintegrando. Los depósitos y fábricas –inversiones que representan millones de dólares– se están desmantelando, y las comunidades aledañas enfrentan el fantasma del desempleo masivo y un rápido deterioro económico. 
Como señaló el galardonado con el Premio Nobel, el economista, Douglass North, la resolución de largo plazo de un conflicto a menudo necesita de relaciones duraderas económicas, que se cultivan mejor mediante la especialización y el comercio. Es fácil entender esta dinámica: cuando se intensifica el costo del conflicto violento, las relaciones económicas densas y las múltiples relaciones de intercambio se traducen en incentivos poderosos a los actores para preferir soluciones pacíficas. 
Un panorama de dicha naturaleza podría parecer un sueño inalcanzable ahora, dados los múltiples conflictos de la región. Sin embargo, la lógica inexorable de supervivencia está empujando a muchos en la región a elegir el camino de la cooperación con sus vecinos en temas como el agua, la energía y el comercio. 
En Kurdistán, por ejemplo, las autoridades están haciendo a un lado las diferencias políticas, ideológicas e históricas para colaborar con el gobierno central de Irak, Irán y Turquía. De igual manera, los meros intereses económicos han obligado al gobierno de Sudán del Sur a cooperar con Sudán, del que se independizó, tras una brutal guerra civil en 2011. 
En el Medio Oriente turbulento de ahora, la cooperación económica ya no es cuestión de elección sino una necesidad. La reconocida relación entre cooperación económica y estabilidad política será crucial para trazar un camino que ayude a salir del atolladero actual. 

Cómo ganar en Oriente Medio 
Irak perdió. Irán obtuvo un empate (recibió sanciones más duras, pero está más cerca de una capacidad de desarrollar armas nucleares), al igual que Arabia Saudita (tiene una creciente influencia, pero no fue capaz de frenar las masacres en Siria o Gaza) e Israel (evitó un derramamiento masivo de sangre, pero se quedó más aislado que antes). 
Las víctimas de los conflictos en Siria, Irán y Palestina; los amigos y familiares de las víctimas; aquellos que anhelan la paz: todos perdieron. 
¿Cuándo estos países vitales, eclécticos y prósperos (o potencialmente prósperos) pondrán fin a sus luchas internas voraces y empezarán a alimentar, proteger y sustentar a su pueblo? Si bien ya hubo muchas prescripciones, ofreceré mi propio resumen de la situación en Oriente Medio en 2012, con una mirada puesta en lo que debe suceder en 2013 si queremos que las pérdidas no sean tantas. 
Un Estados Unidos decidido debe poner freno a la máquina de matar israelí utilizando su influencia para que se logren implementar los principios de territorio por paz de las resoluciones 242 y 338 del Consejo de Seguridad de las Naciones Unidas, la Conferencia de Madrid, el Acuerdo de Oslo y la Iniciativa de Paz Abdullah. Esta es la única manera de salir del actual predicamento impracticable. 
Tomando prestado un término de la estrategia nuclear, la situación entre Israel y los palestinos se puede describir solamente como de "destrucción mutua asegurada", también conocida, apropiadamente, como MAD (loco en inglés). Esto no beneficia a nadie. 
En este caso, Occidente debe llegar a un acuerdo con Arabia Saudita para armar al Ejército Libre de Siria con las armas defensivas que necesita para derribar a los aviones de Bashar al-Assad e inmovilizar sus tanques y artillería. A diferencia de algunos conflictos en la región, éste es un caso que tiene una solución clara y simple. 
De manera que los moderados son los que deberían conseguir las armas para enfrentar aviones y tanques. Si las tienen, su prestigio entre otros combatientes aumentará y, con él, el apoyo a su postura moderada. 
Occidente e Irán deben quitarle su respaldo al gobierno de Nouri al-Maliki, que está controlado por la milicia iraní Basij, permitiéndole al pueblo iraquí decidir libremente sobre su propio destino. ¿Los norteamericanos derrocaron a Saddam Hussein y más de 100.000 iraquíes murieron en el proceso para que su país se convierta en una marioneta del hostil régimen iraní? 
Además de estas tareas importantes, los principales rivales políticos de Palestina, Hamas y Fatah, deben reconciliarse y dedicar sus esfuerzos a mejorar las vidas del pueblo palestino. Egipto debe abandonar su disputa post-revolucionaria y retomar su papel de liderazgo entre los estados árabes. 
Esencial para llevar adelante estas tareas es la creación de un Consejo de Cooperación del Golfo (GCC por su sigla en inglés) que esté unido en una confederación que pueda enfrentar los desafíos de las ambiciones regionales de Irán e implementar importantes despliegues militares para intervenir en conflictos regionales. Si algo quedó en claro en el último año es que estados como Israel, Irán y Siria actuarán con impunidad si nadie está preparado, dispuesto y en condiciones de hacerles frente. 
Oriente Medio ha venido perdiendo desde hace demasiado tiempo, porque sus líderes nacionales intentaron ganar a su manera, en pos de sus propios intereses y a expensas de todos excepto de las suyas. Este unilateralismo es imposible en el mundo globalizado de hoy. 

La migración es desarrollo 
LONDRES – En septiembre de 2000, los objetivos de desarrollo del Milenio contaron con el apoyo de la comunidad internacional, unida tras una visión compartida. Dichos objetivos, que expiran en 2015, señalaron una nueva era de cooperación mundial y desencadenaron avances reales con vistas a sacar a millones de personas de la pobreza extrema, mejorando la salud y el acceso a la educación y emancipando a las mujeres. 
Los ocho objetivos originales –entre ellos la reducción de la mortalidad infantil y la consecución de la enseñanza primaria universal– han sido elogiados por su sencillez y su mensurabilidad. Representaron la plasmación de un imperativo abstracto y desmesurado en fines alcanzables, pero, como gustaba de decir Albert Einstein, “no todo lo que cuenta se puede contar y no todo lo que se puede contar cuenta”. 
Se debe basar en un relato más completo sobre cómo se produce el desarrollo: un relato que explique cuestiones complejas como la de la migración. 
Se trata de asuntos políticamente delicados que podrían haber polarizado a la comunidad internacional, en lugar de unirla. Además, en aquel momento nuestra comprensión empírica de las relaciones entre migración y desarrollo era limitada; había pocos datos con los que dar forma a objetivos mensurables. 
Nos ha acompañado desde el amanecer de la Humanidad y actualmente sus repercusiones económicas son inmensas. Los giros de los migrantes superan el valor de toda la asistencia oficial para el desarrollo combinada, por no hablar de los impuestos que pagan los migrantes, las inversiones que hacen y el comercio que estimulan. 
Cuando examinamos el programa de desarrollo de la próxima generación, es muy importante también entender que la migración ha sido una fuerza vital para la consecución de los objetivos de desarrollo del Milenio originales. Actualmente hay 215 millones de migrantes internacionales, cifra que, según se espera, aumentará hasta los 400 millones en 2040, y otros 740 millones de migrantes internos, que se han trasladado de zonas rurales a urbanas dentro de sus países. 
En Bangladesh, por ejemplo, tan sólo el 13 por ciento de las familias que reciben giros del extranjero se encuentran por debajo del umbral de la pobreza, frente al 34 por ciento de las que no los reciben. Los datos correspondientes a Latinoamérica, África, Asía meridional y otras partes del mundo muestran que los giros reducen la profundidad y la gravedad de la pobreza y que una parte muy importante de los ingresos suplementarios van destinados a sufragar la educación y la salud. 
Si podemos lograr que las generaciones futuras disfruten de avances económicos sólidos, una de las razones fundamentales será la de que se hayan permitido los desplazamientos de las personas con mayor libertad. Los países avanzados, con sus tendencias demográficas negativas, necesitan migrantes, como también los países en desarrollo: no sólo por las contribuciones económicas de los migrantes, sino también por la diversidad social y cultural que aportan. 
Con ello no pretendo negar que la migración tenga inconvenientes, pero no va a desaparecer y va en aumento. No puede haber un regreso al pasado monoétnico, por lo que, para tener éxito, las sociedades habrán de adaptarse a la diversidad. 
Por lo general, los expertos en desarrollo consideran la migración una señal de fracaso: si las políticas en pro del desarrollo funcionan, las personas no sienten deseos de desplazarse. 
Pero no se debe considerar buena ni mala la migración; es simplemente propia de la condición humana. Hay personas que migran desde países pobres, países de renta media y países ricos. 
El resultado más probable del debate sobre el programa de desarrollo mundial posterior a 2015 estará a medio camino entre un planteamiento como el de los objetivos de desarrollo del Milenio –metas concretas y mensurables para reducir la pobreza extrema– y el relato que está surgiendo del desarrollo sostenible, que subraya las complejas fuerzas de interdependencia, como, por ejemplo, la migración y el cambio climático. En el imperfecto mundo de la política, el término medio sería un resultado positivo. 
Por fortuna, se están formulando resultados mensurables también para la migración, como los que han requerido hasta ahora los objetivos de desarrollo del Milenio. El objetivo global es el de formular una hoja de ruta que nos lleve desde el actual sistema de la movilidad humana, explotador y deficientemente gestionado, a otro bien gestionado, que proteja los derechos de los migrantes y prevea las consecuencias y las oportunidades de la migración. 
Un resultado ideal sería el de centrar la atención en la necesidad de reducir las barreras a todas las clases de movilidad humana –tanto dentro como fuera de las fronteras nacionales– reduciendo sus costos económicos y sociales. Semejante programa consta de medidas sencillas, como la reducción de las tasas para la obtención de visados, y otras más complejas, como las de permitir a los migrantes cambiar de empleadores sin pagar las consecuencias y aumentar la proporción de migrantes que disfrutan de protecciones legales y derechos laborales. 
Lo fundamental es que incluir la migración en la estrategia de desarrollo mundial tendrá repercusiones importantes en la vida de los migrantes, al brindarles un mayor acceso a los derechos y a los frutos de su trabajo. Tal vez sea aún más importante que llegue a cambiar las impresiones públicas sobre los migrantes, para que se los considere una bendición en lugar de un azote. 

Mijail Gorbachov y el fin de la Guerra Fría 
Lamentablemente, no es una figura popular entre el pueblo ruso, que lo culpa de la pérdida del poder soviético. Sin embargo, como Gorbachov ha respondido a quienes lo acusan entre gritos: “Recuerden, yo soy quien les dio el derecho a gritar”. 
Y cuando los burócratas entorpecieron continuamente sus órdenes, utilizó la glasnost, o discusión abierta y democratización. No obstante, una vez que la glasnost dejó que la gente dijera lo que pensaba, muchos expresaron la idea de abandonar el sistema imperante. 
En lugar de intentar construir tantas armas nucleares como fuera posible, proclamó una doctrina de “suficiencia”, manteniendo sólo una cantidad mínima para garantizar la protección. También creía que el control soviético sobre un imperio en Europa del Este estaba resultando demasiado muy caro y dando muy pocos beneficios, y que la invasión a Afganistán había sido un desastre costoso. 
Para el verano de 1989, los europeos del este ya estaban disfrutando de mayores niveles de libertad. Gorbachov se negó a apoyar el uso de la fuerza para acallar las manifestaciones. 
Después de todo, quería reformar el comunismo, no reemplazarlo. Sin embargo, sus reformas se convirtieron en una bola de nueve impulsada desde abajo en lugar es estar controlada desde arriba. 
En contraste, si el Politburó del Partido Comunista hubiera escogido a uno de los competidores de línea dura de Gorbachov en 1985, es posible que el declive de la Unión Soviética hubiera tomado cerca de otra década. No tenía que colapsar tan rápidamente. 
Una fue el poder “suave” de las ideas liberales, cuya difusión se vio ayudada por el crecimiento de las comunicaciones y los contactos trasnacionales, mientras que el efecto de demostración del éxito económico de Occidente les dio una capacidad de atracción adicional. Además, el enorme presupuesto de defensa soviético comenzó a socavar otros aspectos de la sociedad soviética. 
A fin de cuentas, las causas más profundas del colapso soviético fueron el declive de la ideología comunista y el fracaso económico, lo cual habría sucedido incluso sin Gorbachov. A principios de la Guerra Fría, el comunismo y la Unión Soviética tenían un considerable poder blando. 
Sin embargo, el poder blando soviético se vio afectado por la puesta en evidencia de los crímenes de Stalin en 1956, y por la represión en Hungría en 1956, Checoslovaquia en 1968 y Polonia en 1981. Aunque en teoría el comunismo se orientaba a crear un sistema de justicia de clases, los herederos de Lenin mantuvieron el poder local a través de un brutal aparato de seguridad que involucraba purgas letales, gulags, una amplia censura e informantes omnipresentes. 
Mientras tanto, el declive de la economía soviética reflejó una menor capacidad de planeamiento central para responder al cambio económico global. Stalin había creado una economía vertical que enfatizaba la manufactura pesada e industrias llenas de chimeneas, haciéndola altamente inflexible y carente de versatilidad. 
Como señalara el economista Joseph Schumpeter, el capitalismo es una “destrucción creativa”, una manera de responder de modo flexible a las grandes olas del cambio tecnológico. A fines del siglo veinte, el principal cambio tecnológico de la tercera revolución industrial fue el creciente papel de la información como recurso más escaso en una economía. 
La globalización económica creó dificultades en todo el mundo a fines del siglo veinte, pero las economías de mercado occidentales fueron capaces de reubicar mano de obra en el sector servicios, reestructurar sus industrias pesadas y hacer el cambio al sector informático. La Unión Soviética no pudo seguir el ritmo. 
De hecho, cuando Gorbachov llegó al poder en 1985, había 50.000 computadoras personales en la Unión Soviética, mientras que en los Estados Unidos había 30 millones. Cuatro años más tarde, había cerca de 400.000 en la Unión Soviética y 40 millones en EE.UU. Según un economista soviético, para fines de la década de los 80 sólo un 8% de la industria soviética era competitiva a nivel global. 
Pero también es un error no tomar en cuenta la importancia de los líderes con valores humanitarios. Puede que la Unión Soviética haya estado condenada de antemano, pero el mundo debe agradecer a Gorbachov el hecho de que el imperio que tuvo a su cargo terminara sin una conflagración sangrienta. 

La Unidad del Agua 
MOSCÚ – En mayo, Vietnam se convirtió en trigésimo quinto y decisivo país firmante de la Convención de Naciones Unidas sobre el derecho de los usos de los cursos de agua internacionales para ﬁnes distintos de la navegación (CCAI, 1997). Como resultado, 90 días después, el 17 de Agosto, la convención entrará en vigor. 
El hecho de que hayan sido necesarios casi 50 años para elaborar el borrador y finalmente completar el proceso de ratificaciones exigido, pone de manifiesto que algo no funciona bien en el moderno modelo político multilateral. En cualquier caso, históricamente han existido desacuerdos sobre la gestión de los cauces de los ríos. 
Aproximadamente el 60% del agua dulce discurre por cuencas fluviales transfronterizas; sin embargo, se estima que sólo el 40% de estas cuencas están gestionadas en base a acuerdos cooperativos. En un mundo con una crisis hídrica creciente, los recursos hídricos compartidos se convierten en un instrumento de poder, de competencia dentro y entre países. 
Pero la noticia realmente mala es que el consumo de agua está creciendo a un mayor ritmo que la población – de hecho, en el siglo veinte duplicó la tasa. Como resultado, muchas agencias de Naciones Unidas predicen que, para el 2025, 1.8 mil millones de personas vivirán en regiones golpeadas por la escasez de agua, con una falta de acceso a cantidades suficientes que garanticen la supervivencia humana y ambiental. 
Sin entrar en cuestiones más cuantitativas, la demanda de agua ejercerá una gran presión sobre las capacidades de adaptación de los pueblos. Esto podría derivar en una migración masiva, desaceleración económica, desestabilización y violencia, generándose un nuevo escenario en materia de seguridad tanto a niveles nacionales como internacionales. 
En el contexto actual de cambio climático, aumento de la demanda, crecimiento poblacional, aumento de la contaminación y sobreexplotación de los recursos, todo debe tener un marco legal consolidado para la gestión de las reservas mundiales de agua. Nuestra seguridad ambiental, desarrollo económico y estabilidad política que todas están vinculadas y dependen directamente de ello. 
Pronto la convención será aplicada en los ríos transfronterizos y en sus territorios firmantes, no sólo en las grandes cuencas. Rellenará los huecos y defectos de los acuerdos ya existentes y supondrá una cobertura legal a los numerosos ríos transfronterizos que están sometidos a grandes presiones. 
En el mundo hay 276 cursos de agua fluvial de este tipo así como muchos acuíferos. Con el respaldo de la financiación adecuada, el deseo político y la presión de los actores clave, la convención puede ayudar a hacer frente a los retos a los que nos enfrentamos. 
En una agenda ambiciosa estaría adoptado ya, al mismo tiempo que la comunidad internacional negocia el contenido de los Objetivos de Desarrollo en Sostenibilidad (ODS), los sucesores de los Objetivos de Desarrollo del Milenio de Naciones Unidas, que terminan en 2015. Nosotros, en Green Cross, esperamos que los nuevos objetivos, que se esperan alcanzar para 2030, incluyan una meta concreta y específica en materia de gestión de los recursos hídricos. 
Adicionalmente, la comunidad internacional pronto tendrá que llegar a un acuerdo en cambio climático que remplace el Protocolo de Kyoto. El Cambio Climático afecta directamente al ciclo del agua, lo que significa que todos los esfuerzos que se adopten deberían de integrar las emisiones de gases de efecto invernadero que ayudarían a estabilizar los patrones de lluvias y mitigar los episodios meteorológicos extremos en regiones que ya los han padecido. 
Pero la Convención de Naciones Unidas sobre Cursos de agua internacionales que entra en vigor genera muchas nuevas y viejas cuestiones tras su ratificación. ¿Qué significará su implantación en la práctica? 
Es más, ¿cómo esta Convención se va a relacionar con el Convenio Sobre la Protección y utilización de los Cursos de Agua Transfronterizos y de los Lagos Internacionales que ya está en vigor en la mayoría de los países europeos y asiáticos y, desde febrero de 2013, ha animado a que el resto de los países del mundo se unan? De manera parecida, ¿cómo la implantación de la convención va a afectar a los acuerdos ya existentes a nivel regional y local en materia de aguas fluviales? 
Los países que ratifiquen la Convención de Cursos de Agua están expectantes sobre la implantación y los esfuerzos para proteger y gestionar de manera sostenible los recursos hídricos que atraviesan dos o más países. ¿Con qué instrumentos, incluyendo la financiación, les va a dotar la convención? 
Muchas herramientas legales pueden ser implementadas conjunta y sinérgicamente: la Convención Ramsar de Humedales, la Convención de Naciones Unidas contra la Desertificación y el Marco de Naciones Unidas sobre Cambio Climático; sólo por nombrar algunas. 
Ciertamente, políticos y diplomáticos de manera aislada no pueden responder de manera efectiva a los retos que el mundo se enfrenta. Lo que el mundo necesita es la unión política, empresarial y de la sociedad civil; la implantación real de la Convención de Naciones Unidas es imposible sin este compromiso conjunto donde la ciudadanía es la base. 
A menudo se ignora demasiado, pero constituye la clave del éxito a largo plazo de la cooperación, que se generan beneficios para todos. La participación inclusiva de los grupos de presión (incluyendo a la poblaciones afectadas), y el desarrollo de la capacidad para identificar valores y compartir los beneficios en los cursos de agua transfonterizos, debería ser una parte crucial de cualquier estrategia que pretenda alcanzar una colaboración multilateral eficiente. 

La militarización de los Andes 
Mientras la atención mundial se concentra en Irak, hay signos de que el Plan Colombia, desarrollado por Estados Unidos para combatir el narcotráfico y las guerrillas izquierdistas en Colombia pronto podría comenzar a aplicarse como estrategia general en otras naciones de los Andes, si es que no en toda América Latina. Pareciera que Colombia sólo se menciona en la actualidad en relación con la decisión del Presidente Álvaro Uribe de postularse a la reelección este mes, y una consecuencia es que se ha informado poco de la ampliación del Plan Colombia, a pesar de sus magros y ambivalentes resultados. 
Cuando se hizo público en 2000, el Plan Colombia tenía una doble lógica: reducir drásticamente la producción y exportación de narcóticos, al tiempo que se fortalecía la campaña de contrainsurgencia de Colombia contra los rebeldes de las Fuerzas Armadas Revolucionarias de Colombia (FARC). 
De hecho, a pesar de haber recibido casi 1,4 mil millones de dólares de EE.UU. entre 1989 y 1999 para el combate al narcotráfico, Colombia no había reducido el problema. Peor aún, la insurgencia económica, territorial y militar de las FARC se estaba intensificando. 
Con los ataques del 11 de septiembre de 2001 y la respuesta de la administración Bush, la “guerra contra el terrorismo” se aplicó también a Colombia. Como resultado, el fallido diálogo de tres años entre el gobierno de Andrés Pastrana - predecesor de Uribe- y las FARC fue sepultado en febrero de 2002, y el conflicto se internacionalizó con la intervención masiva e indirecta de EE.UU. 
Entre 2000 y 2005, Washington entregó cerca de 4 mil millones de dólares a Colombia, de los cuales un 75% del total se destinó al ejército y la policía, y aumentó su presencia en el país con 800 soldados y 600 contratistas de seguridad privada. De hecho, Colombia es hoy el quinto destinatario de ayuda estadounidense del mundo. 
La política de EE.UU. estaba dirigida en lo fundamental a la “guerra contra las drogas” (y lo sigue estando), que debía ser llevada a cabo principalmente por los mismos colombianos. Sin embargo, también ha recaído sobre ellos el convertirse en cabeza de lanza de la “guerra contra el terrorismo” en América Latina, con una retaguardia de EE.UU. que refuerza al estado colombiano para evitar víctimas estadounidenses en un nuevo frente, y un prolongamiento excesivo de sus compromisos militares. 
A pesar de que el gobierno colombiano erradicó químicamente 523.000 hectáreas de coca entre 2000 y 2004, el año pasado se siguieron cultivando 114.000 hectáreas. De manera similar, aunque el gobierno de Uribe aprobó la extradición de 304 colombianos y 11 extranjeros (la mayoría de ellos a EE.UU.) entre 2002 y 2005, el crimen organizado con vínculos con el narcotráfico sigue creciendo y desarrollándose en Colombia. 
Por supuesto, ya no existen los carteles más grandes: en su lugar, el negocio se ha vuelto más “democrático” con la multiplicación de los así llamados “carteles boutique”, generándose una mayor diversidad de drogas (naturales y sintéticas) a menores precios y con una mayor pureza que hace quince años, época del apogeo de los barones de la droga de Medellín. 
El reforzamiento militar en Colombia durante los últimos cinco años ha sido masivo: la capacidad ofensiva, el despliegue geográfico y la credibilidad pública de las fuerzas armadas son más fuertes que nunca. 
Más aún, Colombia no ha recuperado de manera efectiva su soberanía territorial en áreas controladas por grupos armados de ultraderecha, como las Autodefensas Unidas de Colombia. Poco ha ayudado la inmunidad implícita ante procesos judiciales que recibieron estos grupos a cambio de su desmovilización. 
Sin embargo, esto no ha tenido como resultado un cuestionamiento táctico oficial. Por el contrario, tanto EE.UU. como el gobierno de Uribe consideran lo ocurrido en Colombia como “un modelo” a imitarse en toda el área andina, con el fin de evitar que otros países de la región se conviertan en estados fallidos. 
Washington sigue presionando al gobierno del Perú a que derribe aviones supuestamente vinculados con el narcotráfico, y está intentando convencer al nuevo gobierno de Evo Morales en Bolivia de que continúe una fallida “guerra contra la drogas”. Sin embargo, como en Colombia, parece probable que la militarización de la “guerra contra las drogas” y la “guerra contra el terrorismo” no haga otra cosa que generar más desorden. 

Programa de millas para los objetivos de desarrollo del milenio 
El retroceso de las frágiles ganancias de años recientes, particularmente en África, amenaza con dejar otra vez a millones de personas en la extrema pobreza de la que apenas habían podido escapar. Además de las perspectivas de un enorme sufrimiento humano, las severas presiones económicas, políticas y sociales ahora podrían desbordar y desestabilizar a los países en desarrollo, desatando así un conflicto de proporciones sin precedentes. 
La presente espiral descendente es particularmente desalentadora porque la crisis económica ha pegado en un momento en el que se veían los primeros destellos de progreso, en especial en los servicios de salud. Desde 2000, la tasa de mortalidad por SIDA ha disminuido, las enfermedades mortales infantiles como la malaria y el sarampión se tratan más eficazmente, la educación primaria universal está avanzando hacia delante y los objetivos para ofrecer agua potable están al alcance. 
Ahora, sin embargo, la crisis económica mundial está socavando los precarios esfuerzos de los países desarrollados para cumplir sus compromisos de asistencia oficial para el desarrollo (AOD) a fin de lograr los objetivos de desarrollo del Milenio de las Naciones Unidas (MDGs por sus siglas en inglés). Un informe de la Naciones Unidas advierte que la inversión anual procedente de estos países donantes se ubica en 35,000 millones de dólares por debajo de la meta de 150,000 millones de dólares. 
En efecto, las consecuencias de una disminución en el AOD ya son serias; el número de personas que padecen hambruna y en pobreza extrema es ahora mucho mayor que antes, y lo mismo puede decirse de los desempleados, aquellos que tienen empleos vulnerables o que ganan menos de 1,25 dólares al día. Se están socavando los avances en cuanto a la salud y la alfabetización. 
Además, 536,000 mujeres mueren anualmente durante el parto, y la salud materna es uno de los avances de los objetivos de desarrollo del Milenio que se ha estancado desde que éstos se establecieron hace diez años. Cada minuto que pasa muere una madre, y es vergonzoso que el 99% de estas muertes ocurran en países en desarrollo. 
Visto a través del prisma tradicional del AOD, con sus presupuestos anuales, limitaciones de las finanzas públicas y prioridades nacionales que compiten entre sí, no hay muchos motivos para el optimismo. Sin embargo, hay una forma de reemplazar el paradigma tradicional con un modelo internacionalmente aceptado que tiene un historial probado de éxito, en particular en los servicios de salud. 
Entre los ejemplos más conocidos está UNITAID, un mecanismo internacional de compra de medicamentos patrocinado por las Naciones Unidas, cuyos fondos se obtienen principalmente a través de pequeño cargo extra añadido a los boletos de avión, y que ha recaudado 1,5 mil millones de dólares desde 2007. Esta fuente de financiamiento confiable ha encabezado la lucha en los tres objetivos de desarrollo del Milenio relacionados con la salud: el tratamiento y la lucha contra enfermedades mortales como el VIH/SIDA, la malaria y la tuberculosis; la reducción de la mortalidad infantil; y las mejoras a la salud materna. 
Actualmente, UNITAID ofrece fondos a 93 países y financia medicamentos para tres cuartas partes de los niños de todo el mundo que reciben antirretrovirales. Se ha logrado una amplia cobertura a través de la influencia del UNITAID en el precio de medicamentos que pueden salvar vidas: se garantiza un mercado mediante compromisos de largo plazo para adquirir grandes cantidades de medicinas y pruebas diagnósticas - un compromiso hecho posible gracias al sostenible y predecible “impuesto aéreo.” 
Asimismo, UNITAID combate la mortalidad infantil a través del extenso programa de la UNICEF para erradicar la trasmisión madre a hijo del VIH. Para finales de 2010, cuatro millones de mujeres africanas habrán sido examinadas, y se habrán ofrecido tratamientos de triterapias a 500,000 mujeres embarazadas en todo el mundo. 
Ahora UNITAID se basa en estos buenos resultados para trabajar conjuntamente con la Fundación del Milenio a fin de ofrecer a las personas una oportunidad de ayudar a combatir las principales enfermedades mediante micro-contribuciones. Un mecanismo innovador de recaudación llamado Contribución Voluntaria Solidaria (Voluntary Solidarity Contribution) permitirá que los pasajeros de líneas aéreas y otras personas realicen micro-donaciones voluntarias al UNITAID solamente rellenando una casilla al comprar, por ejemplo, un boleto de avión, al que se añadirá 2 dólares. 
Con todo, los 400 millones de dólares que recauda anualmente representan tres cuartas partes del financiamiento del UNITAID. Con los más de mil millones de personas que ahora viajan por aire cada año, y con un total de 2,2 mil millones de vuelos vendidos, extender el concepto del “impuesto aéreo” al modelo de contribuciones voluntarias multiplicará enormemente los beneficios del programa. 
Estos nuevos mecanismos de financiamiento, además de las inversiones nacionales en AOD, son un medio importante para apoyar a los amenazados objetivos de desarrollo del Milenio. En septiembre, cuando el secretario general de las Naciones Unidas, Ban Ki-moon convoque a una cumbre en Nueva York orientada a renovar el impulso para alcanzar los objetivos de desarrollo del Milenio, los líderes mundiales que asistan deben apoyar su implementación para atender las prioridades de dichos objetivos en otras áreas además de la de la salud. 
Cuando se adoptaron los objetivos de desarrollo del Milenio en 2000, el sentido de urgencia estaba impulsado por la convicción moral de que la pobreza extrema se había convertido en un anacronismo inaceptable en nuestro mundo globalmente conectado. Sin embargo, se necesita más, y la cumbre de septiembre en Nueva York será una importante oportunidad para que los países apoyen decisivamente los mecanismos innovadores financieros y por consiguiente dar una oportunidad a los objetivos de desarrollo del Milenio. 

Milosevic y Hussein: la farsa como juicio 
Recordemos las fotografías de Herman Goering y Rudolf Hess sentados, taciturnos, en el banquillo en Nuremberg. Algunos líderes nazis incluso fueron colgados después de juicios relativamente cortos pero justos. 
Actualmente, los procesos legales contra los líderes más malvados del mundo se han convertido en una farsa. El juicio de Saddam Hussein y sus secuaces del partido Ba'ath es una serie interminable de vergüenzas. 
Mientras tanto, el juicio de Slobodan Milosevic se convirtió en funeral después de cuatro años de testimonios aburridos y un costo de más de 200 millones de dólares. En Camboya, las Naciones Unidas y el gobierno llevan casi diez años titubeando sobre la forma de llevar a juicio a los miembros sobrevivientes del Khmer Rouge. 
Los asesinos de masas que tomaron el poder en el siglo veinte estuvieron condenados a morir en revueltas populares o a que se les juzgara por sus crímenes –esto es, si no morían en el cargo. ¿A quién le puede enorgullecer que el último jefe comunista de Rumania, Nicolai Ceaucescu, y su esposa fueran ejecutados sin siquiera la menor apariencia de un juicio justo? 
Una nación puede llevar a juicio a sus propios ex dirigentes, como hicieron los argentinos en los años 1980 con los generales responsables de la desaparición de más de 5,000 de sus conciudadanos. A nivel internacional, el modelo de Nuremberg todavía está disponible para generar juicios adicionales, aunque bajo las condiciones equívocas con que las potencias vencedoras en ocasiones asignan la responsabilidad de los crímenes, como en el caso de los "crímenes contra la humanidad", que no estaban propiamente definidos en el momento que se cometieron. 
Los juicios internos permitían a la comunidad local aliviar su tristeza al participar de cerca en el proceso. Como jueces y jurado, los compatriotas de los acusados también podían ejercer mayor sensibilidad al evaluar la culpa porque se daban cuenta de las duras condiciones en las que un dictador depuesto había tomados sus decisiones. 
El juicio de los generales en Argentina fue un ritual exitoso en la dolorosa transición de la junta militar a la democracia, pero al final de la experiencia hubo muchas dudas. Aun después de las condenas, los generales fueron lo suficientemente poderosos para lograr que terminaran los juicios y después obtener el perdón del presidente entrante. 
A nivel internacional, la decisión del Consejo de Seguridad de las Naciones Unidas de establecer el Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés) también fue recibida con gran confianza. El ICTY tomó en efecto varias decisiones fundacionales bajo el liderazgo de Antonio Cassese. 
Por ello se le permitió a Milosevic defenderse a sí mismo --un gran error en términos de la duración y eficiencia del juicio. No se puso un límite al número de testigos que los fiscales llamaron a rendir testimonio sobre las mismas historias espantosas de la agresión y brutalidad serbia. 
Tomará muchos meses determinar qué fue lo que salió mal y por qué el juicio duró cuatro años, lo que es un escándalo. Mi corazonada es que los funcionarios bien intencionados del tribunal se dejaron influenciar demasiado por la Comisión para la Paz y la Reconciliación de Sudáfrica, un modelo pregonado en las escuelas de derecho como la alternativa deseada a la justicia de castigo. 
En el caso de las masacres que se dieron en el siglo XX, dichas narraciones pueden tomar décadas. Alentar a las víctimas a hablar y darle después al acusado el derecho de obstruir el proceso proclamando sus méritos como líder político equivale a una fórmula para el aplazamiento infinito. 
Una lección que hemos aprendido de los juicios de Milosevic y de Hussein es que no se debe llevar a juicio a hombres o mujeres con el fin de acabar con su atractivo carismático. Trastornarán el juicio --sobre todo si se les permite defenderse a sí mismos-- y utilizarán el tribunal para reivindicar sus carreras. 
Irónicamente, fue una ventaja para las cortes de Nuremberg estar compuestas por representantes de las potencias vencedoras. Eran un constante recordatorio para Goering, Hess y sus secuaces de que los aliados tenían el control y de que los nazis estaban irreversiblemente derrotados. 
La tragedia en los casos de Milosevic y Hussein es que la historia todavía no acababa de escribirse y se estaba enjuiciando a la historia misma. La indecisión resultante de los que estaban a cargo dio lugar a procedimientos --tanto internacionales como nacionales-- que facilitaban las fantasías de reivindicación y regreso. 

El juicio a Milosevic no fue en vano 
Slobodan Milosevic engañó a la justicia y con ello demostró la futilidad de intentar abordar los crímenes de guerra y los crímenes contra la Humanidad mediante juicios internacionales. Ésa es al menos la conclusión a la que algunos han llegado después de la muerte de Milosevic en una cárcel de La Haya: se considera que el hecho de que consiguiera prolongar su juicio durante cuatro años y, aun así, librarse de un veredicto es una prueba de que la comunidad internacional está derrochando recursos al someter a juicio a esas personas por sus fechorías. 
Incluso los más convencidos partidarios de la justicia internacional reconocen que el Tribunal Penal Internacional para la Antigua Yugoslavia (TPYAY) ha tenido muchas deficiencias. Todos cuantos han tenido relación con él participaban por primera vez en semejantes juicios y tuvieron que aprender mientras desempeñaban sus funciones, pues no había habido órganos semejantes desde los tribunales de Nuremberg y Tokyo después de la segunda guerra mundial. 
En cambio, el TPIAY carece de atribuciones propias para detener a los acusados. Debe recurrir a la persuasión para conseguir la cooperación de otros... que se le está denegando en el caso de los dos acusados más tristemente famosos de la guerra de Bosnia: Radovan Karadzic y Ratko Mladic. 
Hasta que Tony Blair y Robin Cook pasaron a ser Primer Ministro y ministro de Asuntos Exteriores, respectivamente, del Reino Unido en 1997, cuatro años después de la creación del TPIAY, las tropas de la OTAN en Bosnia no lograron detener a sospechosos acusados ni siquiera cuando se toparon con ellos. Naturalmente, ahora 133 acusados de todos los bandos de las guerras de la Antigua Yugoslavia han comparecido ante el Tribunal, acusados de crímenes de guerra, crímenes contra la Humanidad e incluso genocidio. 
Se trata de causas muy complejas, que con frecuencia entrañan no sólo cuestiones nuevas con arreglo al derecho internacional, sino también miles de testigos dispersos por muchos territorios y muchos de ellos traumatizados por sus sufrimientos, la necesidad constante de traducciones simultáneas de gran calidad y tácticas perturbadoras por parte de algunos acusados. Aun así, han concluido los juicios de 85 de ellos, incluidas las apelaciones. 
Las montañas de pruebas que figuran en sus archivos hacen que los horrendos crímenes cometidos en las guerras en la Antigua Yugoslavia comparables por la amplitud de su documentación a los de los nazis. Los inevitables intentos por parte de demagogos de revisar la historia de lo sucedido en la Antigua Yugoslavia en el decenio de 1990 resultarán complicados gracias a la disponibilidad de esa documentación, incluidos los datos compilados durante el juicio a Milosevic. 
Lejos de ser un fracaso, el TPYAY ha inspirado la creación de otros tribunales semejantes, incluidos los relativos a Ruanda, Sierra Leona, Camboya y el Tribunal Penal Internacional permanente. Ni siquiera Jefes de Estado se han librado de la actuación de esos órganos. 
Biljana Plavsic, Presidenta de la República Serbia de Bosnia después de Karadzic, expresó arrepentimiento por sus crímenes, se declaró culpable y está cumpliendo una sentencia de cárcel. Jean Kambanda, el Primer Ministro de Ruanda, se declaró culpable de crímenes contra la Humanidad y genocidio y está cumpliendo cadena perpetua en la cárcel. 
Así, pues, estamos llegando poco a poco al punto en que algunos de los que acaricien la posibilidad de cometer crímenes como los de Slobodan Milosevic deben reconocer que un día se los podría considerar responsables. Charles Taylor era el Presidente de Liberia cuando el Tribunal para Sierra Leona lo procesó. 
Pese a ser cuantiosos, los costos son insignificantes en comparación con el gasto en ayuda humanitaria, intervención militar internacional y asistencia para la reconstrucción. Naturalmente, lo más importante es la necesidad de prevenir el sufrimiento causado por los crímenes que acaban en procesamientos internacionales y, cuando no se puedan prevenir esos crímenes, debemos dar algún consuelo y reparación a las víctimas y a sus familias haciendo justicia. 
Naturalmente, el lento y tortuoso proceso de la justicia internacional resulta con frecuencia frustrante para las víctimas, pero sería peor que los responsables de grandes crímenes salieran bien librados, como con demasiada frecuencia ocurrió en el pasado. Después de la muerte de Milosevic, se debe llevar ante el TPIAY a Karadzic y Mladic para reforzar la labor de aquél y demostrar a las víctimas de estos últimos que la comunidad internacional está decidida a no permitir que se olvide su sufrimiento. 

El pensamiento mágico de Milton Friedman 
Friedman fue uno de los principales economistas del siglo XX, galardonado con el Premio Nobel que hizo notables contribuciones a la política monetaria y a la teoría del consumo. Sin embargo, será recordado sobre todo como el visionario que ofreció el motor intelectual a los entusiastas del libre mercado durante la segunda mitad del siglo, y como la eminencia gris detrás del cambio espectacular en las políticas económicas emprendidas después de 1980. 
En un momento en que el escepticismo en los mercados es galopante, Friedman explicó en un lenguaje claro y accesible que la empresa privada es el fundamento de la prosperidad económica. Todas las economías exitosas están basadas en el ahorro, el trabajo duro y la iniciativa individual. 
Mientras se transmitía la histórica serie televisiva de Friedman “Free to Choose” en 1980, la economía mundial atravesaba una singular transformación. Inspirados por las ideas de Friedman, Ronald Reagan, Margaret Thatcher y muchos otros dirigentes gubernamentales empezaron a eliminar las restricciones y regulaciones del gobierno que se habían establecido a lo largo de las décadas precedentes. 
China se apartó de la planificación centralizada y permitió que florecieran los mercados –primero de los productos agrícolas y, finalmente, de los productos industriales. América Latina redujo drásticamente sus barreras comerciales y privatizó sus empresas estatales. 
Por consiguiente, nos impidió ver la clara realidad de que las economías exitosas son, de hecho, mixtas. Por desgracia, esa ceguera sigue afectando a la economía mundial en el periodo posterior a una crisis financiera que se originó, en gran parte, porque se permitió que los mercados financieros funcionaran libremente. 
De hecho, el tipo de mercados que necesitan las economías modernas no se crean, regulan, estabilizan y legitiman a sí mismos. Los gobiernos deben invertir en redes de comunicación y transportes; contrarrestar la asimetría de la información, las externalidades, y un poder de negociación desigual; moderar los pánicos financieros y las recesiones; y dar respuesta a las demandas populares de redes de seguridad y prestaciones sociales. 
La clave no es descartar el agua y el azúcar, sino agregar las medidas correctas. Friedman puso como ejemplo de una sociedad de libre mercado a Hong Kong, sigue siendo la excepción de la regla de la economía mixta –e incluso ahí el gobierno ha tenido un papel significativo al ofrecer suelo para las viviendas. 
La imagen que la mayoría de las personas conservará de Friedman es la del profesor sonriente, diminuto y honesto que sostenía un lápiz frente a las cámaras en el programa “Free to Choose” para ilustrar el poder de los mercados. Miles de personas en todo el mundo fabricaron este lápiz, decía Friedman –para extraer el grafito, cortar la madera, ensamblar los componentes y comercializar el producto final. 
Después de más treinta años la historia del lápiz tiene una conclusión interesante (que de hecho se basó en un artículo del economista Leonard E. Read). Ahora, la mayoría de los lápices del mundo se producen en China –una economía que es una mezcla peculiar de iniciativa privada empresarial y dirección del Estado.) 
Alemania y los Estados Unidos tienen mejor tecnología. China tiene una enorme cantidad de mano de obra barata, pero también Bangladesh, Etiopia y muchos otros países populosos de bajos ingresos. 
Sin embargo, ahora la historia del lápiz estaría incompleta si no se cita las empresas estatales chinas, que hicieron las inversiones iniciales en tecnología y capacitación laboral; las políticas flexibles de gestión forestal, que mantuvieron la madera a precios artificialmente asequibles; los generosos subsidios a la exportación; y la intervención del gobierno en los mercados de divisas, que ofrece a los productores chinos una ventaja de costos significativa. El gobierno chino ha subsidiado, protegido y estimulado a sus compañías para garantizar una rápida industrialización, alterando así la división global del trabajo a su favor. 
Con todo, los miles de trabajadores empleados en las fábricas chinas probablemente hubieran seguido siendo agricultores pobres si el gobierno no hubiera dado un empujón a las fuerzas del mercado para que despegara la industria. Dado el éxito económico de China, es difícil negar la contribución de las políticas de industrialización del gobierno. 
El lugar en la historia del pensamiento económico de los entusiastas del libre mercado se mantendrá seguro. Sin embargo, los pensadores como Friedman dejan un legado desconcertante y ambiguo porque son los intervencionistas los que han tenido éxito en la historia económica, donde realmente importa. 

La mente sobre el mercado 
MILÁN - En los 66 años transcurridos desde la Segunda Guerra Mundial, prácticamente todas las economías de planificación central han desaparecido, en gran parte como resultado de la ineficiencia y el bajo crecimiento. Hoy en día, los mercados, las señales de precios, la descentralización, los incentivos y el rendimiento impulsado por la inversión caracterizan la asignación de recursos en casi todas partes. 
Los mercados son herramientas que, en relación con las alternativas, ofrecen grandes ventajas con respecto a los incentivos, la eficiencia y la innovación. Pero no son perfectos; muestran un desempeño insuficiente ante ciertas externalidades (las consecuencias sin precio de las acciones individuales; por ejemplo, la contaminación del aire), las lagunas y asimetrías de información, y problemas de coordinación cuando hay equilibrios múltiples, algunos superiores a los demás. 
O, más bien, la mayoría de las sociedades tienen importantes objetivos económicos y sociales que los mercados y la competencia no están diseñados para alcanzar. En el mundo actual en acelerada globalización, los más importantes de estos objetivos -que se expresan en diversas formas a través del proceso político y de toma de decisiones en una amplia gama de países- son la estabilidad, la equidad distributiva y la sostenibilidad 
Vivimos en un mundo de redes ampliamente descentralizadas y complejidad creciente: las redes electrónicas, las redes de cadenas de suministro y comercio, las redes financieras que vinculan los balances de entidades diferentes. 
Por ejemplo, se ha sabido por algún tiempo que las redes que son eficientes a menudo no son resistentes, porque las redes resistentes tienen redundancias ineficientes. La resistencia es un bien público, creado por el tipo correcto de redundancia. 
En una estructura descentralizada, la redundancia tiende a ser insuficiente en el proceso de optimización local. Es por eso que el tsunami que afectó a Japón el año pasado interrumpió muchas cadenas de suministro globales: eran (y siguen siendo) demasiado eficientes desde el punto de vista de poder soportar desastres. 
En los mercados financieros, la optimización local parece conducir a un excesivo apalancamiento y otras formas de toma de riesgos que atentan contra la estabilidad del sistema. Se necesita mucha investigación para entender cuáles son las intervenciones o restricciones a la elección individual que se necesitan para estabilizar ciertos tipos de equilibrios del mercado. 
A continuación, consideremos cómo el cambio tecnológico que genera ahorros de mano de obra y la integración de varios cientos de millones de nuevos trabajadores en los mercados globales ha afectado la distribución del ingreso, la rentabilidad de la educación y las oportunidades de empleo en casi todo el mundo. En particular, la proporción del ingreso nacional que se destina al capital y el capital humano (personas con alto nivel de educación) está aumentando en un amplio frente, impulsando una creciente concentración de la riqueza. 
En el Reino Unido, la misma relación es de 7,2, y sólo 4,3 en Alemania (en comparación con la friolera de 12,2 en China). Estos resultados diferenciales reflejan combinaciones características de las fuerzas del mercado y los contratos sociales. 
La distribución de los ingresos se ve influida por los impuestos y la política fiscal, que por lo general tienen efectos redistributivos, directamente y a través de la prestación de servicios sociales y seguros. Pero estas distribuciones también se ven afectadas por políticas e inversiones que se centran en la oferta, y eso produce educación y habilidades que coinciden (o no) con una estructura global de la demanda laboral en rápida evolución. 
Parte del desafío es que la demanda de mano de obra pasa a la oferta, y no al revés, porque la movilidad laboral en la economía global es limitada. Suponer un nivel y composición constantes de la demanda de trabajo sería tan equivocado como tomar la demanda de pasajeros actual como un punto de referencia fijo en la planificación de los sistemas de transporte público. 
Por ello es fundamental pensar en la demanda potencial al abordar este tipo de problema de correspondencia. Al igual que con la estabilidad, no se puede confiar en los mercados para enfrentar eficazmente este problema por su cuenta. 
La experiencia en países en desarrollo y avanzados sugiere que las cuentas generales sustanciales y saludables están mejor posicionadas para hacer frente a los retos de estabilidad, distribución y sostenibilidad de hoy en día. Las ventajas son varias, como la capacidad de resistir crisis y adoptar respuestas contracíclicas, así como una capacidad de reciclaje de los ingresos hacia los hogares durante periodos como el actual, cuando aumenta la proporción del ingreso que se destina al capital (con consecuencias perjudiciales para la distribución). 
Además, periódicamente los países deben ser capaces de adoptar y mantener inversión pública en tecnología, o participar en iniciativas de riesgo compartido, con el fin de adaptarse a las cambiantes condiciones de competencia o responder a crisis. La participación pública minoritaria puede proporcionar recursos públicos, al tiempo que mantiene los beneficios de la competencia, y asegurar que algunos de los beneficios lleguen al público general a través de los ingresos del gobierno. 
Parte de esto va en contra de la ortodoxia vigente y puede provocar un debate saludable. Un enfoque relativamente centrado en la eficiencia y el crecimiento, al menos en muchos países avanzados, puede haber funcionado en las primeras décadas después de la Segunda Guerra Mundial, cuando los patrones de distribución eran benignos y la inestabilidad poco común. 
Reorientar los marcos de políticas hacia horizontes de tiempo más largos, con un enfoque más equilibrado y orientados al futuro en términos de estabilidad y equidad (sin perder de vista la eficiencia y la innovación) parece esencial para satisfacer las necesidades, esperanzas y expectativas de las personas en todo el mundo. De hecho, es clave para abordar la sostenibilidad, sobre la que me referiré el mes próximo. 

Cuidado con la brecha 
En la economía mundial en expansión de hoy, la mayoría de los países en desarrollo han estado creciendo rápidamente. Sin embargo, esto no ha disminuido la presión para reducir la enorme brecha en materia de ingresos entre los países en desarrollo y los desarrollados que ha configurado los debates globales durante más de medio siglo. 
Las desigualdades internacionales, que ya eran considerables hace tres décadas, han seguido empeorando. La característica más preocupante de esta tendencia es el elevado número de “colapsos del crecimiento” de las últimas décadas del siglo XX, cuando sólo unas cuantas economías en desarrollo (Asia oriental, la India) pudieron sostener tasas de crecimiento altas. 
Desde 1980 el mundo ha sido testigo de una creciente brecha en los ingresos entre los países en desarrollo. Como lo subraya un reciente informe de las Naciones Unidas, el Estudio Económico y Social Mundial 2006 , de esta “divergencia dual” se derivan cuatro lecciones claves para el crecimiento económico en el mundo en desarrollo. 
Esto significa que el crecimiento de países en desarrollo individuales no depende solamente de sus políticas económicas internas –que han sido el centro de los debates sobre el desarrollo económico en décadas recientes. También depende de factores que están más allá del control de los países: las condiciones económicas globales y los climas económicos regionales. 
En segundo lugar, mientras la capacidad para ampliar la frontera tecnológica es el elemento crucial para el crecimiento de los países industrializados, en los países en desarrollo lo que importa es la transformación dinámica de las estructuras productivas y de exportación, particularmente mediante la transferencia de recursos hacia actividades con mayores niveles de productividad. La clave para lograrlo es la capacidad de diversificar la producción interna generando nuevas actividades, reforzando los vínculos económicos dentro del país y creando nuevas capacidades tecnológicas nacionales. 
El desarrollo de la industria manufacturera y de los servicios modernos es crítico para que la diversificación tenga éxito. Por el contrario, la desindustrialización y la concentración del crecimiento en servicios informales es una receta segura para el fracaso, como lo han demostrado las tristes experiencias de muchos países en desarrollo en décadas recientes. 
La forma de integración a los mercados mundiales también juega un papel central en la diversificación económica. Los países que se integran a los mercados mundiales dinámicos de manufacturas y servicios tienen un mejor desempeño que los que se especializan en sectores intensivos en recursos naturales. 
La simple extracción de recursos minerales, así como las manufacturas tipo maquila –comunes en México y América Central—generan poca demanda adicional para las industrias internas y por lo tanto sólo tienen efectos limitados sobre el crecimiento. De esta manera, una estrategia de exportación exitosa no sólo depende de cuánto exportan los países, sino de qué exportan y cómo se integran sus sectores exportadores con otras actividades económicas internas. 
Esto también es cierto en lo que se refiere a la inversión extranjera directa (IED). Los países que más se benefician de la IED son aquéllos cuyas empresas e instituciones nacionales también ganan, y por lo tanto, aquéllos que tienen la capacidad de absorción necesaria. 
Pero conservar la estabilidad supone no sólo mantener una inflación baja, sino también, y de manera crucial, evitar grandes oscilaciones en la actividad económica, desequilibrios externos y crisis financieras. Esto explica por qué, en un mundo en el que los países en desarrollo se enfrentan a crecientes conmociones provenientes del exterior, las políticas macroeconómicas destinadas a suavizar el ciclo económico (es decir, las políticas macroeconómicas anticíclicas ) juegan un papel vital en el crecimiento económico. 
Sin embargo, en décadas recientes la política macroeconómica de la mayoría de los países en desarrollo se ha vuelto más procíclica , lo que ha exacerbado en gran medida la volatilidad que proviene de los mercados financieros internacionales y de las fluctuaciones de los precios de los productos básicos. Los ajustes fiscales procíclicos tienden a reforzar una orientación cortoplacista de la política económica, que limita las inversiones a largo plazo en infraestructura y capital humano y, por lo tanto, restringe el crecimiento. 
Se puede crear más espacio fiscal mejorando la gobernabilidad y fortaleciendo la base impositiva y, en el caso de los países más pobres, obteniendo asistencia oficial para el desarrollo (AOD) adicional y estable, canalizada a través de los presupuestos nacionales. En efecto, cuando la AOD no está determinada por intereses geopolíticos, ésta tiene un fuerte efecto positivo sobre el crecimiento a largo plazo, esencialmente porque apoya la inversión en infraestructura y desarrollo humano. 
Por último, las reformas institucionales comprenden más que la creación de mercados y la garantía de los derechos de propiedad. También incluyen la creación del marco normativo e institucional que los mercados requieren para su buen funcionamiento, el suministro de los bienes públicos necesarios y la garantía de equidad de las normas. 
Necesitamos mantener una economía mundial estable, que crezca de manera dinámica, y normas internacionales de comercio que favorezcan verdaderamente el desarrollo –la gran expectativa (hasta ahora frustrada) de las negociaciones comerciales actuales. Esto se debería complementar con la creación de “capacidades de oferta” en los países en desarrollo, lo que requiere políticas productivas y comerciales que impulsen la transformación estructural. 
También debemos abrir más espacio para políticas macroeconómicas anticíclicas y abordar la estabilidad de precios como una meta intermedia en el camino hacia el crecimiento económico y la creación de empleo, más que como un objetivo en sí mismo. Necesitamos asegurar niveles sostenidos de gasto público para que se lleven a cabo las inversiones en infraestructura y capital humano necesarias y aumentar la AOD canalizada a través de los presupuestos de los países pobres. 
Por último, aunque no por ello menos importante, debemos promover reformas institucionales graduales, diseñadas internamente y específicas para cada país. 
Al seguir un programa agresivo pero flexible para el desarrollo interno, facilitado por la cooperación internacional y por normas que garanticen un “espacio de políticas” adecuado para los países en desarrollo, podemos reducir la desigualdad global de los ingresos. Si tenemos cuidado con la brecha, podremos dar el salto hacia una mejor forma de globalización que sea más incluyente. 

El abrazo medido de China a la India 
BEIJING – La visita de tres días del presidente chino, Xi Jinping, a la India, el segmento principal de una gira reciente en el sur y centro de Asia, arroja luz sobre la estrategia incipiente de China para con sus vecinos, particularmente el otro gigante de Asia. Los recientes cambios sutiles en las relaciones sino-indias podrían terminar teniendo enormes consecuencias para el mundo en las próximas décadas. 
Bajo el mandato de Xi, China está adoptando una nueva estrategia de relevancia que podría llamarse "reequilibrio dual": implementar reformas domésticas audaces para recuperar el impulso económico y, al mismo tiempo, revisar la postura y la diplomacia global de China, centrándose en los recursos en riesgo en los países que la rodean. 
China entiende que la posición de la India en el escenario mundial se ha venido fortaleciendo desde el inicio de este siglo. El nuevo primer ministro de la India, Narendra Modi, un líder autoritario y con aspiraciones, oriundo de Gujarat, uno de los estados más desarrollados del país, ha prometido sacar a la economía india de un bajón de media década, mejorar el nivel de vida de los pobres de su país e impulsar la postura de la India como potencia global. 
En parte motivados por el deseo de contrarrestar la creciente influencia geopolítica de China, Japón y Estados Unidos intentaron atraer a la India a una alianza multilateral conformada por países democráticos de la región de Asia Pacífico. De hecho, el primer ministro japonés, Shinzo Abe, ha prometido forjar un "diamante de seguridad democrática" con Estados Unidos, Australia y la India. 
Durante la visita de Modi a Japón a comienzos de septiembre, Abe ofreció invertir 35.000 millones de dólares en proyectos de infraestructura indios en un lapso de 5 años, acelerar las negociaciones sobre acuerdos nucleares civiles e impulsar la cooperación bilateral en materia de seguridad marítima. Ambas partes acordaron erigir una "Asociación Estratégica y Global Especial", lo que dejó a los estrategas chinos frente al desafío de lidiar con las implicancias de vínculos más profundos entre la India y Japón. 
De la misma manera, a pesar de una relación intermitente con la India desde la presidencia de Bill Clinton, Estados Unidos sigue viendo al país como un "aliado natural". Miembros del gabinete de Estados Unidos - el secretario de Estado John Kerry y el secretario de Defensa Chuck Hagel- visitaron la India recientemente para intentar seducir a Modi con la promesa de mejores vínculos económicos y estratégicos. 
Hoy se espera que la administración de Barack Obama haga todo lo posible para fortalecer las relaciones con la India durante la inminente visita de Modi a Washington. Como sostuvo Nicholas Burns, ex subsecretario de Estado, los intereses estratégicos de Estados Unidos en el siglo por delante se alinearán más estrechamente con los de la India que con los de cualquier otra potencia asiática continental, lo que torna a la India central para el reequilibrio estratégico de Estados Unidos frente a Asia. 
Xi confía en que China pueda entender y satisfacer muchas de las necesidades de Modi mejor que rivales regionales como Japón. Pero China no debería subestimar la determinación de la India de defender su autonomía estratégica en el panorama geopolítico cambiante de Asia. 
Xi se comprometió a una inversión china de 20.000 millones de dólares en la India en los próximos cinco años, particularmente para modernizar el sistema ferroviario decrépito y desbordado de la India. Esta cifra se compara con apenas 400 millones de dólares, o 0,18% de la inversión extranjera de la India, en inversiones chinas entre 2000 y 2014. 
China también prometió establecer dos parques industriales, en Gujarat y Maharashtra, así como proporcionar un mayor acceso a los mercados para los productos indios, en un esfuerzo por apaciguar los temores de la India respecto del creciente déficit comercial bilateral, que ha escalado de 1.000 millones de dólares en 2001 a más de 40.000 millones de dólares hoy. Los esfuerzos de Modi por resucitar la reforma orientada al mercado y mejorar el entorno empresarial del país ayudarán a atraer a corporaciones chinas ansiosas por capitalizar la inmensa fuerza laboral, las variadas cualificaciones y las ventajas geográficas de la India. 
Es probable que pronto la India sea miembro pleno en la Organización de Cooperación de Shanghái, el club de los estados asiáticos y del centro de Asia formado tras la desintegración de la Unión Soviética. La política de la India de "Conectar a Asia Central" y sus esfuerzos por construir un Corredor de Tránsito Norte-Sur, beneficiarían el desarrollo en Asia central, una región de gran preocupación para China, porque linda con la inquieta provincia china de Xinjiang. 
Por ser importantes proveedores de ayuda e inversiones en Afganistán, China y la India también tienen intereses comunes a la hora de lograr la estabilidad en ese país, y contrarrestar el extremismo y terrorismo religioso después de la partida de las tropas de la OTAN. Es más, los dos países comparten intereses similares en la reformulación de la gobernancia económica global, particularmente fortaleciendo aún más la cooperación entre los BRICS (Brasil, Rusia, India, China y Sudáfrica) y asegurando que el cambio climático se aborde de manera tal que no impida el crecimiento. 
La sensibilidad de la India frente un potencial cerco chino es similar a los temores de China ante un cerco de Estados Unidos y sus aliados. Esta es la razón por la cual es improbable que China desarrolle sus relaciones con la India y con Pakistán (con el cual China todavía valora su asociación irrestricta) por sendas separadas, como lo hizo Estados Unidos durante la administración Bush. 
La visita de Xi a la India sugiere enfáticamente que China está decidida a comprometerse con Modi con la clara intención de impedir que se intensifique la rivalidad bilateral. Sin embargo, a pesar de las promesas de inversión de Xi, dista de ser un hecho que los dos gigantes de Asia, ambos con crecientes aspiraciones globales, puedan zanjar las diferencias que siguen agobiando su relación. 

La marcha árabe de China 
BEIJING – El creciente baño de sangre en Irak y Siria es observado con tanta atención en China como en el resto del mundo. De hecho, Medio Oriente y la región circundante se están convirtiendo en un eje cada vez más importante de la política exterior china. 
Durante la recientemente concluida sexta conferencia ministerial del Foro de Cooperación entre China y los Estados Árabes, celebrada en Beijing, el presidente chino Xi Jinping convocó a sus homólogos árabes a subir el nivel de las relaciones estratégicas con China, mediante una profundización de la cooperación bilateral en áreas que van de las finanzas y la energía a la tecnología espacial. Esto se relaciona con una meta más amplia de China (que en parte se estableció en respuesta al “giro” de Estados Unidos en dirección a Asia): reequilibrar sus prioridades estratégicas con un desplazamiento hacia el oeste, especialmente hacia el mundo árabe. 
Cabe señalar que los vínculos económicos entre China y los países árabes vienen fortaleciéndose desde hace más de una década; el volumen comercial ascendió de 25.500 millones de dólares en 2004 a 238.900 millones de dólares en 2013. En la actualidad, China es el segundo socio comercial del mundo árabe, y el primer socio comercial de nueve de los países árabes. 
Bajo el liderazgo de Xi, China intenta reformular sus relaciones con los países árabes según un nuevo marco estratégico: la “marcha hacia el oeste”. 
Esta iniciativa resalta el objetivo de China de establecer un tramado de relaciones bilaterales con las principales economías en desarrollo a su alrededor, para lo cual el primer ministro Li Keqiang propuso crear un corredor económico que vincule China con Pakistán; también mencionó otros corredores en dirección a Bangladesh, India y Myanmar. 
Entre 2004 y 2013, las importaciones chinas de crudo de los países árabes crecieron a un ritmo promedio superior al 12% anual, hasta llegar a 133 millones de toneladas por año; con su estrategia de “marchar hacia el oeste”, China facilita la protección del acceso a esos recursos. En febrero pasado, Li Wei, director del Centro de Investigaciones para el Desarrollo (dependiente del Consejo de Estado) señaló que al ritmo actual, en 2030 China consumirá 800 millones de toneladas de petróleo por año, de las que importará el 75%. 
En este sentido, la trayectoria de China contrasta claramente con la de Estados Unidos, país que gracias al rápido aumento de la producción de gas y petróleo de esquisto, sumado a la implementación de medidas de ahorro energético, está cada vez más cerca de obtener la independencia energética, como recalcó el presidente Barack Obama en su último discurso sobre el Estado de la Unión. De hecho, según la Administración de Información sobre Energía de Estados Unidos, a principios de este año China ya superaba a Estados Unidos como mayor importador neto de petróleo del mundo. 
Además, Estados Unidos está en proceso de desvincularse estratégicamente de Medio Oriente y el área circundante, lo que crea un vacío que China intenta llenar. Para lograrlo, China deberá empezar a prestar más atención a la compleja dinámica de la región; hallar modos creativos de participar en las iniciativas de resolución de conflictos; y corresponder con entusiasmo al creciente interés de los gobiernos de Medio Oriente por conectarse con Asia. 
De este modo, los líderes chinos podrían promover el objetivo de desarrollar las vastas regiones internas del país; en concreto, provincias occidentales como Ningxia y Qinghai, hogar de grandes comunidades musulmanas, a las que beneficiaría un estrechamiento de lazos con las economías árabes. 
Aumentar la influencia en el mundo árabe también favorecería la imagen de China como líder del mundo en desarrollo, posición que puede reforzar considerablemente la solidez estratégica y económica de China. En primer lugar, porque le permitiría capitalizar el peso demográfico del mundo en desarrollo, que en 2020 albergará a más del 80% de la población mundial. 
Es verdad que no todos los gobiernos árabes reciben a China con los brazos abiertos. De hecho, muchos de los actores más poderosos de Medio Oriente (entre ellos Turquía y Arabia Saudita) sospechan de las intenciones de China a largo plazo. 
Pero China puede dar pasos que la ayuden a ganarse la confianza de estos países. Por ejemplo, los líderes chinos deberían buscar modos más eficaces de responder a la agitación en la provincia de Xinjiang, de mayoría musulmana. 
La “marcha hacia el oeste”, que acerca a China al mundo árabe, es un audaz intento de convertir la fortaleza económica china en influencia perdurable en el nivel regional y, finalmente, internacional. Es una tarea formidable, pero que además de ayudar a garantizar el futuro de China en el largo plazo, tal vez permita hacer una contribución a la solución de los enormes desafíos a los que se enfrenta la región. 

La supervivencia después de Tiananmen 
HONG KONG – Puede ser difícil creerlo, pero hace 25 años el Partido Comunista Chino (PCC) estuvo a punto de ser derrocado por un movimiento nacional a favor de la democracia. Los nervios de acero del desaparecido líder supremo, Deng Xiaoping, y los tanques del Ejército de Liberación Popular –enviados para aplicar la ley marcial y frenar las protestas en la Plaza de Tiananmen en Beijing– permitieron al régimen, a costa de cientos de vidas civiles, evitar la caída. 
Con ocasión de los 25 años de la masacre en la Plaza de Tiananmen el 4 de junio de 1989, dos preguntas destacan: ¿Cómo ha logrado sobrevivir el PCC en los últimos veinticinco años del siglo? 
La respuesta a la primera pregunta es relativamente sencilla. El ajuste de políticas, tácticas inteligentes de manipulación y una buena dosis de suerte permitieron al PCC ganar el apoyo necesario para conservar el poder y frenar a las fuerzas desestabilizadoras. 
Después de la masacre, los dirigentes conservadores chinos trataron de revertir las reformas liberalizadoras que Deng había iniciado en los años ochenta, llevando así a la economía de su país hacia una recesión. Además, la implosión de la Unión Soviética en 1991 causó pánico al PCC. 
Sin embargo, Deng logró de nuevo salvar al partido. Reuniendo toda su energía y capital político, el líder de 87 años revivió las reformas económicas orientadas al mercado y de ese modo desató una revolución económica que trajo una ola de crecimiento y desarrollo, lo que favoreció considerablemente la credibilidad del PCC. 
Deng y sus sucesores reforzaron esta tendencia mediante la oferta de libertades personales considerables a los ciudadanos chinos, que estimuló el auge de una cultura de gran consumismo y entretenimiento masivo. En este nuevo mundo de “pan y circo” era mucho más fácil para el PCC recuperar el apoyo del público y eliminar a la oposición. 
Incluso la represión, pilar de supervivencia del régimen, se afinó. La nueva riqueza adquirida de China permitió a sus dirigentes crear uno de los firewalls (cortafuegos) de Internet técnicamente más sofisticados del mundo y dotar a sus fuerzas de seguridad internas de las herramientas más efectivas. 
En otras palabras, el gobierno elimina la amenaza que suponen las principales figuras de la oposición mediante encarcelamiento o exilio, independientemente de su importancia. Liu Xiaobo –que fue galardonado con el Premio Nobel en 2010– fue sentenciado a once años de prisión a pesar de las protestas en contra en todo el mundo. 
Primero, las reformas posteriores a 1992 coincidieron con una mayor globalización que permitió a China tener entradas masivas de capital (alrededor de 1 billón de dólares en inversión extranjera directa desde 1992), un gran número de nuevas tecnologías y un acceso prácticamente libre a los mercados de consumo occidentales. Así pues, China se convirtió en el taller del mundo, cuyas exportaciones se habían decuplicado para 2007. 
Otro factor que favoreció al régimen es el llamado dividendo demográfico (una abundante fuerza laboral y un porcentaje relativamente pequeño de niños y mayores a cargo). Esto permitió a China tener una enorme mano de obra de bajo costo, mientras que el gobierno ahorraba grandes cantidades en pensiones y servicios de salud. 
En efecto, en términos prácticos, las reformas orientadas al mercado están agotadas. Una cleptocracia de funcionarios del gobierno, sus familias y hombres de negocios bien relacionados han colonizado el Estado chino y están decididos a bloquear cualquier reforma que pueda poner en riesgo su estatus privilegiado. 
Además, el PCC ya no puede contar con la prosperidad creciente para mantener el apoyo del público. La corrupción rampante y la desigualdad creciente y un deterioro claro del medio ambiente están haciendo que los chinos comunes –especialmente la clase media que alguna vez tuvo grandes expectativas en las reformas– estén cada vez más decepcionados. 
Al mismo tiempo, debido al rápido envejecimiento de la población, el dividendo demográfico de China se ha disipado casi por completo. Además, puesto que China ya es el mayor exportador del mundo, con más del 11% de proporción del mercado global, hay poco margen para el crecimiento de las exportaciones en los próximos años. 
Por lo anterior, las únicas herramientas que le quedan al PCC después de Tiananmen son la represión y el nacionalismo. En efecto, ambas siguen teniendo un papel primordial en la estrategia del presidente Xi Jinping para garantizar la supervivencia del partido. 
No obstante, Xi también está experimentando con dos nuevos instrumentos: una campaña anticorrupción sin precedentes y un intento para reanimar las reformas orientadas al mercado. 
Sin embargo, la lucha contra los funcionarios corruptos y los esfuerzos por realizar reformas integrales destinadas a desmantelar la cleptocracia china inevitablemente provocarán enfrentamientos entre Xi y las élites políticas y económicas del país. La pregunta es cómo vencer la resistencia de las élites sin buscar el apoyo del pueblo, cuya movilización podría poner en peligro el sistema de partido único. 
El PCC desafió a los catastrofistas después de 1989, sobrevivió y evitó más amenazas a su poder. No obstante, las probabilidades de que pueda mantenerse otro cuarto de siglo están decreciendo y es difícil que mejoren. 

Los tres desafíos que aguardan a China en 2014 
CLAREMONT, CALIFORNIA – Desde su ascenso a la cima del Partido Comunista Chino en noviembre de 2012, Xi Jinping tiene confundidos a los observadores. Mientras que su estrategia política incluye el refuerzo del control ideológico por parte del PCC, el combate a la corrupción, la represión del disenso y una actitud más nacionalista en política exterior, en el campo económico anunció un plan de reformas extraordinariamente audaz. 
Tras dedicar 2013 a consolidar su posición y formular su agenda, este año Xi deberá comenzar a cumplir sus promesas y demostrar que es tan capaz de usar el poder como de acumularlo. Y su éxito dependerá del modo en que encare tres grandes desafíos. 
El primer desafío al que se enfrentará Xi en 2014 es, sin duda, la implementación de su paquete de reformas económicas, que viene despertando a la vez entusiasmo y escepticismo desde su anuncio a mediados de noviembre. Los optimistas señalan las ambiciosas metas del programa de Xi como prueba de su compromiso con la reforma, mientras que los críticos mencionan su vaguedad y falta de plazos concretos como motivos de cautela. 
Para no darles la razón a los escépticos, Xi debe convertir su retórica en políticas y las políticas en resultados concretos y medibles. Esto implica comenzar el nuevo año implementando aquellas reformas que solamente requieran de medidas administrativas, por ejemplo la concesión de licencias a bancos privados, el aumento de la competencia mediante la eliminación de barreras de ingreso para las empresas privadas, la liberalización de los tipos de interés y de cambio, y la extensión de permisos de residencia a los trabajadores migrantes en pueblos y ciudades pequeñas. 
Pero después de estas medidas, Xi necesitará leyes que den un marco formal a algunas de las reformas más cruciales, de las que la reforma del uso de la tierra será la más difícil. El programa de Xi sólo ofrece promesas vagas de aumentar el derecho de propiedad de los agricultores sobre sus tierras, pero ciertos pronunciamientos oficiales recientes indican que la burocracia intentará restringir ese derecho. 
El segundo gran desafío que enfrenta Xi en 2014 es sostener su campaña anticorrupción, sumamente popular y enormemente arriesgada. Ya que decidió no movilizar al pueblo chino en apoyo de sus planes de reforma, el único medio que tiene Xi para obligar a la burocracia a adherir a su programa es amenazar con investigar y enjuiciar a los corruptos. 
Pero esta estrategia es de difícil ejecución, no sólo por la inmensa magnitud del fenómeno de la corrupción en China, sino también por el papel crucial que cumple en la distribución de rentas entre facciones y grupos de intereses. Si la campaña anticorrupción llega a afectar a un gran número de funcionarios chinos, probablemente suscitará rechazo, malestar y división en las élites gobernantes. 
La prueba real de las intenciones de Xi será que su gobierno enjuicie o no a Zhou Yongkang, un ex miembro del Comité Permanente del Politburó (el órgano de formulación de políticas de más alto nivel del PCC). Informes oficiales indican que el cerco anticorrupción de Xi se cierra cada vez más sobre Zhou desde que muchos de sus ex lugartenientes fueron arrestados. 
Desde los tiempos de Deng Xiaoping, el régimen post-Mao se esforzó por garantizar la seguridad física de sus funcionarios de máximo nivel, para evitar el error que cometió Mao al convertir las luchas de poder internas en duelos a muerte en los que nadie estaba a salvo. Por eso, a pesar de que ya hubo casos de miembros ordinarios del Politburó que fueron enjuiciados (y tres de ellos, encarcelados), los integrantes del Comité Permanente siempre gozaron de inmunidad. 
Si respeta la norma tácita que impide enjuiciar ni siquiera a miembros retirados del Comité Permanente, se arriesga a restarle credibilidad a su campaña anticorrupción. Pero si manda a su ex colega a prisión, se arriesga a debilitar la cohesión en los niveles superiores del liderazgo chino. 
El tercer desafío para Xi es evitar un conflicto innecesario con Japón. La reciente creación por parte de China de una “zona de identificación aérea” sobre las disputadas islas Senkaku (cuyo nombre chino es Diaoyu) y la posterior visita del primer ministro japonés Shinzo Abe al polémico santuario Yasukuni son indicios de que la relación bilateral (que ya se encuentra en su peor nivel en los últimos 40 años) seguirá deteriorándose. 
De producirse tal conflicto, y con el apoyo de Estados Unidos, Japón propinaría a China una derrota militar humillante. El futuro político de Xi depende de su capacidad para cumplir sus promesas de reforma, de modo que lo que menos necesita es una distracción externa (y ni hablar de una aventura militar que termine en desastre). 
Así que en 2014, hay mucho en juego para Xi y para China. Y por eso mismo, para el resto del mundo. 

A la caza de tigres en China 
CLAREMONT, CALIFORNIA – En la medida más osada desde que el Presidente Xi Jinping lanzara su campaña anticorrupción, China ha anunciado el inicio de una investigación formal sobre “violaciones disciplinarias graves” a Zhou Yongkang, uno de los más altos funcionarios del Partido Comunista Chino. Si bien desde cerca de un año habían circulado rumores sobre su caída en desgracia, cualquiera que estuviese familiarizado con las intrigas políticas chinas sabía que hasta el anuncio del PPC, los muchos protectores y protegidos de Zhou todavía podían salvarlo. 
Desde 2012, cuando Xi comenzara a “cazar tigres”, han caído más de treinta ministros de gobierno, gobernadores provinciales y otros funcionarios de alto nivel. Pero Zhou no es un tigre cualquiera: como ex miembro del Comité Permanente del Politburó, el máximo órgano de toma de decisiones del PCC, era visto como un intocable. 
Desde el fin de la Revolución Cultural, el PCC había seguido la regla no escrita de que los miembros del Comité Permanente del Politburó, en ejercicio o retirados, gozaban de inmunidad ante posibles investigaciones judiciales. Por supuesto, algunos han sido objeto de purgas en luchas de poder, como la que condujo a la caída de Hua Guofeng, el sucesor inmediato de Mao, a principios de los 80. 
Considerando este historial, el juicio a Zhou es un caso que cambia las reglas del juego, mucho más significativo que el fascinante proceso del año pasado contra Bo Xilai, ex Secretario General caído en desgracia del Partido Comunista de Chongqing. Muestra sin ambages la autoridad personal y la decisión política de Xi, pero sigue en el aire la pregunta: ¿qué es lo que quiere obtener realmente con la campaña anticorrupción más impresionante en más de tres décadas? 
Parece ser que la amenaza de un proceso judicial sirve a Xi para consolidar su poder y obligar a la burocracia a implementar reformas económicas que van en dirección contraria a sus intereses. Así, los dos pilares de la estrategia política de XI (limpiar al Partido y revigorizar la economía china) son complementarios e interdependientes. 
Esta estrategia tiene un mérito importante, pero incluso la máxima maquiavélica de que un gobernante debe alimentar el temor de sus ciudadanos en lugar de su afecto tiene ciertos límites. Los líderes políticos más exitosos son consumados expertos en la formación de coaliciones. 
Un ejemplo es Deng Xiaoping, el más exitoso reformador de China (a pesar de la masacre de la Plaza de Tiananment de 1989). La gran coalición que, contra todas las probabilidades, forjó tras su regreso al poder en 1979 fue esencial para que se produjera la transformación económica de los años siguientes. 
La pregunta no es si Xi ha reunido suficiente autoridad para dar impulso al cambio en China (algo que ya ha logrado), sino si ha creado una coalición capaz de avanzar su objetivo declarado de reimpulsar las reformas en pro de los mercados. Hasta ahora la respuesta parece ser que no. 
Por una parte, ha perseguido con decisión a “tigres” y “moscas” (funcionarios de menor nivel) y limitado, al menos temporalmente, los privilegios de los dirigentes chinos. Por otra parte, ha lanzado una campaña igual de enérgica para reprimir la liberalización política, arrestando y encarcelando a prominentes activistas de los derechos humanos y aplicando estrictas limitaciones a los medios sociales chinos, otrora llenos de actividad. 
Aunque manifiesten cumplir los planes de reforma económica, los funcionarios buscarán cualquier oportunidad de obstaculizarlos. La falta de avances significativos reales desde que Xi anunciara su plan económico maestro en noviembre sugiere que esto ya está ocurriendo. 
Es claro que este grupo, que comprende intelectuales, activistas sociales, periodistas y empresarios privados progresistas, tiene escaso poder institucional. Lo que sí posee es la capacidad de influir sobre los ciudadanos chinos comunes y corrientes, convirtiéndolo en un valioso aporte a una potencial coalición pro-reformista. 
No quiero decir con esto que no haya sido un buen paso encarcelar a Zhou, pero ahora Xi debe buscar aliados nuevos y quizás inesperados en lugar de enfrentarse a más oponentes. Su éxito en el largo plazo, y el de China, depende de ello. 

Enamorando a los principitos de China 
CLAREMONT, CALIFORNIA – Los "principitos" de China -los hijos de los altos funcionarios chinos que se benefician de privilegios dadivosos en educación, empleo y negocios- están bajo la lupa como nunca antes. Bo Xilai, el hijo de uno de los camaradas de Mao y un supuesto "inmortal" de la revolución, recientemente fue sentenciado a prisión perpetua después de su procesamiento por cargos de corrupción y abuso de poder. 
Fuera de China, los principitos también están sintiendo el calor. No hace mucho tiempo, la Comisión de Bolsa y Valores de Estados Unidos anunció que estaba investigando la contratación de principitos por parte de JPMorgan Chase en Hong Kong, quienes aparentemente hacían acuerdos lucrativos de reaseguro para el banco. 
Mientras que los escándalos recientes han puesto a los principitos de China bajo el foco riguroso de los medios, estos se han convertido en mercancías codiciadas para las compañías occidentales que buscan capitalizar sus guangxi (conexiones) para cerrar transacciones multimillonarias. La lista de instituciones financieras que se han involucrado en este tipo de prácticas de contratación parece un quién es quién en la banca de inversión. 
Por supuesto, es prematuro concluir que JPMorgan violó la Ley de Prácticas Corruptas en el Extranjero de Estados Unidos al emplear a hijos de funcionarios chinos que supervisaban compañías que contrataban al banco para reasegurar sus ofertas de acciones. Sin embargo, el caso subraya una tendencia mayor: la seducción de los principitos de China par parte de instituciones educativas y empresas occidentales prestigiosas con el fin de promover sus intereses parroquiales en el floreciente mercado chino. 
La carrera improcedente para contratar a los principitos comienza en las facultades y universidades líderes del mundo. Como China no tiene universidades que compitan con la "Ivy League" de Estados Unidos, o con Oxford y Cambridge, los altos funcionarios chinos prefieren enviar a sus hijos a estas instituciones. 
Dada la opacidad en torno de la admisión a estas instituciones sumamente selectivas (donde la tasa de aceptación normalmente gira alrededor de un bajísimo 8%), resulta imposible decir si los principitos ingresan por mérito propio o por su entorno familiar. Pero vale la pena mencionar que no hay principitos en los programas doctorales más prestigiosos, donde los profesores, no los administradores, toman decisiones respecto de la admisión. 
De hecho, la cantidad de principitos, entre ellos los hijos de altos líderes chinos, que hoy concurren a las universidades de la Ivy League claramente señala la importancia de los vínculos familiares. La hija del presidente Xi Jinping, por ejemplo, estudia en Harvard bajo un nombre falso, mientras que el hijo de Bo Xilai ha sido alumno de Oxford y de la Escuela de Gobierno Kennedy de Harvard, y hoy está estudiando en la Facultad de Derecho de Columbia. 
En otras palabras, las facultades y universidades occidentales, al haber identificado a China como un mercado importante para recaudar fondos y construir redes de alto nivel, consideran que los principitos son tan valiosos como una inversión muy rentable. Generar lazos con la elite política de China es un buen negocio, y los principitos pueden ayudar a abrir puertas. 
Pero el trato preferencial para los principitos en las universidades (y las escuelas de negocios) de elite tiene costos sociales reales, porque la admisión a estas instituciones es una suma cero. Un lugar asignado a un principito menos calificado es un lugar que se le niega a un candidato con mejores calificaciones. 
Peor aún, esta injusticia tiende a autoperpetuarse. Los bancos de inversión y las multinacionales occidentales pueden usar las credenciales académicas de elite de los principitos para justificar su contratación, aún si la verdadera razón es la esperanza de que colocar a un principito en la nómina de empleados le dará a la compañía un generador de negocios en China. 
Sin duda, algunos lo son; pero muchos no. Los apologistas también sostienen que el nepotismo es universal, y citan ejemplos de hijos de políticos y líderes empresarios norteamericanos que se han graduado de universidades de la Ivy League y se aseguraron empleos codiciados en el sector privado. 
En Estados Unidos, el nepotismo es difícil de ocultar, y el escrutinio público ayuda a escudriñar sus manifestaciones más evidentes. El proceso democrático, particularmente el papel que desempeña una prensa libre, limita la búsqueda de rentas de los hijos de los funcionarios del gobierno. 
En China, en cambio, la corrupción generalizada, la falta de una prensa libre y el capitalismo de Estado implican que la conducta de los principitos no tenga restricciones -y normalmente esté cubierta por un manto de secreto-. Los censores chinos metódicamente eliminan de la cobertura de noticias los quehaceres empresariales de los principitos. 
Ahora bien, luego de la caída en desgracia de Bo y a la luz de la controversia por la contratación de principitos chinos por parte de JPMorgan, los líderes académicos y empresarios occidentales deben formularse una pregunta difícil: ¿quieren ser cómplices de ayudar al Partido a perpetuar su régimen hereditario? 


Tigre caído, dragón sacudido 
CLAREMONT, CALIFORNIA – Menos de 18 meses después de su nombramiento como Secretario General del Partido Comunista de China, Xi Jinping, está a punto de enjaular a un alto funcionario corrupto: el “tigre” político más grande en la historia de la República Popular. 
Sin embargo, ahora las dudas sobre el destino de Zhou se han disipado, esto debido a una reciente oleada de noticias sin censura en los medios de comunicación chinos que revelaron impactantes detalles sobre actos de corrupción que involucran a familiares y a exsubordinados de Zhou. Un periódico informó sobre que las autoridades recientemente registraron las casas de dos hermanos de Zhou. 
Los informes que se susurran son aún más espeluznantes. Se dice que Zhou conspiró para asesinar a su primera esposa, y existen rumores sobre que en la cúspide del escándalo del año pasado, que implica al exjefe del Partido en Chongqing, Bo Xilai, Zhou intentó asesinar a Xi en el complejo de gobierno Zhongnanhai. 
Basándose en lo que la prensa china ha dado a conocer hasta ahora, queda claro que el caso de Zhou será el escándalo más feo e impactante, y de proporciones nunca antes vistas en el país, que implique a un jefe de alto nivel del Partido. Hará que Bo, un aliado de Zhou y exmiembro del Buró Político, quien fue condenado a cadena perpetua por corrupción, se vea como un ladrón de poca monta. 
Al parecer, el gobierno chino está elaborando meticulosamente un caso en contra Zhou mediante el seguimiento de dos pistas de crítica importancia. La primera de dichas pistas pone en la mira a Zhou Bin, que es el hijo de Zhou y un hombre de negocios que ha amasado una gran fortuna a través de negocios turbios y actividades que posiblemente sean delictivas. 
Ya que existe una sobreabundancia de funcionarios y empresarios privados deseosos de congraciarse con su padre, Zhou Bin no tuvo dificultades para sacar ventajas. Sus actividades incluyen la intermediación de ventas de equipos para yacimientos petrolíferos en Irak (causando en el proceso enormes pérdidas a las compañías petroleras estatales chinas), la construcción de centrales hidroeléctricas en Sichuan (donde su padre fue el jefe provincial del Partido desde el año 1997 hasta el 2002), el suministro de tecnología de la información para 8.000 gasolineras de propiedad estatal, e inversiones en bienes raíces, exploraciones petroleras y carreteras de peaje. 
Liu hizo su fortuna con la ayuda de Zhou Bin. En un caso, el más joven de los Zhou presuntamente utilizó sus conexiones políticas para ayudar a que Liu venda dos centrales hidroeléctricas a una empresa estatal de energía, obteniendo una ganancia de ¥2,2 miles de millones ($330 millones). 
Una táctica favorecida por los investigadores anticorrupción chinos es detener a los funcionarios subalternos que trabajaron muy de cerca con quien se constituye como su objetivo principal. Típicamente, se amenaza a estos secuaces con penas de prisión largas, o incluso con la pena de muerte, a menos que cooperen. 
En este caso, una docena de funcionarios que trabajaron a órdenes de Zhou en el sector de energía en Sichuan y en el Ministerio de Seguridad Pública (donde Zhou fue ministro desde el año 2003 hasta 2008) han sido detenidos. Para Zhou lo más ominoso es que entre los funcionarios detenidos se encuentran dos que fueron sus asistentes ejecutivos, quienes presumiblemente tienen un conocimiento íntimo de las actividades de Zhou. 
Cuando el gobierno chino anuncie formalmente la detención de Zhou – lo que probablemente sea después de la conclusión de la sesión anual de la Asamblea Popular Nacional a mediados de marzo – las revelaciones de la podredumbre en el Partido-Estado chino dejaran pasmados incluso a los observadores más saturados con este tipo de asuntos. Lo qué Zhou, su familia y sus compinches han hecho solamente se puede describir como saqueo insaciable y gansterismo flagrante. 
Más importante aún es el hecho de que el escándalo de Zhou, casi con seguridad, va a implicar a un número récord de altos funcionarios. En este momento, un ministro, dos vicegobernadores provinciales, un viceministro, y varios altos ejecutivos de las compañías petroleras de propiedad estatal han sido detenidos. 
En lo que respecta a Xi, atrapar a Zhou en su red de lucha contra la corrupción probablemente proporcionará un impulso a su prestigio popular. Xi puede mostrar a un escéptico público chino que él tiene la voluntad política para acabar con uno de los políticos más poderosos del país. 
Para el resto del mundo, el escándalo Zhou, que se despliega gradualmente, vuelve a confirmar un hecho profundamente preocupante: China, denominada también como el Reino del Medio, continúa siendo profundamente corrupta. 

Abajo con el dengismo 
CLAREMONT, CALIFORNIA – China recientemente llevó a cabo una serie de ceremonias solemnes y de alto perfil, que prácticamente pasaron inadvertidas en el mundo exterior, en honor al 110 aniversario del nacimiento del ex líder Deng Xiaoping. Pero, como sucede con la mayoría de las festividades políticas en China en estos días, pocos se preocuparon por reflexionar sobre lo que se está celebrando –y lo que el liderazgo de Deng realmente significó-. 
Deng, que arriesgó su autoridad y la del Partido Comunista Chino (PCC) para romper con la convención maoísta y lanzar la revolución económica de China, murió en 1997. El dengismo, que destaca el objetivo de la modernización bajo un estado unipartidario poderoso, sigue forjando el sistema de gobernancia de China. 
Pero hasta los pragmáticos tienen principios medulares que limitan sus acciones y Deng no era una excepción. Dos ideas eran incontrovertibles: el PCC podía retener su control del poder sólo si ofrecía desarrollo económico, y China podía modernizarse sólo bajo un sistema unipartidario fuerte. 
En consecuencia, el rechazo de la democracia en cualquiera de sus formas era fundamental para el punto de vista de Deng. Aunque defendía la reforma legal como una herramienta de modernización, Deng era firme en su convicción de que no se podía permitir que el régimen de derecho limitara el poder del PCC. 
Con certeza, Deng reconocía algunas de las patologías del partido-estado. Frente a la distribución de las posiciones de liderazgo –muchas veces de por vida- sobre la base de las conexiones personales más que del mérito, él entendía que el sistema padecía de una enorme ineficiencia, aversión al riesgo y una falta de pericia técnica. 
Sin embargo, Deng estaba convencido de que las reformas administrativas podían resolver estas cuestiones. Lo que no anticipó fue lo difícil que resultaría superar la resistencia desde el interior del PCC a cualquier reducción de sus poderes. 
El ritmo lento de la reforma frustró tanto a Deng que, a fines de los años 1980, le pidió al premier reformista Zhao Ziyang que liderara un equipo especial secreto y de alto nivel con el fin de examinar opciones para implementar cambios más radicales –esta vez apuntando directamente al sistema político-. Pero cuando el grupo aseveró que el progreso hacia la modernización requeriría la incorporación de algunos principios democráticos y el régimen de derecho, Deng inmediatamente invalidó la iniciativa. 
Ganó credibilidad a partir del hecho de que su creador desmanteló un sistema cruel y destructivo, y dejó como legado una China más próspera y humana. Pero esa credibilidad ha sido utilizada para justificar el mantenimiento de un sistema que hoy está obstaculizando el progreso continuo de China. 
El mayor fracaso intelectual del dengismo es su incapacidad para dar cuenta del potencial de que un poder no controlado alimente la codicia y la corrupción entre las elites gobernantes. Su mayor fracaso político es su resistencia a las reformas democráticas necesarias para limitar ese poder. 
Después de todo, el pueblo chino había estado reprimido durante tanto tiempo que las reformas económicas por sí solas representaban un enorme paso hacia adelante. Por cierto, al generar espacio para la creatividad y el espíritu empresario individual, dieron rienda suelta a un período sin precedentes de crecimiento rápido que sacó a millones de chinos de la pobreza. 
Sin embargo, la falta de una reforma política implicó que no hubiera nada que impidiera que las elites gobernantes se apropiaran de una porción desproporcionada de la nueva riqueza. Las revelaciones recientes de una corrupción sistémica en todos los niveles de gobierno demuestran que la amenaza más grave para el éxito económico a largo plazo de China es el partido-estado indiscutido e indisciplinado. 
Más allá de adoptar el legado de Deng y perseguir reformas económicas orientadas al mercado, ha llevado a cabo una campaña anticorrupción audaz desde que llegó al poder. En julio, lanzó una investigación formal de una de las figuras de más alto rango del Partido Comunista Chino, Zhou Yongkang –una prueba de su compromiso de extirpar el abuso de poder. 
El deseo de Xi de convertirse en el próximo gran reformista de China bien puede ser la razón por la cual su gobierno ha invertido tanta energía en elogiar los logros de Deng. 

Milagros e irrelevancia: el futuro del G8 
Dos semanas después del encuentro de líderes del G8 en Alemania, queda la impresión de que lograron un milagro político en Heiligendamm. Supuestamente la cumbre del G8 logró salvar tres cosas: el clima mundial, África, y las relaciones entre Estados Unidos y Rusia. 
De cara a la unidad de Europa, George W. Bush se transformó de un evidente villano del clima mundial a un protector recién convertido a la nueva fe ambiental. De hecho, algunos observadores envalentonados vieron este cambio de mirada de Bush como una clara señal de que Europa había asumido un nuevo papel en la política mundial. 
La razón no fue sólo el arresto público de la actual favorita de la prensa amarilla, Paris Hilton, sino también el hecho de que las únicas expectativas que hoy tienen los estadounidenses del Presidente Bush es que termine su mandato. Debido a la percepción que se tiene de su actual impotencia, creían que en esta cumbre no era posible llegar a decisiones reales. 
Supuestamente, se llegó a este acuerdo tras largas y duras negociaciones. Sin embargo, traducidas al vocabulario de hoy en día, las expresiones "tomar en consideración" e incluso "tomar seriamente en consideración" no significan otra cosa que "postergar". 
Lo que sucedió es que el presidente de EE.UU., antes de la cumbre y bastante públicamente mientras se encontraba en ella, se las arregló para eludir objetivos cuantificables y se negó a hacer compromisos concretos. Así es que al final todo lo que quedó fue la opción entre no hacer nada y decidir postergar una decisión de manera "seria". 
Después de todo, cualquiera sea el cambio que Bush haya tenido tiene más que ver con los cambios en el clima político de Estados Unidos, en donde el cambio climático es hoy un problema real. De hecho, las posiciones de Al Gore y el Gobernador de California Arnold Schwarzenegger han contribuido más al despertar de Bush que todos los esfuerzos juntos de los líderes europeos. 
Para ser francos, la aceptación del gobierno de EE.UU. de negociar un tratado que suceda al Protocolo de Kyoto dentro del marco de las Naciones Unidas no es tampoco señal de progreso verdadero. Esto es así porque los miembros de ambos partidos en el Congreso de EE.UU. todavía repiten el mantra "¡No sin China!" 
China puede ser el segundo mayor emisor de gases de invernadero en términos absolutos (después de los Estados Unidos), pero sus emisiones per cápita son las de una economía emergente que todavía está muy por detrás. El hecho de que EE.UU., la mayor economía del mundo y el principal emisor de gases de invernadero –en cifras absolutas y en términos per cápita- se proteja detrás del mayor país emergente en lo referente a políticas ambientales no es buen augurio para el futuro. 
El cambio climático no es el único aspecto en que la cumbre del G8 parece ahora menos que milagroso. Poco antes de la cumbre, Alemania anunció que aumentaría su ayuda para África en 700 millones de euros. 
No se puede responsabilizar de esta situación a la presidencia alemana del G8 de este año. Bajo las actuales circunstancias es difícil ver cómo se podría haber logrado más, si se consideran las condiciones políticas locales de los participantes de la cumbre. 
De manera que el resultado de la cumbre estuvo lejos de ser un milagro. Lo que realmente importó en Heiligendamm no fueron las decisiones tomadas por cualquier gobierno putativo del mundo, sino el hecho de que los días del G8 hoy parecen estar contados. 
Política y económicamente, China e India en la actualidad son más importantes que algunos miembros del G8. De hecho, los europeos deberían comprender que este punto de vista se está extendiendo por el mundo, especialmente al otro lado del Atlántico. 
La conducta del Presidente Putin en la cumbre demostró claramente el nivel de la estima que le tiene a los europeos: no mucha. 
Con su desunión y debilidad, los europeos son percibidos como innecesarios e incluso molestos. Si siguen cultivando estos lamentables atributos, bien puede ocurrir que Europa se vuelva irrelevante para los asuntos internacionales. 
Los ministros del medio ambiente de todo el mundo se reunirán en Bali en la próxima conferencia de la ONU sobre el cambio climático. Sólo entonces sabremos a ciencia cierta si efectivamente ocurrió un milagro en Heiligendamm o si la cumbre fue en realidad otro simulacro de milagro político más. 

La pantalla como espejo 
NUEVA YORK - Supongamos que un grupo de trabajadores se comunica con frecuencia y uno de ellos, de pronto, queda fuera de las copias de los mensajes. "Podría ser que estén queriendo organizar una fiesta sorpresa de cumpleaños", dice Elizabeth Charnock, cuya compañía, Cataphora, analiza el contenido y el tráfico de mensajes de correo electrónico, así como otros documentos, principalmente para clientes relacionados con litigios y detección de delitos. 
"Puede que no todas las conductas anormales sean malas", señala Charnock, "pero prácticamente todas las malas conductas son anormales". Tras años de analizarlas, he desarrollado un agudo sentido de la multitud de pecadillos relativamente normales: el compañero de trabajo aburrido al que los demás tratan de evitar, los intentos de pasar a última hora una tarea desagradable a otra persona, el ex que prometió "seguir como amigo" pero nunca volvió a escribir, en fin... esas cosas pequeñas pero reveladoras que terminan molestándonos." 
Ahora ella y Cataphora están aplicando estos mismos análisis a un mercado diferente: la gente que quiere analizar su propia correspondencia electrónica (y quizás otros contenidos) para ver un reflejo de su interacción con los demás. 
Con el nuevo programa de Cataphora llamado Digital Mirror es posible ver las principales asimetrías de nuestras relaciones: a quiénes respondemos antes que a otros, en comparación con las personas que reprogramamos o postergamos de algún otro modo, y quiénes hacen lo mismo con uno. 
¿Cuáles son las palabras clave? ¿Y cuál es el tono, a juzgar por el uso de palabras como "debe" o "de inmediato", argot o irreverencias, a "suavizadores" como "si le parece bien" y "por favor", y texto escrito en MAYÚSCULAS? 
Obviamente, algunas culturas tienen jerga y tono propios, por lo que Digital Mirror examina la frecuencia tanto absoluta como relativa de los valores que mide. ¿Demuestra Juan muy buenos modales con Alicia, pero es brusco y rudo con Tomás? 
El programa ofrece nueve visualizaciones que reflejan el comportamiento y las tendencias a lo largo del tiempo, lo que incluye tiempo de calidad (una gráfica circular de con quiénes uno comparte tiempo en línea y fuera de línea), orden jerárquico, tarjeta de puntuación de postergación (asimetría de las relaciones) e indicador de temperatura. 
El resultado es un panorama notablemente claro de lo que ocurre en un círculo social: quién hace algo para agradar a quién, quién se encarga de hacer las cosas, quién prefiere pasar la patata caliente. 
Digital Mirror, junto con un libro escrito por Charnock llamado E-Habits -que sirve como una forma de documentación ampliada-, se puede usar para hacer un autoanálisis o analizar el ecosistema local. El programa apunta a personas individuales, pero un administrador de sistemas de una compañía o un gerente de recursos humanos lo podría usar para identificar patrones que se repiten en la organización o un grupo, aunque hacer tal cosa sin informar a los empleados de que se está analizando su correo electrónico sería ilegal en Europa y, en el mejor de los casos, una práctica poco recomendable en los Estados Unidos. 
Por supuesto, la transparencia inquieta... ya sea vernos las arrugas en el espejo o confirmar aspectos poco agradables de cómo nos tratan los demás. Es claramente buena para las compañías y los gobiernos; si bien no les resulta placentera, los hace más responsables ante su electorado y la sociedad. 
Por otra parte, la transparencia y responsabilidad personales son más difíciles, debido tanto a la falta de visibilidad como a la reticencia de las personas a enfrentarse entre ellas... o a sí mismas. Una vez que vemos nuestro propio reflejo digital. ¿mejoraremos nuestra conducta? 
Si bien la transparencia personal es incómoda, ¿no preferiría uno mejor responder a un programa informático que enfrentar cara a cara y francamente a los amigos? A la inversa, si alguien en el trabajo nos está resultando molesto, en lugar de decírselo directamente podríamos optar por enviarle un vínculo a Digital Mirror (igual que el viejo truco de dejar una barra de desodorante en su escritorio... algo difícil de hacer, pero a veces necesario). 
De hecho, tengo la sospecha de que las personas que necesitan Digital Mirror son las que menos reconocen esa necesidad. Aun así, puede ser de ayuda para que quienes están conscientes a medias puedan mejorar sus relaciones personales, o al menos estar más conscientes de las soluciones de compromiso que adoptan cuando favorecen a un amigo o compañero de trabajo por sobre otro. 
Por ejemplo, en una oficina del mundo real uno puede ver quién va a almorzar con quién o cotillea junto al dispensador de agua, quién tiene gente esperándolo y así sucesivamente. Las actividades en línea equivalentes no sólo son más difíciles de ver o cuantificar, sino sitios como Facebook promueven el que te hagas "amigo" de todo el mundo... 
Todo esto refleja una tendencia hacia una mayor claridad en nuestras relaciones. Facebook y otras redes sociales funcionan bajo la superficie: Facebook observa cuáles son los amigos con los que interactuamos y de quiénes son las fotos a las que hacemos comentarios para seleccionar los elementos que aparecen en nuestro flujo de noticias o los avisos publicitarios que vemos. 
Probablemente este tipo de transparencia sea cosa común en unos cuantos años, tanto por parte de Facebook como de las redes publicitarias y de detección de patrones de conducta que intentan derivar información acerca de nuestras compras probables. Sin embargo, en estos momentos Digital Mirror es uno de los pocos que nos ofrecen la capacidad de hacerlo nosotros mismos. 

Misiles, petróleo y una Europa dividida otra vez 
Como si las cosas no estuvieran lo suficientemente mal para Europa después del "No" francés y holandés a la Constitución de la Unión Europea, una nueva cuestión polémica hoy amenaza con poner a prueba la cohesión de Europa. Estados Unidos quiere establecer un sistema de defensa antimisiles que supuestamente protegerá a Estados Unidos y partes de Europa contra misiles provenientes de Oriente Medio. 
Hace un mes, el presidente ruso, Vladimir Putin, pronunció un discurso encendido contra el proyecto durante la Conferencia de Munich sobre Política de Seguridad. Los representantes estadounidenses estaban perplejos; los europeos, sorprendidos. 
Ahora Estados Unidos dice que llegó a un acuerdo con Polonia y la República Checa para estudiar los detalles concretos del estacionamiento de los sistemas de defensa necesarios. Una vez más, Europa está sorprendida: las dos grandes potencias de la Guerra Fría parecen no estar tomándose en serio a Bruselas. 
¿Estamos frente a la amenaza de una nueva carrera armamenticia entre Rusia y Estados Unidos, en la que Europa, una vez más, es el teatro de su rivalidad? En efecto, ¿una nueva Guerra Fría está surgiendo amenazadoramente? 
No hay razón para entrar en pánico por el sistema de defensa antimisiles propuesto por Estados Unidos. Tampoco el clima político, las antiguas diferencias y la rivalidad en absoluto novedosa entre Rusia y Estados Unidos pueden justificar el pesimismo. 
Sin duda, Rusia se fortaleció con los elevados precios del petróleo y del gas, y reclama su posición como actor global independiente. Las políticas de Putin son populares en Rusia, lo cual no quiere decir que sean correctas. 
Once misiles defensivos norteamericanos emplazados en Polonia no amenazarán la seguridad de Rusia. Y no marcarán el inicio de una nueva carrera armamenticia. 
De hecho, Occidente necesita de la cooperación de Rusia en casi todas las cuestiones internacionales importantes de hoy, ya sea Norcorea, Irán, Irak, Oriente Medio, el sur del Cáucaso, Asia central, Kosovo, Darfur, el cambio climático, la seguridad energética o la no-proliferación nuclear. 
Aparentemente, Estados Unidos no puede decidir si tratar a Rusia como una potencia rival o como un socio difícil. Sería conveniente que Estados Unidos, siendo Irak, Irán y Oriente Medio sus prioridades en materia de política exterior, se inclinara por la opción de la asociación. 
Por cierto, cada vez se asemeja más a una granja de pollos después de la irrupción de un zorro. Y ahora, con el anuncio de Estados Unidos de que construirá el sistema de defensa antimisiles sobre una base bilateral con Polonia y la República Checa, también hay un halcón sobrevolando en círculos. 
La UE ha estado trabajando durante una década en una política exterior y de seguridad común. ¿Cómo puede ignorarse, entonces, a nivel de la UE la discusión de una cuestión tan crucial como el establecimiento de un sistema de defensa antimisiles norteamericano en Europa, sin que se haga ningún intento por encontrar una posición europea conjunta? 
Un sistema de defensa antimisiles en Europa es una cuestión europea, no bilateral. Por más importante que pueda ser la OTAN, sería una admisión dramática de su propia impotencia e insignificancia que la UE se mantuviera en silencio sobre esta cuestión crucial para el futuro de Europa. 
La debilidad de Europa se vuelve aún más obvia si se tiene en cuenta que no está del todo claro si el sistema de defensa misilístico norteamericano alguna vez funcionará. ¡Este proyecto dudoso no merece una división seria de Europa! 
Mientras tanto, Moscú juega al juego del "divide y reinarás" al explotar la dependencia de Europa de los suministros de petróleo y gas rusos. Mientras la política de la UE hacia Rusia está bloqueada por la intransigencia del gobierno polaco, Rusia alegremente sigue firmando más tratados bilaterales con estados miembro de la UE, más recientemente con Grecia y Bulgaria. 
La única respuesta efectiva que los europeos le pueden dar al Kremlin es adoptar una política energética común que ponga freno a cualquier futura división de Europa. Este no será un objetivo fácil de alcanzar, pero la UE realizó con éxito tareas más difíciles en el pasado. 
La UE debe desarrollar una posición común con respecto a todas las cuestiones estratégicas importantes en sus relaciones exteriores. De lo contrario, Europa estará a merced de los intereses de los demás. 
Ningún país europeo -ni siquiera los Tres Grandes (Francia, Gran Bretaña y Alemania)- puede defender sus intereses cruciales de política exterior por sí solo, fuera del marco común europeo. De manera que cualquier debilitamiento de la UE en sus relaciones exteriores conlleva el correspondiente debilitamiento de los intereses individuales de los estados miembro. 
Desde un punto de vista objetivo, esto ya es una realidad. Desde un punto de vista subjetivo, el único interrogante que resta es el siguiente: ¿cuánto tiempo pasará antes de que los gobiernos de Europa finalmente empiecen a tenerlo en cuenta? 

El mal uso del argumento de la inacción 
SAN JOSÉ, COSTA RICA – Un argumento que se repite comúnmente para hacer algo sobre el cambio climático suena convincente, pero resulta ser casi fraudulento. Se basa en comparar el costo de la acción con el costo de la inacción, y casi todos los políticos prominentes del mundo lo utilizan. 
La UE prometió reducir sus emisiones de CO2 en un 20% para 2020, a un costo que las propias estimaciones de la Comisión ubicaron en alrededor del 0,5% del PBI, o aproximadamente 60.000 millones de euros por año. Se trata, obviamente, de un valor importante –al menos un incremento del 50% en el costo total de la UE- y probablemente sea mucho mayor (la Comisión previamente estimó que el costo duplicaría su estimación actual). 
Por cierto, pronosticó que el precio de no hacer nada “podría incluso rondar el 20% del PBI”. (No importa que esta estimación de costo quizás esté excesivamente sobreestimada –la mayoría de los modelos arrojan daños de aproximadamente el 3%). 
Por supuesto, los políticos deberían estar dispuestos a gastar 0,5% del PBI para evitar un costo del 20% del PBI. Esto suena evidentemente sensato –hasta que uno se da cuenta de que Barroso está comparando dos cuestiones enteramente diferentes. 
El gasto del 0,5% del PBI reducirá las emisiones mínimamente (si todos en la UE realmente cumplen con lo que se les exige durante el resto del siglo, las emisiones globales caerán aproximadamente el 4%). Esto reducirá el incremento de temperatura esperado para fines de siglo en apenas cinco centésimas de un grado Celsius (nueve centésimas de un grado Fahrenheit). 
En otras palabras, si Barroso teme costos del 20% del PBI en el año 2100, el pago de 0,5% cada año de este siglo prácticamente no hará nada para cambiar ese costo. Para fin de siglo todavía tendríamos que pagar, sólo que también nos habremos vuelto más pobres en los 90 años anteriores. 
El truco funciona porque suponemos que la acción cancelará todos los efectos de la inacción, mientras que, obviamente, nada de eso es verdad. Las cosas se vuelven mucho más claras si nos referimos a una acción mucho menor de la que imagina Barroso. 
El costo será de 1.000 millones de dólares, pero la UE dice que es increíblemente barato si se lo compara con el costo de la inacción en materia de cambio climático, que rondará los billones de dólares. Debería resultar obvio que la turbina de viento de 1.000 millones de dólares no elimina los billones de dólares de daños causados por el cambio climático que aún tendremos que pagar para fin de este siglo. 
El argumento de la UE es algo así como aconsejarle a un hombre que tiene una pierna con gangrena que pagar 50.000 dólares por una aspirina es un buen trato ya que el costo es comparativamente favorable en relación al costo de la inacción, que es perder la pierna. Por supuesto, la aspirina no impide ese desenlace. 
De la misma manera, es negligente concentrarnos en reducir de manera ineficiente el CO2 hoy en función de costos en el futuro distante que, a decir verdad, no se evitarán. Esto hace que nos dejemos de concentrar en estrategias a largo plazo, como invertir en investigación y desarrollo en el terreno de la energía, que realmente solucionarían el cambio climático y a un costo mucho menor. 
Si Barroso fuera el único, tal vez podríamos dejar pasar sus declaraciones, pero los políticos influyentes utilizan el mismo argumento una y otra vez. Angela Merkel de Alemania dice que “tiene sentido económico” reducir el CO2, porque “las consecuencias económicas de la inacción serán dramáticas para todos nosotros”. 
La senadora de California Diane Feinstein sostiene que deberíamos reducir las emisiones de carbono porque la superficie de nieve de la Sierra, que representa gran parte del agua potable de California, se reducirá el 40% para 2050 debido al calentamiento global. Lo que no nos dice es que una reducción incluso sustancial de las emisiones –a un costo elevado- tendrá un efecto inmensurable en el derretimiento de la nieve para 2050. 
De la misma manera, cuando los políticos se irritan y nos dicen que perderemos una proporción importante de osos polares para 2050, lo utilizan como un argumento para reducir el carbono, pero se olvidan de decirnos que esto no tendrá ningún efecto mensurable en las poblaciones de osos polares. En cambio, tal vez deberíamos dejar de matar a los 300 osos polares que cazamos cada año. 
El argumento de la inacción nos hace derrochar vastos recursos en políticas que no harán prácticamente nada para ocuparse del cambio climático, desviando así los recursos de políticas que, realmente, podrían tener un impacto. 
Nunca aceptaríamos que los profesionales médicos nos aconsejaran aspirinas ultra-costosas e ineficaces para la gangrena porque el costo de la aspirina vale más que el costo de perder la pierna. ¿Por qué, entonces, deberíamos tolerar este tipo de argumentos falaces cuando debatimos la decisión de política pública más costosa en la historia de la humanidad? 

El FMI se arriesga a perder Ucrania 
Es uno de los principios fundamentales de la política moderna. Pero aunque el deseo de Occidente es ayudar a sus aliados en el gobierno provisorio de Ucrania a ganar la elección general del 25 de mayo, parece que se olvidó de este principio. 
El FMI pretende sumar caos al caos que ya generaron en Ucrania las acciones de Rusia. Alguien debería recordarle al FMI que la prioridad número uno debe ser la estabilidad política, no la aplicación de un discutible manojo de reformas de emergencia. 
Algunas de ellas son razonables, pero otras no; y los antecedentes del FMI con este país no son brillantes. Algunas de las que ya quiso hacerle adoptar, como la privatización de las jubilaciones, se intentaron en otros lugares y fueron un fiasco. 
Es cierto que hay que cortar la dependencia de las familias ucranianas respecto de unos exorbitantes subsidios a la energía, que en 2012 equivalieron al 7,5% del PIB. Pero en un país de clima frío, donde la mayor parte de la población necesita que la calefacción esté subsidiada para sobrevivir, y donde aumentar la eficiencia energética exige realizar enormes inversiones, retirar estos subsidios de un día para el otro es políticamente inviable. 
Además, un tercio del ingreso oficial de las familias ucranianas procede de diversas clases de “transferencias” estatales, especialmente pensiones para mujeres ancianas, ya que los hombres ucranianos rara vez viven muchos años después de la edad oficial de retiro. En muchos casos, las beneficiarias de esas pensiones las usan para subsidiar a sus hijos y nietos, de modo que en definitiva son un beneficio para la mayor parte de la población del país, y muchas familias dependen de ellas. 
Sin embargo, lo que el FMI pretende y lo que el gobierno provisorio de Ucrania planea hacer es precisamente recortar las pensiones (o anunciar futuros recortes drásticos) justo antes de la elección; según expresó el primer ministro Arseniy Yatsenyuk: “No tenemos otra opción”. 
El FMI y los gobiernos occidentales deben dar a Ucrania un respiro. Antes de la crisis financiera global, la economía ucraniana venía creciendo a buen ritmo, impulsada por la exportación de bienes industriales básicos como el acero; ahora, cualquier paquete de ayuda financiera de emergencia que se aplique debe permitir al gobierno sobrevivir a la elección de mayo y dar señales de un compromiso con impulsar de nuevo el crecimiento económico. 
Luego, las instituciones financieras internacionales deberán concentrarse en diseñar un paquete de ayuda que no demande equilibrar el presupuesto a costa de los pobres. En vez de recortar subsidios al consumo, el FMI podría ayudar a Ucrania a mejorar la recaudación impositiva, ya que más de la mitad de la actividad económica se desenvuelve en el sector informal y no paga impuestos. 
A ningún gobierno exitoso de Europa del Este se le pidió aplicar un programa drástico de reformas y austeridad antes de una elección democrática, y sería una locura empezar ahora. En Polonia (la reformista estrella de la región) y en el resto de la Europa poscomunista, primero se esperó a que el gobierno obtuviera mandato popular y después se les pidió a los ciudadanos hacer los sacrificios necesarios para la reforma económica. 
En la política ucraniana todavía falta lo primero. Si el FMI insiste en que el gobierno provisorio imponga medidas de austeridad inmediatas, obligará al país a entrar en territorio desconocido en un momento particularmente peligroso. 
En síntesis, la estrategia de Occidente para Ucrania debe ser estimular la economía del país hasta la elección de mayo y entonces negociar un paquete de reformas con el gobierno que surja de las elecciones. Las reformas económicas de emergencia pueden esperar dos meses, la unidad y estabilidad de Ucrania, no. 

¿Cómo controlar la tormenta perfecta de Europa? 
NUEVA YORK – Los chinos señalan frecuentemente que en su idioma el ideograma que representa la crisis y el que representa la oportunidad son el mismo. Sin embargo, aunque es cierto que la crisis y la oportunidad frecuentemente vienen juntas, es difícil percibir oportunidades en las circunstancias actuales de Europa. 
Una de las razones por las que la situación a la que se enfrenta Europa actualmente es tan difícil es que fue tan inesperada. Resulta que súbitamente, 70 años después de la Segunda Guerra Mundial, 25 años después del final de la Guerra Fría y más o menos dos décadas después de la Guerra de los Balcanes, el futuro político, económico y estratégico de Europa es mucho más incierto de lo que se predecía apenas hace un año. 
La primera es económica: no se trata solo de la actual realidad de que el crecimiento es lento, sino de que continuará debido, sobre todo, a las políticas que a menudo desalientan a las empresas a invertir y contratar. 
La decisión que se tomó hace varias décadas de introducir una moneda común sin una política fiscal común empeora las cosas para la economía europea. La disciplina desapareció a nivel nacional en muchos países; 
No hay perspectivas de que Rusia vaya a renunciar a Crimea y las dudas sobre sus intenciones en Ucrania oriental y el Báltico aumentan. El resultado es un regreso de la geopolítica en un momento en el que el gasto para la defensa en Europa es bajo y el apoyo público para intervenciones armadas prácticamente no existe. 
La tercera crisis, que es la más urgente, es resultado de los flujos masivos de migrantes del Medio Oriente y otros lugares hacia Europa. La avalancha de personas ha expuesto nuevas divisiones entre los miembros de la Unión Europea, y plantea dudas sobre el principio de fronteras abiertas y de libre circulación que ha estado desde hace mucho en el corazón de la UE. 
Unos 8,000 refugiados al día – especie de Volkerwanderung moderna – ingresan a Alemania en parte debido a la difícil situación en sus países y en parte porque Alemania está dispuesta a recibirlos. El desafío de darles atención y empleo y de integrarlos pronto se enfrentará a los límites de la capacidad física, los recursos financieros y la tolerancia pública. 
El cambio que tendría el mayor impacto positivo sería el surgimiento de un nuevo gobierno en Damasco que fuera aceptable para la mayoría del pueblo sirio y un socio satisfactorio para Estados Unidos y Europa. Desafortunadamente, esto solo podría ocurrir con la bendición de Rusia e Irán, y ambos parecen estar más dispuestos a aumentar su apoyo al presidente Bashar al-Assad que a trabajar para derrocarlo. 
Una de ellas es aumentar el apoyo financiero internacional a los países en Europa o el Medio Oriente que reciben grandes cantidades de refugiados. Idealmente, ese financiamiento ayudaría a convencer a otros países de que siguieran el ejemplo de Alemania. 
También sería útil crear enclaves en Siria donde las personas pudieran acudir y recibir algo de seguridad. Dichos enclaves requerirían apoyo local de las fuerzas kurdas o de determinadas tribus árabes con respaldo militar de Estados Unidos y otros países. 
Es necesario también un nuevo acuerdo extensivo con Turquía para reducir el flujo de reclutados yihadistas hacia Siria y el número de refugiados que van hacia el norte. Turquía recibiría asistencia militar y financiera a cambio de ejercer mayor control sobre sus fronteras, mientras que el asunto de la relación de largo plazo de Turquía con Europa se dejaría de lado hasta que pase la crisis. 
Por lo que han hecho y por lo que no han podido hacer en Irak, Siria y en otros lugares de Medio Oriente. La política exterior estadounidense tiene gran responsabilidad por los hechos que han conducido al éxodo de refugiados. 
Europa sigue constituyendo una cuarta parte de la economía mundial y sigue siendo uno de los principales socios geopolíticos de los Estados Unidos. Una Europa abrumada por desafíos demográficos, aunado a sus problemas de seguridad y económicos, no le permitirían ser ni la harían un aliado efectivo. 
Europa –y Alemania en particular– no pueden mantener el status quo. Esperar por una solución a la situación en Siria no es la respuesta; si bien medidas menores no resolverán los problemas de Europa, sí podrían permitir controlarlos. 

Mitt y los pedigüeños 
WASHINGTON, DC – El Partido Republicano cuenta con algunos temas potencialmente ganadores para las elecciones presidenciales y parlamentarias estadounidenses de noviembre. Desde hace mucho tiempo los estadounidenses mantienen su escepticismo respecto del gobierno. 
Pero el candidato presidencial Mitt Romney y otros miembros líderes de su partido han jugado esas cartas de manera completamente equivocada en este ciclo electoral. A Romney aparentemente lo entusiasmó la idea de que muchos estadounidenses, los que forman parte del llamado 47%, no pagan impuestos federales a la renta. 
En primer lugar, la mayor parte del 47% paga una gran cantidad de impuestos sobre sus ingresos, sus propiedades, y los bienes que compran. También trabajan duro para ganarse la vida en un país donde el ingreso medio de los hogares ha caído a un nivel inusitado desde mediados de la década de 1990. 
En segundo lugar, los subsidios realmente importantes actualmente en EE. 
UU. fluyen hacia una parte de su elite financiera: los pocos privilegiados a cargo de las mayores empresas en Wall Street. Desde una perspectiva histórica amplia, no se trata de una situación inusual. 
En su reciente bestseller sobre historia económica, Why Nations Fail(Por qué fracasan las naciones), Daro Acemoglu y James Robinson citan muchos casos actuales y del pasado en que personas poderosas lograron controlar al estado y usar ese poder para enriquecerse. En muchas sociedades preindustriales, por ejemplo, el control del estado constituía la mejor forma de garantizar la riqueza. 
El mecanismo tradicional de captura del estado en gran parte del mundo es la violencia. Pero no es ese el caso en Estados Unidos. 
Tampoco es habitual que los funcionarios gubernamentales en EE. UU. sean sobornados en forma abierta (aunque han existido algunas excepciones destacadas). 
En lugar de ello, los intereses especiales compiten por influencias mediante contribuciones de campaña y otras formas de donación política. 
También utilizan grandes y sofisticadas campañas mediáticas para persuadir a los responsables de políticas y al público de que lo bueno para su interés especial también lo es para el país. Nadie ha logrado tanto éxito en el juego político estadounidense moderno como los grandes bancos en Wall Street, que cabildearon en favor de la desregulación durante las tres décadas previas a la crisis de 2008, y luego resistieron eficazmente contra casi todas las dimensiones de la reforma financiera. 
Pero estos amos del universo no obtuvieron ese dinero sin una masiva asistencia gubernamental. Por ser considerados «demasiado grandes para caer», sus bancos se beneficiaron por una malla de protección o garantía gubernamental contra inconvenientes. 
Obtienen mayores rendimientos cuando las cosas van bien y reciben apoyo estatal cuando la fortuna se vuelve en su contra: cara, ellos ganan; cruz, perdemos nosotros. Y las pérdidas son colosales. 
Según un informe reciente sobre el período subsiguiente a la crisis de 2008 preparado por Better Markets, un grupo activista que promueve mayores reformas financieras, el costo de la crisis financiera para la economía estadounidense –causado por la imprudente toma de riesgos de las instituciones financieras– es de al menos $12,8 billones. Una gran parte de este costo se manifiesta en los puestos de trabajo perdidos y las arduas dificultades que sufren en sus vidas quienes componen el 47% inferior de la curva estadounidense de distribución de ingresos. 
Disminuyan el tamaño y la complejidad de estas instituciones a dimensiones que les permitan fracasar, y dejen que los mercados decidan cuáles deberían hundirse y cuáles nadar. Ese es un argumento que podrían utilizar todos los conservadores. 
(Actualmente, esto ocurre tanto en Europa como en EE. UU.). 
Romney tiene razón cuando menciona los subsidios, pero se equivoca terriblemente en cuanto a lo ocurrido en EE. UU. durante los últimos cuatro años. 

Mitt Romney y los cuatro déficits estadounidenses 
BERKELEY – Estados Unidos sufre cuatro déficits: uno fiscal, uno de empleo, uno de inversión pública, y un déficit de oportunidades. 
Queda claro que Romney y Ryan no entraron en detalles sobre cómo reducirían el déficit fiscal, simplemente pidieron que «confíen en ellos». Pero la dirección general de sus propuestas es clara: más recortes impositivos que beneficiarían desproporcionadamente a quienes más tienen, junto con una significativa reducción del gasto discrecional en partidas no relacionadas con la defensa, que golpearía desproporcionadamente a todos los demás y debilitaría las perspectivas de crecimiento de la economía. 
A pesar de los 30 meses de crecimiento experimentados por el sector privado, EE. UU. aún enfrenta un gran déficit ocupacional. 
Son necesarios más de 11 millones de puestos de trabajo adicionales para que EE. UU. regrese a su nivel de empleo previo a la recesión. 
Al ritmo actual de recuperación, eso requerirá más de ocho años. Mientras tanto, la persistencia del alto desempleo reduce el potencial de crecimiento de la economía, privando a los actuales trabajadores de habilidades y experiencia. 
De hecho, en su reciente discurso en Jackson Hole, Wyoming, el presidente de la Reserva Federal de EE. UU., Ben Bernanke, previno que ese tipo de recortes inhibe significativamente la creación de empleos. 
Sin revelar qué programas reduciría, Romney promete recortar el gasto federal en más de $500 millardos en 2016, limitándolo al 20% del PBI desde ese momento en adelante. También promete, además de los enormes recortes ya programados, otro inmediato del 5% en el gasto discrecional no relacionado con la defensa para 2013. 
Pero promete conducir la economía lejos del abismo fiscal extendiendo los recortes impositivos implementados por George W. Bush, redoblándolos con un recorte adicional transversal del 20% en los impuestos a las ganancias y reduciendo la tasa impositiva para las empresas del 35% al 25%. Con la posible excepción de la extensión de los recortes de la era Bush, implementar estos cambios requeriría un tiempo considerable. 
Una reducción global de las tasas impositivas es poco eficaz en términos presupuestarios (la cantidad de puestos creados por cada dólar de ingresos resignado). La ayuda a través de menores cargas sociales y el gasto en programas como cupones para alimentos y compensaciones por desempleo son mucho más eficaces. 
Reducir las tasas impositivas personales y de los impuestos sobre el ahorro y la inversión, en el mejor de los casos, genera modestos aumentos en el empleo, el esfuerzo laboral y el ingreso. A pesar de los recortes impositivos de la era Bush, la expansión de 2001-2007 fue lo peor del período de posguerra en términos de crecimiento de la inversión, el empleo, los salarios y el PBI. 
Por otra parte, si todos los recortes fiscales adicionales de Romney fuesen financiados en forma neutral respecto de los ingresos, como él promete, solo cambiaría su composición y no la participación general de los impuestos en el PBI. No hay evidencia que indique que esto impulsaría significativamente el crecimiento, como afirma Romney. 
Según lo dicho por Romney, podemos concluir que su plan exacerbará también el déficit de la inversión pública. 
«Todo lo demás» incluye las inversiones gubernamentales en tres grandes áreas de las cuales dependen el crecimiento y los empleos de alta remuneración: educación, infraestructura e investigación. Estas áreas constituyen menos del 8% del gasto federal, y su participación ha disminuido ininterrumpidamente. 
Romney ofrece pocos detalles, pero la aritmética sencilla muestra que su plan requeriría recortes aún más profundos en estos programas que la propuesta de Ryan. Por otra parte, el plan de Romney en realidad aumentaría los impuestos sobre las familias de clase media. 
Su plan compensaría las menores tasas fiscales eliminando deducciones, como las de donaciones e hipotecas, mientras que mantendría las preferencias impositivas para el ahorro y la inversión. Pero no existen suficientes desgravaciones fiscales para que los ricos cubran otra reducción del 20% en sus impuestos a las ganancias. 
El plan presupuestario de Romney también reduciría considerablemente en la progresividad del sistema federal de impuestos y transferencias, empeorando así la brecha en el ingreso, que ya se encuentra en su nivel máximo desde la Gran Depresión. El aumento de la desigualdad del ingreso impulsa un creciente déficit de oportunidades para los niños nacidos en familias de clase media y baja, que se refleja en las disparidades en los logros educativos según el origen familiar, y una reducción en la movilidad intergeneracional. 

El baldazo de realidad de Mitt Romney 
NUEVA YORK – Existe un tipo de guerra en curso en Estados Unidos hoy en día entre realidad y fantasía. La reelección del presidente Barack Obama marcó una victoria, limitada pero inconfundible, a favor de la causa de la realidad. 
Los acontecimientos en los días previos a la elección presidencial estadounidense ofrecieron una clara ilustración de la contienda. Entre los altos colaboradores del candidato republicano Mitt Romney, se generó la idea de que estaba en la cúspide de la victoria. 
Era lo más cercano a convertirse en presidente que puede haber estado Romney, y él aparentemente quería disfrutarlo mientras podía, aunque fuera prematuro. Luego, en la noche de la elección, cuando los canales de televisión proyectaban la derrota de Romney en Ohio y la reelección de Barack Obama, el equipo de campaña de Romney, en un acto más de negación, se negó a aceptar el resultado. 
Cuando las encuestas revelaban que Romney estaba rezagado respecto del presidente Barack Obama, intentaron desacreditar las encuestas. Cuando el Servicio de Investigación Parlamentaria (CRS por su sigla en inglés) -un organismo no partidario- informó que un plan impositivo republicano no serviría de nada a la hora de fomentar el crecimiento económico, los senadores republicanos ejercieron presión para que el CRS se retractara de su informe. 
Cada vez más, el Partido Republicano, que en algún momento fue un partido político bastante normal, se ha tomado licencia para vivir una realidad alternativa -un mundo en el que George W. Bush efectivamente encontró las armas de destrucción masiva que creía estaban en Irak; los recortes impositivos eliminan los déficits presupuestarios; Obama no sólo es musulmán sino que nació en Kenia y, por ende, debería ser descalificado para la presidencia; y el calentamiento global es una mentira pergeñada por un complot de científicos socialistas. 
De todas las creencias irreales de los republicanos, su negación absoluta del cambio climático inducido por el hombre fue, con certeza, la que tuvo más consecuencias. Después de todo, si no se ejerce ningún control, el calentamiento global tiene todo el potencial de degradar y destruir las condiciones climáticas que son la base e hicieron posible el ascenso de la civilización humana en los últimos diez milenios. 
Como candidato a presidente, en cambio, se sumó a los negadores -un cambio que quedó en evidencia cuando aceptó la nominación del partido en Tampa, Florida, en agosto-. "El presidente Obama prometió empezar a desacelerar la crecida de los océanos", le dijo Romney a la convención republicana, y luego hizo una pausa, con la sonrisa expectante de un comediante que espera que el público le festeje una broma. 
La multitud se partió de risa. Tal vez fue el momento más memorable y lamentable en una campaña deplorable -un momento que, en la historia que ha de escribirse sobre el esfuerzo de la humanidad por preservar un planeta habitable, está destinada a la notoriedad inmortal. 
Su ola de más de 4 metros de agua de mar fue consecuencia de una crecida del nivel del mar causada por un siglo de calentamiento global, y el azote y la intensidad de la tormenta fueron alimentados por las aguas marítimas más cálidas de un planeta que se calienta. Esa ola de realidad -que Alexander Solzhenitsyn alguna vez llamó "la fuerza despiadada de los acontecimientos"- hizo estallar la burbuja cerrada de la campaña de Romney, y sus paredes se agrietaron tan contundentemente como las del sur de Manhattan y Far Rockaway. 
Obama entró en acción, ya no como un candidato sospechoso sino como un presidente confiable cuyos servicios la población afectada de la costa este tanto necesitaba. Ocho de cada diez votantes, como demostraron las encuestas, consideraron su desempeño favorablemente, y muchos declararon que la impresión influyó en el voto. 
En un giro sorprendente y políticamente contundente, el gobernador de Nueva Jersey, Chris Christie, que había sido el primer orador en la convención republicana en la que Romney se había burlado de los peligros del calentamiento global, resultó ser uno de aquellos impresionados por la actuación de Obama, y lo dijo públicamente. 
El mundo político norteamericano -no sólo los republicanos, sino también los demócratas (aunque en menor medida)- habían ignorado realidades enormes y ominosas. Pero esas realidades, como si hubieran escuchado y respondido, entraron en la lucha. 

La porción justa de Mitt Romney 
¿Es un tema de simple politiquería o es un tema realmente importante? Lo cierto es que sí, es un tema importante – y no sólo para los estadounidenses. 
El sector privado, si bien es central en una economía moderna, no puede garantizar por si solo su éxito. Por ejemplo, la crisis financiera que comenzó en el año 2008 demostró la necesidad de una reglamentación adecuada. 
Este es un ejemplo de un bien público – los bienes públicos son las cosas de las que todos nos beneficiamos, pero cuyo abastecimiento sería insuficiente (o sería absolutamente inexistente) si fuésemos a depender del sector privado. Los políticos conservadores en los EE.UU. subestiman la importancia de la educación, la tecnología y la infraestructura que provee el sector público. 
Las economías en las que el gobierno provee estos bienes públicos se desempeñan mucho mejor que aquellas en las que no ocurre lo propio. Pero se debe pagar por los bienes públicos, y es imperativo que todas y cada una de las personas paguen la porción justa que les corresponde. 
Si bien puede haber desacuerdo acerca de lo que ello conlleva, los que están en la parte superior de la pirámide de distribución de ingresos quienes pagan el 15% de sus rentas declaradas (puede que no se informe a las autoridades estadounidenses sobre dineros que devengan intereses en paraísos fiscales en las Islas Caimán y en otros paraísos fiscales) claramente no están pagando su porción justa. Hay un viejo adagio en el idioma inglés que dice que lo primero que se pudre en el pescado es la cabeza. 
Si los presidentes y las personas que los rodean no pagan su porción justa de impuestos, ¿cómo podemos esperar que alguien más lo haga? Y si nadie lo hace, ¿cómo podemos esperar que se financien los bienes públicos que necesitamos? 
Si cada persona dedicaría la misma cantidad de energía y recursos que dedican los ricos a evitar su porción justa de impuestos, es posible que el sistema tributario colapse o que se lo tenga que reemplazar por un sistema mucho más intrusivo y coercitivo. Ambas alternativas son inaceptables. 
No obstante, crece la convicción (coming to believe) que tienen los estadounidenses sobre que su sistema económico es injusto; y el sistema tributario tiene un lugar emblemático en dicha percepción de injusticia. El multimillonario inversionista Warren Buffett afirma que él debiese pagar únicamente los impuestos que se le obliga a tributar, pero que existe algo fundamentalmente equivocado en un sistema que impone cargas impositivas a sus rentas mediante la aplicación de una tasa más baja en comparación con la que se aplica a su secretaria. 
De hecho, pudiese llegar a ser un momento similar al de Nixon en China: Romney pudiese cambiar el curso de la historia al convertirse en un político rico en el pináculo del poder que aboga a favor de que se paguen impuestos más altos. Pero Romney no ha optado por hacer esto. 
De hecho, gran parte del dinero que se acumula en aquellos que se encuentran en la parte superior de la pirámide de ingresos está conformado por lo que los economistas llaman rentas, mismas que no surgen del aumento del tamaño del pastel económico, sino que surgen de tomar una tajada más grande del pastel ya existente. Entre los que están en dicha parte superior podemos encontrar a un número desproporcionado de monopolistas, quienes aumentan sus ingresos mediante la restricción de la producción y su participación activa en las prácticas anticompetitivas; también se encuentran allí los presidentes de las empresas que explotan las deficiencias de las leyes sobre gobernanza corporativa y obtienen una porción mayor de los ingresos de las empresas para ellos mismos (dejando menos beneficios para los trabajadores), como también están en este grupo los banqueros involucrados en préstamos depredadores y prácticas financieras en el ámbito de tarjetas de crédito que son abusivas (a menudo dirigidas a los hogares pobres y de clase media). 
Quizá no sea casualidad que la búsqueda de rentas y la desigualdad hubiesen aumentado al mismo tiempo que tasas más altas de impuestos hubiesen caído, ni que se hubiesen extraído las entrañas de las reglamentaciones y se hubiese debilitado la aplicación de las normas existentes: en resumen, han aumentado tanto las oportunidades para recibir rentas como las ganancias provenientes de la búsqueda de las mismas. Hoy en día, una deficiencia de demanda agregada afecta a casi todos los países avanzados, lo que conduce a tasas altas de desempleo, a salarios más bajos, a una mayor desigualdad, y – para cerrar el círculo vicioso – a consumo restringido. 
En la actualidad se generaliza cada vez más el reconocimiento del vínculo entre la desigualdad y la inestabilidad y debilidad económica. Existe otro círculo vicioso: la desigualdad económica se traduce en desigualdad política, la cual a su vez refuerza la primera, inclusive a través de un sistema fiscal que permite que personas como Romney – quien insiste en que él ha estado sujeto a una tasa de impuestos sobre las rentas de “al menos el 13%” durante los últimos diez años – no paguen su porción justa. 
La desigualdad económica resultante – que es un resultado tanta de las fuerzas políticas como de las fuerzas del mercado – contribuye a la debilidad económica generalizada de hoy en día. 
Y, por supuesto, el problema no es sólo Romney; el hecho más notable e importante es que su nivel de evasión fiscal hace que sea difícil financiar bienes públicos, sin los cuales una economía moderna no puede florecer. Sin embargo, es aún más importante puntualizar que la evasión fiscal en la escala de Romney menoscaba la fe en la ecuanimidad fundamental del sistema, y ​​por tanto, debilita los vínculos que mantienen unida a la sociedad. 
La porción justa de Mitt Romney 

¿Ganó Hamás? 
CIUDAD DE GAZA – Este verano, los 51 días de guerra en Gaza dejaron más de 2.100 palestinos muertos, más de 11.000 heridos, y amplias zonas devastadas que se tardarán años en reconstruir. Después de la tercera guerra de Israel contra Gaza en menos de seis años, muchos palestinos están cuestionando el propósito de seguir luchando – y tienen la esperanza de que se llegue a una solución que no aumente su sufrimiento. 
Había perdido aliados tradicionales en Siria, Irán y Hezbollah. Lo que le causó mayor daño fue la destitución del gobierno de la Hermandad Musulmana del expresidente egipcio Mohamed Morsi, ya que Hamás se vio privado de su línea vital de suministros y armamentos. 
El régimen militar de Egipto, encabezado por el general Abdel Fattah el-Sisi, ha sido implacablemente hostil con Hamás, culpándolo por los combates en el Sinaí entre el ejército y los grupos insurgentes. Egipto incluso montó una operación para destruir los túneles entre Gaza y el Sinaí, aislando a Gaza por completo. 
Era incapaz de pagar los salarios de más de 40.000 empleados públicos en Gaza, que estaban siendo estrangulados lentamente por las autoridades israelíes y egipcias. Además, el gobierno de unidad de la Autoridad Palestina que se estableció en junio no trajo ningún alivio. 
Sin nada que perder, Hamás decidió que otra ronda de combates con Israel era la única manera de cambiar las cosas. A pesar de sus modestas capacidades militares, Hamás logró aguantar durante 51 días – y, en el proceso, se colocó en el centro de la política palestina y regional. 
Israel, en cambio, no logró ninguno de sus objetivos – que comienza con la restauración de su capacidad de disuasión. De hecho, a pesar de los mejores esfuerzos de Israel, Hamás continuó lanzando misiles de largo alcance en las principales zonas pobladas desde Haifa en el norte, hasta Ashkelon y Dimona en el sur, y en repetidas ocasiones cruzó las líneas israelíes utilizando túneles subterráneos. 
Tales logros hicieron añicos la imagen indomable del ejército israelí, dejando al descubierto una debilidad que otros grupos radicales islamistas pueden intentar aprovechar. En este contexto, tal vez no sea sorprendente que Hamás haya logrado que la mayoría de los israelíes que viven en áreas adyacentes a Gaza huyan, y muchos israelíes acusaron a su gobierno de no proteger adecuadamente a sus ciudadanos. 
No obstante, no logró ningún progreso hacia la resolución de los asuntos pendientes que originaron el litigio entre Israel y Hamás, ni cambió las condiciones que hicieron estallar, en primer lugar, el conflicto más reciente. Israel sí estuvo de acuerdo con términos muy parecidos a los que dieron por finalizado su último asalto sobre Gaza en 2012; pero ese acuerdo nunca fue implementado. 
Ahora se espera que Israel, por ejemplo, alivie el bloqueo de Gaza y permita el transporte de suministros humanitarios y de la construcción. Pero los asuntos más complicados, tales como la liberación de prisioneros palestinos y el establecimiento de un aeropuerto y un puerto marítimo de Gaza, se quedarán para las discusiones a llevarse a cabo el próximo mes. 
Al romper el aislamiento político de Gaza, el alto el fuego ha alimentado la esperanza de alivio de la privación económica y financiera. Dado el rol de líder que desempeña a Hamás no solo se responsabilizará del éxito de la reconstrucción de Gaza, sino también de cualquier otro retraso en la reconciliación palestina. 
Hamás también se enfrenta a la presión de la comunidad internacional, que, a pesar de apoyar la demanda de los palestinos para poner fin al asedio y bloqueo israelí, está tenazmente convencida de que las preocupaciones de seguridad de Israel también se deben abordar. Como Secretario General de las Naciones Unidas, Ban Ki-moon, advirtió, que “cualquier esfuerzo de paz que no hace frente a las causas profundas de la crisis va a hacer más que configurar el escenario para el próximo ciclo de la violencia”. 
En otras palabras, el logro de un acuerdo de paz duradero requerirá de concesiones de ambas partes – el tipo de concesiones que Hamás se ha resistido a hacer durante mucho tiempo. Por su parte, la comunidad internacional debe acoger la participación de Hamás en la búsqueda de una solución pacífica del conflicto palestino-israelí. 
El expresidente israelí, Simón Peres, dijo una vez: “El verdadero desafío es transformar cualquier crisis, por grande que sea, en nuevas oportunidades para la acción”. 
Después de décadas de callejones sin salida y puntos muertos, tal vez puede centrarse menos en su propia supervivencia y más en ayudar a alcanzar una paz justa y duradera. 

Un nuevo orden para el desarrollo 
DUBÁI – Los Objetivos de Desarrollo del Milenio le dieron al mundo un marco exitoso dentro del cual encarar cuestiones sociales fundamentales como la pobreza, la salud, el hambre y la educación. Los ODM concluyen en 2015, y a partir de allí, los reemplazará una nueva agenda global de desarrollo, cuya forma y cuyo alcance ya han comenzado a debatirse. 
El desarrollo económico es la mejor manera (en realidad, la única manera) de reducir la pobreza en forma sostenible, ya que genera un círculo virtuoso donde el crecimiento crea empleo y el empleo reduce la pobreza. 
Por ejemplo, en 2010 Estados Unidos destinó al desarrollo un total de recursos equivalente a 200.000 millones de dólares, de los que el 87% provino de fuentes privadas. En cambio, en la década de 1960, el 70% de los flujos de capital hacia países en desarrollo surgió de programas oficiales de ayuda al extranjero. 
La movilización de recursos locales de los países, las remesas de trabajadores expatriados, los flujos de capitales y de deuda privada y las contribuciones filantrópicas superan por amplio margen a la ayuda internacional oficial. Los flujos provenientes del sector privado dejaron de ser un elemento accesorio de la agenda de desarrollo: ahora son el elemento principal. 
Sin embargo, mucha de la gente que trabaja en políticas de desarrollo se quedó en un pasado distante. Por ejemplo, los formuladores de políticas insisten en la importancia de forjar “alianzas público‑privadas�� y afirman que el sector privado necesita “aprender a trabajar con el sector público”. 
Pero la realidad actual se podría describir mejor como “alianzas privado-filantrópico-públicas” (en ese orden, para reflejar la importancia relativa de cada sector). Ahora, son las instituciones públicas las que necesitan aprender a colaborar mejor con sus socios privados (y no al revés), porque ambos sectores están igualmente interesados en acelerar el desarrollo económico y asegurar que los beneficios de la globalización alcancen a todas las personas. 
Esto no implica disminuir el importante papel que cumple el sector público, ya que es el único que puede crear las condiciones que se necesitan para que la acción privada pueda prosperar: imperio de la ley, políticas macroeconómicas sólidas y regímenes normativos adecuados. 
Donde una adecuada coordinación de las iniciativas de desarrollo privadas con las públicas podría depararnos los mayores beneficios es en un área relativamente inexplorada: la financiación combinada. 
Un estudio del Foro Económico Mundial calcula que la coordinación entre ambos sectores lograría que un aumento anual de solo 36.000 millones de dólares en la inversión pública contra el cambio climático se multiplique 16 veces para movilizar 570.000 millones de dólares de capital privado. De hecho, un modo de mejorar esa coordinación y al mismo tiempo reconocer el cambio de importancia relativa de los diferentes actores sería recomendar que los organismos públicos y las instituciones de financiación del desarrollo se fijen metas concretas de movilización de capitales privados. 
Aunque hay muchos ejemplos de empresas responsables que aplican aquello de “que te vaya bien haciendo bien”, los objetivos de sostenibilidad y desarrollo no siempre forman parte de las prioridades de las empresas. A menudo parece que la rentabilidad total para los accionistas y la responsabilidad social corporativa estuvieran totalmente desconectadas. 
Se necesitan nuevas normas que obliguen a las empresas a publicar no solamente sus indicadores financieros, sino también su desempeño en cuestiones sociales, ambientales y de desarrollo. Y para maximizar la eficacia de esas normas y restaurar la confianza de la gente en las corporaciones, las normas deben ser universales, claras y coherentes. 
El orden mundial cambió. Ahora el 50% del PIB global y el 75% del crecimiento mundial están en los mercados emergentes y los países en desarrollo; el centro de gravedad de la actividad económica se corrió de lugar (y la demografía contribuirá a acentuar ese cambio). 
Hay estados a las que puede calificarse como parte del “sur” (Brasil, China y la India, por decir algunos) cuya asistencia para el desarrollo en el extranjero está en aumento. Cada vez más, el desarrollo de los países se financia con recursos locales y con las remesas de la diáspora; y al reducirse su dependencia respecto de las fuentes tradicionales de financiación, se vuelven más renuentes a obedecer ciegamente dictados extranjeros. 
Es imprescindible adoptar una mentalidad más inclusiva, que tenga en cuenta las condiciones y preferencias locales. La idea del nuevo orden tripartito entre los actores del desarrollo tiene en cuenta la nueva realidad internacional y busca aprovechar lo mejor de cada uno de los tres sectores: el privado, el filantrópico y el público. 

Modelos de locura 
Aquí en Australasia, importamos esta perspectiva del extranjero, y reprimimos activamente la comprensión más holística de los Maoríes y los aborígenes sobre las aflicciones humanas. Lo hicimos a pesar de que numerosos estudios muestran que las tasas de recuperación de “enfermedades mentales” en los países “subdesarrollados” son mucho más altas que en las sociedades “avanzadas”. 
En la actualidad, más y más problemas se están redefiniendo como “desórdenes” o “enfermedades”, que supuestamente están causados por predisposiciones genéticas y por desequilibrios bioquímicos. Los eventos de la vida pasan a ser meros detonadores de una bomba de tiempo biológica interior. 
Lo mismo se aplica a comer poco, dormir poco o tener poca actividad sexual. Nuestro Manual diagnóstico y estadístico de los trastornos mentales tiene 886 páginas con tales enfermedades. 
El ignorar los sentimientos de otras personas (que antes era ser mal portado) significa que el niño sufre de “desórdenes de la conducta”. Si esto incluye enojarse con los adultos, el niño o la niña (normalmente el niño) tiene el “trastorno de desafío y oposición”. 
Un "diagnóstico" que aparece frecuentemente en las noticias es el “desorden del déficit de atención/hiperactividad”. Los “síntomas” incluyen estar inquieto, perder cosas, hablar excesivamente y tener dificultad para jugar tranquilamente o para esperar turnos. 
En efecto, no tiene ningún sentido científico hacer una lista de conductas, poner etiquetas clínicas rimbombantes a las personas que las manifiestan y después utilizar la presencia de esas conductas como prueba de que una persona tiene la enfermedad en cuestión. Eso no nos explica nada sobre las causas o las soluciones. 
¿Cómo cobró tal importancia este enfoque, ciertamente poco científico y frecuentemente dañino? 
En primer lugar, es tentador evitar enfrentar los eventos dolorosos de nuestras vidas que podrían ser la causa de nuestras dificultades. Si tan sólo aceptamos el diagnóstico que se nos ofrece, no hay que culpar a nadie. 
En segundo lugar, un modelo de patología individual es de gran valor para los políticos. No necesitan gastar dinero en programas de prevención para solucionar los problemas psicosociales –tensión insoportable, pobreza, discriminación, abandono y abuso de los niños y soledad, por nombrar sólo algunos– que las investigaciones han demostrado en repetidas ocasiones que tienen un papel primordial en el daño a la salud mental. 
En tercer lugar, los avances apasionantes de la tecnología que estudia nuestro cerebro y genes han creado la esperanza de que estamos por descubrir las causas biológicas y las soluciones del sufrimiento y la confusión humanos. 
La industria farmacéutica, empujada por nuestro deseo de soluciones rápidas, ha desplegado efectivamente su poder considerable para promulgar la idea de los “desórdenes” y “enfermedades” en todas las áreas de nuestras vidas. El propósito fundamental de las compañías de medicamentos es producir ganancias para los accionistas. 
Después de escuchar durante veinte años a las personas con la mala suerte de haber sido etiquetadas como “esquizofrénicas”, considerada la forma más extrema de “enfermedad mental”, y después de investigar las causas de las alucinaciones y delirios durante diez años, creo que el público entiende mejor la locura que nosotros los expertos. 
En todo el mundo, las encuestas de opinión muestran que la mayoría de la gente cree que los problemas emocionales, incluyendo aquéllos que se consideran severos, como escuchar voces, son causados principalmente por cosas malas que nos sucedieron más que por defectos de nuestros cerebros o genes. El público también favorece enfoques psicosociales como hablar con alguien y solicitar un consejo o ayuda para encontrar amigos o un trabajo en vez de usar medicamentos, choques eléctricos o ingresar a un hospital psiquiátrico. 
Algunos expertos, sin embargo, descalifican estas opiniones llamándolas “ignorancia sobre la salud mental”. Siguen insistiendo en que las enfermedades mentales son enfermedades como las demás, pese a que muchos estudios muestran que mientras más adoptemos este modelo clínico, más prejuicios y temores tendremos. 
Los servicios de salud mental deberían de ofrecer algo más que la represión química de nuestros sentimientos, o que controlar las dificultades de los niños para estar tranquilos con anfetaminas (que, además de enseñar a los niños que los problemas se resuelven mejor con drogas, reducen el crecimiento en un centímetro anual en promedio). 
Existe una amplia gama de tratamientos efectivos que no causan aumento de peso, disfunción sexual, diabetes, pérdida de la memoria o adicción. Los inversionistas y los encargados del diseño de políticas que están al tanto de las investigaciones relevantes, lentamente están empezando a introducir más terapias de conversación (como las terapias cognitivas o las terapias centradas en el trauma), más alternativas a la hospitalización, más servicios culturalmente adecuados, más terapias enfocadas a la familia, y lo más importante, más consultas verdaderas con los usuarios de los servicios sobre cuáles son los que realmente funcionan. 
El que estos nuevos tratamientos no se usen con más frecuencia no se debe a que no funcionen. El principal obstáculo es que no aumentan las ganancias de las compañías farmacéuticas, de las que, en ausencia de fondos gubernamentales adecuados, se han vuelto tan dependientes nuestras organizaciones profesionales, conferencias, revistas, investigaciones e instituciones educativas. 


¿Modernización "a la carta"? 
Sin embargo, tuvieron que pasar casi dos siglos de guerras, desastres políticos y sociales y descolonización para que esta idea fuera aceptada globalmente, al menos en teoría. En un principio, la idea de derechos humanos estaba limitada a la política doméstica. 
En las relaciones internacionales, el poder, no el derecho, seguía siendo lo único que importaba: el concepto tradicional de soberanía de Estado se centraba exclusivamente en el poder -vale decir, en el control sobre la gente y el territorio- y protegía la autoridad del Estado, sin importar si su ejecución era civilizada o brutal, democrática o autoritaria. Los juicios de Nuremberg de los criminales de guerra alemanes después de la Segunda Guerra Mundial marcaron el primer cambio importante en la manera en que el mundo entendía el concepto de soberanía. 
Por primera vez, todo un liderazgo estatal fue sometido a juicio por sus crímenes, así como sus representantes y adeptos fueron llevados ante la justicia. Los juicios de Nuremberg y, paralelamente, la creación de las Naciones Unidas y su Declaración Universal de Derechos Humanos, señalaron la creciente importancia del derecho en las relaciones internacionales. 
La soberanía ya no se basaba exclusivamente en el poder, sino, cada vez más, en la ley y el respeto por los derechos de los ciudadanos. Este proceso estuvo ampliamente congelado durante las cinco décadas de la Guerra Fría. 
Pero los derechos humanos y el régimen del derecho comenzaron a resurgir como uno de los temas de la política occidental, especialmente como consecuencia de la Conferencia de Helsinki sobre Seguridad y Cooperación Europea y su utilización por parte de la administración del presidente norteamericano Jimmy Carter, así como por numerosos defensores no gubernamentales que se manifestaban en contra del trato de los disidentes soviéticos. El gran paso siguiente fue la aparición del concepto de intervención humanitaria después del genocidio de Rwanda y las guerras de los Balcanes en los años 1990. 
Como resultado, el derecho internacional llegó a reconocer el "derecho de protección" contra la arbitrariedad gubernamental y los crímenes de los Estados contra su propio pueblo, aunque la implementación sigue siendo bastante incierta. Finalmente, los mismos progresos en política y derecho internacional derivaron en la creación de la Corte Internacional de Justicia. 
Con su establecimiento, que resultó de una experiencia prolongada y terrible, la idea básica de modernidad -que el poder de los Estados y sus gobernantes debería ser objeto del régimen del derecho superior, ubicando así a los derechos individuales por sobre la soberanía estatal- ha dado un gran paso hacia adelante. Este desarrollo no tuvo nada de accidental. 
Las democracias han demostrado ser mucho más pacíficas que los regímenes autoritarios y las dictaduras. Pero el progreso alcanzado hasta el momento está amenazado. 
Por cierto, China parece sugerir que la modernización selectiva es posible (modernización, por llamarla así, "a la carta"), lo que les permite a los Estados optar por implementar sólo aquellos elementos de la modernidad -tecnología, economía, infraestructura, instituciones políticas y valores- que a ellos les gustan. Sin embargo, la modernización a la carta es una ilusión. 
Sus defensores olvidan la experiencia de la primera mitad del siglo XX, cuando se intentó implementar la modernización autoritaria tanto en Alemania como en Rusia, con resultados desastrosos. En el mediano plazo, la modernidad es indivisible: se la tiene toda o no se la tiene. 
Los profundos cambios tecnológicos y sociales desatados por las fuerzas de la modernidad crean tensiones que, al final, no se pueden resolver sin respuestas normativas e institucionales apropiadas. 
China, por ejemplo, enfrenta crecientes dificultades de exportación debido al control deficiente de la seguridad de sus productos, consecuencia de la corrupción. Sin un compromiso con la libertad de prensa y un sistema judicial independiente, estas dificultades sólo se agravarán. 
Es más, ni los depósitos de petróleo y gas ni las políticas imperialistas frenarán la caída de Rusia. 
De hecho, mientras las mayores amenazas a la paz alguna vez provinieron de la política del poder y la rivalidad económica, hoy cada vez más derivan de las repercusiones regionales y globales de la desintegración política y social de los países estables, de la decadencia de sus sistemas normativos e institucionales y de nuevas ideologías totalitarias. Esta es la razón por la cual la oposición entre los llamados "realistas" e "idealistas" en la política exterior, y entre los que proponen el poder "duro" o "blando", está demostrando ser cosa del pasado. 
Sin duda, los Estados todavía siguen políticas tradicionales guiadas por los intereses. Pero estas políticas cada vez serán menos capaces de garantizar la paz y la estabilidad en el futuro. 

Modernizar las economías de Oriente Medio 
AMMAN – En lugar de hablar de Oriente Medio o del mundo árabe, cada vez más prefiero utilizar el término WANA, que significa Asia Occidental-Norte de Africa (según su sigla en inglés). Pero, más allá de cómo decidamos llamarlo, el peligro es que la crisis económica global está ofreciendo una coartada casi perfecta para que los gobiernos y otros en la región sigan adelante con "las cosas como siempre", cuando lo que se necesita es un llamado de atención a viva voz. 
La crisis económica global apenas ayudó a ocultar los desequilibrios estructurales crónicos dentro de la región. La excesiva dependencia de la ayuda y de los ingresos petroleros caracteriza a casi todas las economías de WANA. 
Porque el "mal holandés" y un espíritu rentista prevalecen en WANA, y han afectado a los países productores y no productores de petróleo. Esto incluye desde remesas de los trabajadores migrantes y flujos de inversión financiera provenientes de los países petroleros (principalmente en bienes raíces) hasta burbujas bursátiles y ayuda extranjera. 
Los politólogos nos dicen que las economías rentistas, o las economías que dependen del petróleo y la ayuda extranjera, estimulan la ambición y los reclamos. De hecho, las rentas petroleras finalmente debilitan a las instituciones estatales y este vaciamiento del estado suele dar cabida a un descontento creciente. 
Pero en una economía rentista, los enormes ingresos provenientes del petróleo o las transferencias financieras externas en realidad crean un desincentivo para trabajar. La riqueza y el trabajo no van de la mano, y esto se aplica a la mayoría de las actividades industriales y agrícolas. 
De acuerdo con cifras del Banco Mundial, la región de Oriente Medio-Norte de África (MENA, por su sigla en inglés) sufrió una caída del 25% en los ingresos per capita durante los últimos 25 años del siglo XX, cuando los precios del petróleo estaban bajos. En esta década, gracias a un récord en los precios del petróleo, las tasas de crecimiento del PBI se dispararon. 
La búsqueda de rentas tiende a conducir a un fracaso de las políticas que se traduce en una competencia política intensa destinada a ganar acceso a ingresos y beneficios en el corto plazo, en contraposición a una competencia política sobre qué políticas podrían ser de interés público en el largo plazo. La política de ambición y reclamo se impone en lugar de una elaboración de pol��ticas con mayor visión de futuro. 
La ausencia de una base industrial moderna reduce la capacidad de las economías de WANA para absorber el excedente generado por los ingresos petroleros. En consecuencia, muchos países han establecido fondos de riqueza soberanos para invertir sus superávits en los mercados internacionales. 
Para que esto se concrete, se necesitan nuevos instrumentos, como un Fondo de Estabilización Regional, una Comunidad de Agua y Energía, cohesión social regional y una política industrial regional. Sin un foco regional, los países de WANA corren el riesgo de avanzar sonámbulos hacia el conflicto y una caída económica más pronunciada. 
De hecho, los fondos para "países necesitados" tal vez nunca lleguen a los individuos más carenciados, como las personas desplazadas internamente o sin estado, porque nadie asume una responsabilidad por ellas. ¿Cómo se puede lograr esto? 
Hace tres años, la Comisión sobre Facultación Legal de los Pobres consideró maneras de transferir poder a los "mil millones de abajo" mediante la expansión y profundización de los medios a través de los cuales podían salir de la pobreza. Su informe de 2008 Hacer que la Ley Funcione para Todos sostiene que la facultación legal no tiene que ver con la ayuda, sino con las reformas de políticas e institucionales que expanden las oportunidades legales y la protección de los pobres. 
El aspecto positivo es que la ausencia de una base industrial moderna implica que, a diferencia de las economías más desarrolladas, WANA no tiene ninguna industria en problemas que rescatar. Pero lo que se necesita ahora son políticas que le permitan a WANA sumarse a la tercera revolución industrial -la economía post-carbono de energía renovable y el auto eléctrico con pilas de combustible. 

El futuro de la fuerza 
MÚNICH – En la reciente reunión anual del Foro Económico Mundial de Davos, participé en un grupo de debate sobre la defensa para examinar el futuro de los ejércitos. La cuestión que abordamos es decisiva: ¿para qué clase de guerra deben prepararse los ejércitos en la actualidad? 
Los gobiernos tienen una ejecutora muy deficiente a la hora de responder a esa pregunta. Después de la guerra del Vietnam, las Fuerzas Armadas de los Estados Unidos abandonaron lo que habían aprendido sobra la contrainsurgencia y lo descubrieron de nuevo de la forma más dura en el Iraq y el Afganistán. 
Como el saliente Secretario de Defensa de los EE.UU., Chuck Hagel, señaló en una entrevista reciente, en la guerra, “la situación se puede descontrolar e ir a la deriva” de formas que pueden hacer que un ejército caiga en una utilización “más acelerada” de la fuerza de lo previsto en un principio. Sobre ese telón de fondo, la idea de que la fuerza por sí sola puede transformar las sociedades divididas por conflictos en Oriente Medio y otros lugares es una falacia peligrosa. 
Pero, aunque la guerra tradicional y el uso de la fuerza han dejado de ser lo que eran, no han desaparecido. Simplemente están evolucionando conforme a una nueva “generación” de reglas y tácticas. 
La segunda, que culminó en la primera guerra mundial, se basaba en una capacidad de fuego concentrada y se expresó en la máxima, acuñada en la batalla de Verdún, en 1916, “la artillería conquista, la infantería ocupa”. Y la tercera generación, perfeccionada por Alemania con el método de la blitzkrieg empleado en la segunda guerra mundial, consistió sobre todo en maniobras más que en el uso de la fuerza, pues los ejércitos recurrían a la infiltración para circunvalar al enemigo y paralizar su fuerza por detrás, en lugar de atacar frontalmente. 
En cambio, se centra en la sociedad del enemigo, penetrando profundamente en su territorio para destruir la voluntad política. Podríamos añadir incuso una quinta generación, en la que tecnologías como los aviones teledirigidos y las cibertácticas ofensivas permiten a los soldados permanecer a la distancia de un continente de los blancos civiles. 
Si bien las delineaciones generacionales son algo arbitrarias, reflejan una tendencia importante: el desdibujamiento del frente militar y la retaguardia civil. 
Las Fuerzas Armadas Revolucionarias de Colombia, el grupo guerrillero más antiguo de Latinoamérica, formaron alianzas con los narcocárteles. Algunos grupos talibanes del Afganistán y otros lugares desarrollaron vínculos estrechos con los terroristas transnacionales de Al Qaeda. 
Semejantes organizaciones se aprovechan con frecuencia de los Estados que carecen de legitimidad o capacidad para administrar su territorio de forma eficaz, lanzando una combinación de operaciones políticas y armadas que, con el tiempo, les brindan un control coercitivo de las poblaciones locales. El resultado es lo que el general Sir Rupert Smith, ex comandante británico en Irlanda del Norte y los Balcanes, llamó “la guerra entre la población”, un tipo de lucha que raras veces se decide en campos de batalla y por ejércitos tradicionales. 
Esas guerras híbridas se riñen mediante una gran diversidad de armas y no todas ellas tienen capacidad de fuego. Como ahora hay cámaras fotográficas en todos los teléfonos portátiles y programas para retocar fotografías en todas las computadoras –por no citar la prevalencia de los medios de comunicación social–, la pugna por la información ha llegado a ser un aspecto decisivo de la guerra moderna, ejemplificado en las guerras actuales en Siria y Ucrania. 
En la guerra híbrida, las fuerzas convencionales y no convencionales, los combatientes y los civiles, la destrucción física y la manipulación informativa pasan a estar entrelazados. En el Líbano en 2006, Hezbolá combatió a Israel mediante células muy bien entrenadas que combinaban propaganda, tácticas militares tradicionales y cohetes lanzados desde zonas civiles densamente pobladas, con lo que lograron lo que muchos en esa región consideraron una victoria política. 
Esa clase de guerra surgió en gran medida como reacción ante la abrumadora ventaja militar tradicional de los Estados Unidos después del desplome de la Unión Soviética, puesta de relieve por su victoria en la guerra del Iraq de 1991, con solo 148 víctimas americanas, y su intervención en el conflicto en Kosovo de 1999, en el que no hubo pérdida de vidas americanas. Ante esa asimetría, los oponentes de los Estados Unidos –tanto estatales como no estatales– empezaron a dar prioridad a las tácticas no convencionales. 
En China, por ejemplo, los planificadores militares formularon una estrategia de “guerra ilimitada”, que combina instrumentos electrónicos, diplomáticos, cibernéticos, terroristas substitutivos, económicos y de propaganda para engañar y agotar los sistemas de los EE.UU. Como dijo un funcionario militar chino, “la primera regla de la guerra ilimitada es la de que no hay reglas”. 
Por su parte, los grupos terroristas, al reconocer que no pueden derrotar a un ejército tradicional en una guerra directa, intentan utilizar el propio poder de los Estados contra ellos. Osama ben Laden ultrajo y provocó a los EE.UU. con golpes de efecto violentos y los hizo reaccionar exageradamente de formas que destruyeron su credibilidad, debilitaron sus alianzas en el mundo musulmán y acabaron agotando a su ejército y, en cierto sentido, a su sociedad. 
El Estado Islámico está empleando ahora una estrategia similar, combinando operaciones militares despiadadas con una campaña incendiaria en los medios de comunicación social, salpicada con fotografías y vídeos de ejecuciones brutales, incluida la decapitación de ciudadanos de los EE.UU. y de otros países occidentales. Esas medidas han movilizado a los enemigos del Estado Islámico, al tiempo que incitaban a un número cada vez mayor de personas y grupos descontentos a incorporarse voluntariamente a la lucha bajo su estandarte. 
Para algunos Estados débiles, las amenazas internas ofrecen objetivos claros. Por su parte, los EE.UU. deben equilibrar su apoyo continuo a sus fuerzas militares tradicionales, que siguen siendo un importante factor disuasor en Asia y Europa, con la inversión en una amplia panoplia de capacidades substitutivas que requieren los conflictos en Oriente Medio. 


Los mercados y la Reserva Federal: una historia de amor 
Como la semana pasada, cuando ella me hizo notar algo acerca de Frozen (la aclamada película de Disney) que a mí se me había escapado por completo. Me dijo: “Es raro ver una película de Disney donde al final nos dicen que no nos casemos con alguien a quien acabamos de conocer”. 
Cerca del principio de la película, la princesa Anna conoce al príncipe Hans en el baile de coronación de su hermana, la princesa Elsa. Inmediatamente llega el flechazo y, claro, se “enamoran”. 
A Anna le lleva la mayor parte de la película descubrir que Hans es un malvado que planea deshacerse de ella y de su hermana mayor para tomar el control del reino. Pero afortunadamente, en el transcurso de sus aventuras conoce a un plebeyo estupendo llamado Kristoff que, a diferencia de Hans, es sincero y confiable, y los dos terminan juntos. 
Después de tantas décadas de ver películas de Disney, ya estamos condicionados a esperar que las princesas y sus príncipes encantadores se enamoren enseguida y “vivan felices para siempre”. Y cuando aparecen problemas y obstáculos (algo que sucede sobre todo en las películas más recientes), se los supera rápidamente (y con humor). 
Algo similar pasó con la economía: durante muchos años, los inversores que se enamoraron (rápida y decididamente) de las nuevas medidas adoptadas por la Reserva Federal de los Estados Unidos fueron generosamente recompensados. 
La Reserva Federal es el banco central más poderoso del mundo. Posee la imprenta de la que sale la principal moneda de reserva del mundo; disfruta de un importante grado de independencia política; y no tiene miedo de usar su considerable autonomía operativa. 
Los inversores también saben que la Reserva Federal los necesita para transmitir la influencia de sus políticas y para cumplir su mandato, al que en la práctica en años recientes se le agregó, acertadamente, la búsqueda de la estabilidad financiera. Esto llevó a la Reserva Federal a volverse mucho más “transparente” de cara a los mercados y compartir más abiertamente sus minutas y las transcripciones de sus reuniones de discusión de políticas. 
El romance se volvió particularmente intenso después de la crisis financiera global de 2008; especialmente porque para salir del caos que envolvió a los mercados de capitales y casi hunde a la economía mundial en una profunda depresión, la Reserva tuvo que usar una variedad de medidas no convencionales que la llevaron a involucrarse más en el funcionamiento de los mercados, la valoración de los activos y la fluctuación de sus cotizaciones. Al mismo tiempo, los mercados se volvieron mucho más dependientes de la Reserva Federal; esperan que les prodigue más atención y apoyo, y puede que hagan un berrinche si sus expectativas no son satisfechas (como ocurrió un año atrás). 
Al principio, los responsables de la Reserva estaban bien dispuestos a cultivar este romance, como medio para cumplir sus objetivos políticos más amplios: crecimiento, empleo, inflación estable y estabilidad financiera. 
Y lo mismo que en la película, hasta que todos comprendan la nueva situación pueden surgir conflictos. Pero aun así, es indudable que el resultado no será tan dramático como en la película, al menos porque, a diferencia de Hans, la Reserva Federal no pretende tomar el control de los mercados. 
Así que el romance sobrevivirá, aunque seguramente no será ni tan intenso ni tan incondicional. Solo cabe esperar que llegado el momento, una economía más vigorosa cumpla el papel que en la película tuvo Kristoff. 
La mejor historia de amor para los mercados, y la más sostenible, depende de una economía real fuerte y dinámica que crea empleos y oportunidades para más y más personas. Lamentablemente, a tal respecto, todavía es demasiado pronto para saber si viviremos felices para siempre. 

El mundo color de rosa de los mercados 
LAGUNA BEACH – Este ha sido un año inusual para la economía mundial, que ha estado caracterizado por una serie de cambios no anticipados en el mercado, económicos y geopolíticos –y es probable que continúen así las cosas en el último trimestre del año. El desenlace de estos sucesos tendrá un impacto importante en la efectividad de las políticas públicas– entre otros aspectos. 
Los mercados de capital, aparentemente indiferentes por el crecimiento poco satisfactorio en economías avanzadas y economías emergentes o por las tensiones geopolíticas crecientes en Europa oriental y Medio Oriente, han roto un récord tras otro este año. Esta impresionante evolución ha ignorado una serie de relaciones históricas, incluida la correlación de larga data entre el desempeño de los valores y los bonos gubernamentales. 
Mientras tanto, en cuanto al diseño de políticas, la cohesión de la política monetaria de países avanzados está dando lugar a un sistema de múltiples vías, en el que el Banco Central Europeo acelera el ritmo en el tema de los estímulos, y la Reserva Federal estadounidense lo apacigua. Estos factores hacen que la economía global llegue con gran incertidumbre en diferentes áreas al último trimestre del año. 
El panorama en los próximos meses se vislumbra amenazador pues hay conflictos geopolíticos crecientes que se acercan a un punto crítico; más allá de esto existe el espectro de una serie de perturbaciones sistémicas graves en la economía global. Se ve sobre todo en Ucrania, donde pese al cese al fuego actual, Rusia y Occidente todavía no han encontrado una manera de calmar las tensiones definitivamente. 
A fin de posibilitar los avances, el presidente del BCE, Mario Draghi, ha propuesto una gran negociación política a los gobiernos europeos: si ponen en aplicación reformas estructurales y aumentan la flexibilidad fiscal, el banco central ampliará su balance para impulsar el crecimiento y combatir la deflación. 
Del otro lado del Atlántico, la Reserva Federal está preparada para dejar en las siguientes semanas la fase de la facilitación cuantitativa (QE, por sus siglas en inglés) –su política de adquisición a gran escala de activos– por lo que el impulso de la economía dependerá totalmente de las tasas de interés y de una orientación profunda de políticas. Suspender la QE, no solo es impopular entre los responsables del diseño de políticas y políticos, también ha generado inquietud debido al riesgo de una mayor inestabilidad financiera y desigualdad creciente –las dos cosas podrían socavar la ya de por sí frágil recuperación económica de los Estados Unidos. 
Y la situación se complica más debido a las elecciones del congreso estadounidense en noviembre. Vista la posibilidad de que los republicanos sigan controlando al menos una de las cámaras, es probable que se sigan manteniendo poco flexibles las políticas del presidente demócrata, Barack Obama –a menos, claro está, que la Casa Blanca y el Congreso encuentren finalmente una manera de trabajar de forma conjunta. 
Mientras tanto en Japón se pondrá a prueba la paciencia del sector privado hacia la estrategia de las tres flechas del primer ministro, Shinzo Abe, para revitalizar la largamente estancada economía –la llamada ·abenomía”– en particular en lo referente a la implementación tan esperada de reformas estructurales para complementar el estímulo fiscal y la flexibilidad monetaria. Si la tercera “flecha” de la abenomía no puede concretarse, la aversión al riesgo de los inversionistas puede surgir de nuevo, lo que dañaría los esfuerzos para estimular el crecimiento y evitar la inflación. 
Economías emergentes sistemáticamente importantes también están en riesgo de experimentar una incertidumbre considerable. Las elecciones presidenciales de Brasil en octubre serán decisivas para determinar si el país avanza hacia un nuevo modelo de crecimiento más sostenible o se estanca más en una estrategia económica en gran parte agotada que refuerza sus tendencias hacia la estanflación. 
En India está por verse si el recién electo primer ministro, Narendra Modi, actuará de forma decisiva para satisfacer las grandes expectativas de los votantes por una reforma económica antes de que acabe su buen momento posterior a su victoria en las elecciones. Asimismo, China tendrá que mitigar los riesgos financieros si quiere evitar una caída estrepitosa. 
La fuente final de incertidumbre proviene del sector corporativo. En lo que va del año, las compañías sólidas han estado perdiendo poco a poco control económico –cambio notable respecto del desempeño opuesto al riesgo que había prevalecido desde que se produjera la crisis financiera mundial. 
En efecto, un creciente número de compañías ha empezado a utilizar reservas masivas de efectivo de sus hojas de balance, primero para aumentar sus dividendos y readquirir acciones, y después para realizar fusiones y adquisiciones a un ritmo que no se veía desde 2007. La cuestión es si las compañías destinarán más efectivo a nuevas inversiones a instalaciones, equipo y personal –fuente principal de apoyo a la economía mundial. 
Sin embargo, los actores de los mercados financieros los han evitado en gran medida, al igual que han dejado de lado los riesgos actuales más importantes e ignorado la volatilidad potencial que conllevan. En cambio, los inversionistas financieros han confiado en el apoyo constante de bancos centrales, convencidos de que las autoridades monetarias en última instancia lograrán transformar el crecimiento inducido por políticas en verdadero crecimiento. 
En los siguientes meses, el optimismo boyante que impregna los mercados financieros puede resultar justificado. Por desgracia, es más probable que las perspectivas de los inversionistas resulten demasiado optimistas. 

Cómo alcanzar la velocidad de escape 
NEWPORT BEACH – No es frecuente que uno pueda afirmar, con confianza, que un remedio por sí solo podría mejorar significativamente la vida de miles de millones de personas alrededor del mundo, que dicho remedio podría alcanzar este cometido de una manera perdurable y de apoyo mutuo, y que por lo tanto, podría mejorar el bienestar de las actuales y futuras generaciones. Sin embargo, esa es la afirmación que hago hoy. 
El remedio que tengo en mente, por supuesto, es un crecimiento económico más rápido – la única cosa que puede elevar los niveles de vida, reducir las desigualdades excesivas, mejorar las perspectivas de empleo, aliviar las tensiones relativas al comercio internacional, y que incluso puede moderar las presiones geopolíticas. Y la mayoría de los analistas – incluyéndose entre los mismos a los analistas del Fondo Monetario Internacional y del Banco Mundial – ahora predicen que el crecimiento a nivel mundial se acelerará en el año 2014, y que el mismo será más equilibrado entre las principales regiones económicas del mundo. 
Para empezar, Europa saldrá de la recesión, y las economías periféricas se beneficiarán de una muy fuerte mejora relativa en las perspectivas de crecimiento. Simultáneamente, un 3% de crecimiento anual del PIB ya no será algo inalcanzable para Estados Unidos. 
Pero, a pesar de que la perspectiva de un crecimiento más rápido a nivel mundial es, en verdad, una buena noticia, especialmente teniendo en cuenta las aún elevadas tasas de desempleo en muchos países y las presiones asociadas a las mismas que sufren las redes de seguridad social; es aún demasiado temprano para celebrar. Existe el riesgo de que, debido a tentadoras políticas que complacen temporalmente, el repunte económico de este año podría llegar a ser contraproducente. 
Después de todo, incluso un repunte limitado puede marcar una diferencia significativa si es parte de una alentadora dinámica de crecimiento a mediano plazo. Al contrario, el riesgo radica en la forma en la probablemente se materialice dicho crecimiento – es decir, que se materialice dependiendo demasiado en modelos de crecimiento anticuados y agotados, en lugar de que se acojan de manera integral nuevos modelos de crecimiento. 
Debido a que los diferenciales de tasas de interés se han constreñido fuertemente, y se ha evitado la amenaza de colapso, tanto los inversionistas nacionales como los extranjeros continúan regresando hacia las economías periféricas, y con ello alivian el severo racionamiento de crédito en dichas economías. Esto es, sin duda, una buena noticia, sobre todo si la fuente de la estabilización se desplaza de las políticas no convencionales del Banco Central Europeo a curas endógenas para los balances financieros, curas que son suministradas por un amplio grupo formado por instituciones financieras, empresas no financieras y hogares. 
Sin embargo, pocas de estas economías están preparadas para emprender el tipo de reformas internas que prometen sostener altas tasas de crecimiento y reducir sustancialmente el desempleo, que se ha ubicado en niveles alarmantes en cuanto al desempleo juvenil y en términos de su duración. Mientras tanto, la apreciación del tipo de cambio está empezando a socavar las exportaciones en los países centrales de la eurozona, en particular en Alemania, que ha sido el motor de crecimiento de la región durante los últimos años. 
La pronosticada aceleración del crecimiento en EE.UU. para este año es más notable debido a que refleja el impacto positivo de un proceso, de varios años de duración, para alcanzar la cura económica y financiera. También estamos empezando a ver el impacto a nivel macro de algunas revoluciones de productividad – en particular en los sectores energéticos y tecnológicos – que, hasta el momento, eran en su gran mayoría solamente fenómenos industriales y sectoriales. 
Sin embargo, el crecimiento económico real de Estados Unidos en el año 2014 se mantendrá muy por debajo de su potencial. Es más, el desempeño de la economía de EE.UU. sigue siendo demasiado dependiente de las políticas monetarias experimentales de la Reserva Federal, que con valentía se adoptaron en ausencia de medidas adecuadas dictadas por otras autoridades económicas. 
La economía de EE.UU. es ciertamente capaz de llegar a la “velocidad de escape” que el país necesita si el desempleo va a caer de una manera más definitiva y duradera. No obstante, esto requiere que el Congreso apoye a la administración del presidente Barack Obama en tres áreas: en la mejora de la composición y el nivel de la demanda agregada, en la mejora de la capacidad de respuesta de la oferta en la economía, y en la eliminación de sobreendeudamientos residuales que continúan inhibiendo la actividad económica. 
Sólo un avance decidido en estos frentes desbloqueará los millones de millones de dólares que, en lugar de ser invertidos en plantas y equipos, permanecen varados en los balances financieros de las empresas o son entregados a los accionistas a través de mayores dividendos y recompra de acciones. 
Algunos países constantemente hacen esfuerzos por modernizar los agotados modelos de crecimiento. En China, por ejemplo, esto implica una menor dependencia de las exportaciones y de la inversión pública, y más dependencia en los componentes privados de la demanda agregada interna. 
Otros países, sin embargo, han respondido a la desaceleración de sus crecimientos en los años 2012 y 2013 regresando a viejas prácticas que ofrecen la tentación de una expansión inmediata a costa de que más tarde se acarren consecuencias en la forma de disminuciones del crecimiento. Esto ocurre, por ejemplo, en Brasil y Turquía. 
Todo esto implica que es muy poco probable que en el año 2014 el mundo emergente en su conjunto retome su papel como un motor importante de la economía mundial, y también implica que la calidad del crecimiento que se llegue a lograr en dicho mundo emergente va a estar muy lejos de ser óptima. 
De hecho, cuanto más detallado sea el análisis que uno realice de las actuales dinámicas de crecimiento a nivel mundial, es más probable que llegue a la conclusión de que las perspectivas más alentadoras que se tienen para este año van a ser solamente eso – perspectivas alentadoras para el año 2014. Hay todavía mucho que se puede (y que se debe) hacer si el repunte previsto para este año va a ir a proporcionar un trampolín para el arranque de un significativo crecimiento a mediano plazo, crecimiento que mejore las perspectivas de la actual y de las futuras generaciones. 

El partidismo amenaza a Estados Unidos 
NEWPORT BEACH – En 2013, la buena reputación de Estados Unidos en materia de política económica quedó seriamente dañada (en parte con razón, en parte sin ella). Ahora está cobrando fuerza una idea distorsionada y relacionada con lo anterior, idea que en 2014 puede suponer obstáculos innecesarios a las políticas que son indispensables para el fortalecimiento de la recuperación económica de Estados Unidos. 
La crisis financiera internacional de 2008 dejó la economía estadounidense atrapada en un equilibrio de bajo nivel, caracterizado por insuficiente creación de empleo, persistencia del desempleo juvenil y de largo plazo y una distribución cada vez más desigual de los ingresos, la riqueza y las oportunidades. Pero el inicio de 2013 encontró a muchos estadounidenses esperanzados de que los líderes del Congreso superaran (al menos en parte) la polarización y la disfunción política que ponían freno a la recuperación. 
Estas expectativas de una menor turbulencia política recibieron en aquel momento un estímulo gracias al acuerdo bipartidario que evitó el denominado abismo fiscal (aunque en el límite y no sin una alta cuota de resentimiento) y al pacto logrado en enero para elevar el límite de endeudamiento (aunque en forma temporal). La esperanza de que a partir de allí ambos partidos dejaran de apelar a estrategias de extorsión y se redujera la incertidumbre en materia de políticas llevó a que casi todos los pronósticos hablaran de un crecimiento económico más veloz y más inclusivo. 
Se esperaba que a su vez la aceleración del crecimiento revitalizara el mercado laboral, contrarrestara el empeoramiento de la desigualdad económica, aplacara los temores por los niveles de deuda y déficit y diera a la Reserva Federal ocasión de comenzar a normalizar la política monetaria en forma ordenada. También que facilitara el regreso a una gobernanza económica más normal por parte del Congreso, ya sea mediante la aprobación de un presupuesto anual (algo que no se hizo en cuatro años) o con la toma de muy postergadas medidas para alentar, en vez de impedir, el crecimiento y la creación de empleo. 
Pero con el correr de 2013, el optimismo se vino a pique y emergió la frustración. 
Otro año de vaivenes en la creación de empleo profundizó el arraigo en la estructura económica de los problemas asociados con el desempleo juvenil y de largo plazo. Todavía hay demasiada desigualdad y no para de crecer. 
Después de todo, aunque el Congreso trabó innecesariamente la concreción del potencial de crecimiento económico (y hay riesgo de una caída si los congresistas no obran con cuidado), la cifra alcanzada volvió a ser mejor que en Europa. Hubo una reducción marcada del déficit presupuestario, a la par que mejoraron los balances de empresas y hogares. 
Pero desalienta pensar que el país podría (y debería) haber logrado mucho más. Los estadounidenses son conscientes de ello y no dudan en culpar a un Congreso que parece más pronto a fabricar problemas que a permitir que la economía alcance la plenitud de su considerable potencial. 
Incluso la reforma de la inmigración (un tema consensuado, favorable al crecimiento y con considerable apoyo de gran parte de la sociedad estadounidense) quedó innecesariamente relegada. Y en un plano más general, el Congreso no tomó medidas significativas para evitar vientos de frente que impiden el crecimiento y desalientan la inversión a futuro por parte de empresas e individuos. 
Según un estudio basado en datos de la Secretaría de la Cámara de Representantes de los Estados Unidos, la actividad legislativa del actual 113.er Congreso fue la menor “desde al menos 1947, año en que comenzó la recolección de datos”. Y los estadounidenses lo saben. 
La polarización partidista en el Congreso también debilitó al poder ejecutivo, al trabar indebidamente designaciones del gobierno (incluso rutinarias y esencialmente inobjetables) y oponer obstáculos injustificados a la implementación de propuestas legislativas de lo más razonables y aparentemente compartidas por ambos partidos. Esto produjo una sensación de deriva y disfunción política que, para colmo, se agravó con los inconvenientes registrados en la puesta en marcha de la Ley de Salud Accesible (Obamacare): una enorme distracción evitable a la que se permitió arrojar dudas sobre esta iniciativa histórica. 
Es evidente que 2013 no fue un buen año para la toma de decisiones en el sector público, sobre todo habida cuenta de que la mayoría de los desaciertos fueron “goles en contra”. En todo este proceso, Estados Unidos dañó la reputación de eficaz gestión económica que se ganó durante la crisis financiera global, cuando la adopción de medidas audaces y oportunas evitó que un período de imprudencia en materia de apalancamiento financiero y asunción de riesgos por parte del sector privado diera lugar a una segunda Gran Depresión. 
Cada vez más estadounidenses tienden a olvidar que hace muy pocos años, un gobierno estadounidense unido reaccionó decididamente a los “fallos del mercado” y ayudó de ese modo a evitar un desastre económico internacional que hubiera arruinado millones de vidas y puesto en riesgo las esperanzas de las generaciones futuras. Ahora que el péndulo oscila hacia el otro lado, existe el riesgo de que por exagerar no se acierte en la combinación óptima de actividad privada y pública y se termine en una visión simplista según la cual el gobierno es el problema y el sector privado es la solución. 
El gobierno tiene una larga agenda de crecimiento que encarar en 2014. Las prioridades principales incluyen modernizar la infraestructura de transporte y energía del país, reformar un sistema educativo deficiente, mejorar el mercado laboral, poner orden en una estructura fiscal claramente fragmentada, fortalecer la provisión de bienes públicos y proteger los intereses de Estados Unidos en el extranjero. 
Estados Unidos necesita con urgencia un Congreso que aliente, en vez de impedir, una mejor colaboración entre el sector público y el privado. Enfrentar constantemente a ambos sectores puede servir para tener mesas de debate interesantes en la televisión por cable y mitines electrizantes, pero lleva un costo: el de debilitar una economía que puede (y, por tanto, debe) funcionar mucho mejor. 

¿El momento para que México dé el salto? 
CIUDAD DE MÉXICO – Cuando han transcurrido menos de dos años de la presidencia de Enrique Peña Nieto, México está aplicando un ambicioso plan de reformas estructurales destinado a sacar su economía de una trampa de crecimiento lento mutidecenal y crear nuevas oportunidades para sus ciudadanos. Las reformas entrañan la reestructuración de sectores económicos en tiempos considerados políticamente intocables y están respaldadas por enmiendas constitucionales y un programa legislativo audaz. 
De hecho, gracias al “Pacto por México”, gran parte de ese plan cuenta con el apoyo no sólo del gobierno de Peña Nieto, sino también con el de los dos principales partidos de oposición. Pronto, cuando las reformas empiecen a notarse, se pondrá a prueba ese acuerdo excepcional y el resultado podría tener consecuencias importantes y duraderas para los intentos de aplicar reformas estructurales en otras partes del mundo. 
Los políticos las propugnan cuando están en la oposición, pero, cuando están en el Gobierno, raras veces las adoptan y mantienen. La razón es sencilla: dados los gastos iniciales necesarios hasta que al final lleguen los beneficios, las reformas estructurales resultan políticamente peligrosas. 
A los gobiernos que sí que se lanzan a la reforma estructural con frecuencia les parece frustrante esperar a que se materialice esa “masa crítica”, con frecuencia esquiva, de sectores revitalizados y a los economistas les resulta muy difícil predecir el ritmo y la magnitud del despegue del crecimiento que ha de seguir. Para complicar el asunto aún más, la inevitabilidad de acontecimientos imprevistos, ya sean de origen interno o externo, obliga con frecuencia a hacer correcciones de rumbo. 
A consecuencia de ello, sólo hay unos poco ejemplos históricos positivos –incluidas China, Polonia y Corea del Sur– de reformas estructurales logradas y muchos desestiman a los países que tienen éxito por considerarlos “especiales" o “excepcionales” y, por tanto, de poco valor como modelos para que otros los emulen. 
Sobre ese telón de fondo, resulta fascinante observar lo que está sucediendo en México. El “por qué”, el “cómo” y el “qué” de los ambiciosos empeños del país en materia de reformas estructurales podrían –y deberían– tener importantes efectos indicativos en todo el mundo. 
Un crecimiento anual medio de sólo 2,4 por ciento es muy inferior al necesario y posible en el caso de un país dotado con unos medios humanos y naturales tan enormes: situado en el umbral de acceso a los Estados Unidos y con un considerable potencial para recuperar el terreno perdido. 
Las autoridades podrían eludir la responsabilidad por los regulares resultados de México ocultándose tras las diversas crisis de los mercados en ascenso, el “decenio perdido” de Latinoamérica, las repercusiones de la crisis financiera de 2008 y la posterior “gran recesión”, pero, en lugar de buscar excusas, los funcionarios de México han señalado que, según los indicadores nacionales, su productividad y su competitividad han sido deficientes tanto a lo largo del tiempo como en relación con otros países. También han observado que los impresionantes logros de México en cuanto a estabilización macroeconómica, aunque necesarios, no han sido suficientes para poner en marcha el potencial de crecimiento del país. 
Sí, México ha construido unas fuertes defensas financieras nacionales e internacionales, ha puesto su casa fiscal en orden, ha abierto su economía al mundo exterior y ha concertado muchos acuerdos de libre comercio, comenzando por el Tratado de Libre Comercio de América del Norte, pero ahora ha llegado el momento de avanzar a partir de ese progreso reformando simultáneamente cinco sectores grandes e influyentes: los de educación, energía, hacienda, telecomunicaciones y mercado laboral. 
De hecho, recuerdo mi propia experiencia en México al final del decenio de 1980 y al comienzo del de 1990, cuando formé parte del equipo de trabajo del Fondo Monetario Internacional, junto con funcionarios locales, a fin de ayudar al país a recuperarse de la crisis de deuda de América Latina. Toda mención de reformas energéticas chocaba con una resistencia inmediata, incluidas referencias a la soberanía nacional y las protecciones constitucionales. 
Actualmente, México está buscando inversores a largo plazo para que apoyen las ambiciosas y amplias medidas de reforma, con una participación extranjera particularmente importante en las inversiones en infraestructuras de redes de telecomunicaciones, carreteras de peaje, gasoductos y, más adelante, el sector petrolero. 
Todo ello está apoyado por un claro mandato político, además de por el compromiso personal declarado por Peña Nieto de superar tres decenios de crecimiento insuficiente y déficits de productividad. En vista de la posibilidad de una reacción política interior en contra, de las complejidades inherentes a la aplicación de un plan de reformas multidimensional y de los cíclicos vientos contrarios que representa un crecimiento lento en los Estados Unidos (a los que va destinado, aproximadamente, el 80 por ciento de las exportaciones), México puede necesitar esos dos apoyos para mantener el impulso de la reforma. 
México tiene muchas posibilidades de hacer realidad su impresionante programa de reformas estructurales. Con ello daría un importante ejemplo al resto del mundo de cómo se pueden formular y aplicar semejantes programas a largo plazo, lo que permitiría alcanzar una masa crítica de sectores sólidos –y, por tanto, un crecimiento más rápido y una mayor prosperidad– y satisfacer las legítimas aspiraciones de los ciudadanos. 

Para consolidar la recuperación de Europa 
BRUSELAS – Durante mi viaje actual a Europa, me ha alentado la esperanza y profunda sensación de calma económica y financiera que ha llegado esta primavera. Al haberse reducido los diferenciales de riesgo, la crisis financiera de esa región ha quedado relegada a los libros de historia, por lo que está atrayendo de nuevo el interés de los inversores extranjeros. 
Resulta notable que todo ello esté ocurriendo en el marco de una importante crisis geopolítica en el Este, a raíz de lo que, como con razón señalóThe Financial Times, constituye “la primera anexión de territorio de un país europeo desde la segunda guerra mundial”. Igualmente inquietante es que la anexión de Crimea por parte de Rusia se haya producido con una facilidad asombrosa: de hecho, con un simple “plumazo”, como lo expresó el FT, y ni la Europa occidental ni los Estados Unidos pueden intentar siquiera constituir un contrapeso militar a las acciones de Rusia en Ucrania. 
Sin embargo, en lugar de alterar su confianza y compostura en aumento, la crisis ucraniana ha sido un catalizador para una cooperación y una solidaridad política renovadas dentro de la Europa occidental. Además, ha fomentado unas relaciones más estrechas con los Estados Unidos en un momento en el que los dirigentes políticos afrontan los inevitables vientos de cara para concluir las históricas negociaciones sobre la Asociación Transatlántica de Comercio e Inversión (ATCI), encaminada a intensificar los vínculos económicos de un modo coherente con un sistema multilateral reforzado. 
La región acaba de salir de una recesión que ha devastado muchos medios de vida. Demasiados ciudadanos siguen atrapados en el desempleo de larga duración, mientras que a un número angustioso de jóvenes les cuesta enormemente conseguir un puesto de trabajo... de cualquier clase. 
La de la recuperación en marcha de esa región es también una buena noticia para una economía mundial que aún no ha se ha reequilibrado apropiadamente ni su motor funciona con pleno rendimiento de todos sus cilindros disponibles para el crecimiento. El crecimiento de los EE.UU., aunque está mejorando, sigue siendo inferior a su potencial, por no decir lo suficientemente elevado para compensar los déficits anteriores. 
Pero la renovada sensación de esperanza y confianza de Europa, por alentadora que sea, no es suficiente –al menos aún no– para producir avances en el bienestar apreciable de las generaciones actuales y futuras. Varias cosas deben ocurrir bastante rápidamente –en concreto, en los próximos meses y semanas– para que el continente reduzca el riesgo de caer en otro periodo prolongado de resultados insuficientes y un suplementario riesgo financiero asimétrico. 
La diplomacia ilustrada debe substituir las poses y la retórica del estilo de la Guerra Fría que han reaparecido. Es probable que una mayor intensificación obligara a Occidente a imponer sanciones económicas y (críticamente) financieras más profundas a Rusia, seguidas de sanciones contrarias rusas que alterarían la corriente energética hacia Europa. 
En segundo lugar, el Banco Central Europeo debe pasar de la prevención de la crisis financiera, sector en el que ha obtenido resultados impresionantes, a la consecución del delicado equilibrio consistente en apoyar el crecimiento (y contrarrestar la apreciación excesiva de su divisa) sin avivar la caída en riesgos excesivos. Para ello puede ser necesaria una renovada experimentación, que de nuevo haría traspasar los límites de una situación cómoda a muchas autoridades. 
En tercer lugar, al hacer las instituciones europeas de catalizadoras, los dirigentes políticos deberán reduplicar sus esfuerzos para dar solidez a la zona del euro en conjunto. Para ello, es necesario concluir la unión monetaria con una integración política más profunda, una mejor coordinación fiscal (en la que los avances han sido penosamente lentos) y una adecuada unión bancaria (se debe considerar el acuerdo del mes pasado un primer paso, no la meta definitiva). 
En cuarto lugar, en el nivel nacional los países particulares deben continuar con la reequilibración de sus políticas con miras a lograr un triple objetivo: las reformas estructurales, una demanda agregada sólida y menores deudas pendientes. 
Por último, los partidos antisistema no deben dominar las elecciones al Parlamento Europeo que se celebrarán el próximo mes de mayor. La mayoría de dichos partidos están comprometidos con un mayor asilamiento nacional y, al menos al principio, se esforzarían al máximo por detener los avances logrados recientemente en la integración económica y financiera regional y dar marcha atrás al respecto. 
No cabe duda de que se trata de una lista de tareas tremenda, en particular porque sólo abarca los próximos meses y semanas. Sin embargo, todos sus objetivos son alcanzables y los avances respecto de cada uno de ellos contribuirían a lograr que la alentadora primavera de Europa brinde una abundante cosecha de oportunidades económicas, crecimiento y puestos de trabajo y reduzca el riesgo de un verano político caliente y un invierno económico más gélido. 

Carteras totalmente cerradas 
NEWPORT BEACH, CALIFORNIA – Algunos economistas, como Larry Summers, lo llaman “estancamiento prolongado.” Otros hablan de “japonización”, pero todos coinciden en que, después de muchos años de crecimiento insuficiente en las economías avanzadas, han surgido importantes riesgos a largo plazo, no sólo para el bienestar de los ciudadanos de esos países, sino también para la salud y la estabilidad de la economía mundial. 
Quienes buscan formas de reducir los riesgos de un crecimiento insuficiente convienen en que, de todas las posibles soluciones, lo que más puede mejorar la situación es un aumento de la inversión empresarial y ahora muchas empresas medianas y grandes, tras haberse recuperado de forma impresionante de la enorme sacudida representada por la crisis financiera y la posterior recesión mundiales de 2008, disponen de los medios para invertir en nuevas instalaciones, equipo y contratación de personal. 
De hecho, con unos niveles de beneficios sin precedentes o casi, la liquidez del sector empresarial de los Estados Unidos se ha acumulado trimestre tras trimestre, al alcanzar los niveles más altos de todos los tiempos, que rinden muy poco con los tipos de interés actuales, cercanos a cero. Además, como las empresas han mejorado en gran medida su eficiencia de funcionamiento y han alargado los vencimientos de su deuda, necesitan mucho menos ahorro precautorio que en el pasado. 
Se mire como se mire, hacía años que el sector empresarial de las economías avanzadas en general y el de los Estados Unidos en particular no estaba tan sólido. Las empresas no financieras han logrado una combinación de capacidad de resistencia y agilidad que contrasta profundamente con las condiciones prevalecientes en algunos hogares y gobiernos de todo el mundo que aún deben afrontar adecuadamente una herencia de apalancamiento excesivo. 
Pero, en lugar de utilizar su abundante liquidez para nuevas inversiones a fin de ampliar la capacidad e introducirse en nuevos mercados, cosa que han vacilado mucho en hacer desde que estalló la crisis financiera mundial, hasta ahora muchas empresas han preferido devolvérsela a sus accionistas (o han sido presionadas por unos inversores activistas para que lo hicieran). 
Tan sólo el año pasado, las empresas de los EE.UU. autorizaron más de 600.000 millones de dólares de recompras de acciones propias, cantidad impresionante desde cualquier punto de vista y un nivel máximo sin precedentes. Además, muchas empresas aumentaron los pagos de dividendos a sus accionistas. 
Pero, mientras que los accionistas se han beneficiado claramente de la renuencia de las empresas a invertir su abundante liquidez, la mayor parte del dinero inyectado sólo ha circulado por el sector financiero. Poco ha sido el que ha beneficiado directamente las economías a las que les cuesta aumentar sus tasas de crecimiento, ampliar el empleo, procurar no crear una generación perdida de trabajadores y abordar una excesiva desigualdad de ingresos. 
Para que las economías avanzadas prosperen, es necesario (aunque no suficiente) que la disposición a invertir del sector empresarial esté a la altura de su rebosante cartera. Seis factores parecen entrañar limitaciones particularmente importantes. 
La reciente recuperación económica, tan débil como ha sido (tanto en términos absolutos como respecto de la mayoría de las conjeturas), ha sido impulsada por las políticas experimentales que los bancos centrales han aplicado para sostener el consumo. Como ahora la Reserva Federal de los EE.UU. está empezando a retirar el estímulo monetario y se está aminorando el crecimiento de los países en ascenso, la mayoría de las empresas no saben, sencillamente, cómo descubrir grandes oportunidades de expansión. 
En segundo lugar, como China es un influyente motor de la demanda mundial (tanto directa como indirectamente mediante importantes efectos resultantes de las redes), las perspectivas de la economía que ocupa el segundo lugar del mundo por su tamaño tienen unas repercusiones desproporcionadas en las proyecciones de ingresos empresariales mundiales y, como el excesivo crecimiento interno del crédito y el sistema bancario paralelo de China atraen la atención cada vez más, muchas empresas están poniéndose nerviosas. 
En tercer lugar, si bien las empresas reconocen que en la economía mundial actual la innovación es una decisiva ventaja comparativa, también el fenómeno cada vez más frecuente de que el ganador se quede con todo las echa para atrás. Actualmente, la innovación lograda depende mucho menos de la financiación y mucho más de encontrar una aplicación con la que dar un bombazo. 
En los EE.UU. muchas empresas esperan que se haga una reforma presupuestaria importante, pero aún no pueden evaluar las repercusiones de los beneficios futuros de sus operaciones. En Europa, los políticos son conscientes de la necesidad de unas reformas estructurales más importantes, incluidas las necesarias para solidificar la integración regional, pero las empresas no conocen bien los componentes de dichas reformas. 
En quinto lugar, el alcance de la mitigación de los riesgos no es tan importante como podrían sugerir al principio los avances financieros. Es cierto que las empresas tienen a su disposición más instrumentos de protección, pero la capacidad para gestionar el riesgo exhaustivamente sigue siendo limitada por unos mercados incompletos a largo plazo y asociaciones público-privadas que no se pueden apalancar suficientemente. 
Por último, la mayoría de los dirigentes empresariales reconocen que tienen una gran deuda de gratitud para con los banqueros centrales por la relativa tranquilidad de los últimos años. Mediante audaces experimentos normativos, los banqueros centrales han logrado evitar una depresión multianual mundial y ganar tiempo para que se sanearan las empresas. 
Pero, al trabajar esencialmente a solas, los bancos centrales no han podido renovar adecuadamente los motores del crecimiento de las economías avanzadas, como tampoco cuentan con los instrumentos para hacerlo. Aunque muchos dirigentes empresariales no pueden aún comprender las amenazas concretas, parecen inquietos por los daños colaterales que entraña a largo plazo la gestión de las economías de mercado modernas con tipos de interés artificialmente controlados y con unos balances de bancos centrales hinchados. 
Entretanto, el sector empresarial sólo emprenderá la tarea más pesada gradualmente. Será suficiente para mantener el crecimiento de las economías avanzadas en este año; lamentablemente, no será suficiente para lograr el crecimiento más rápido que el bienestar de los ciudadanos –y el de la economía mundial– requieren urgentemente. 

El futuro incierto del predominio de los bancos centrales 
NEWPORT BEACH – La historia está repleta de personas e instituciones que ascendieron a posiciones de predominio para después caer. En muchos casos, la arrogancia –un sentimiento de invencibilidad alimentada por un poder incontestado– fue su perdición. 
En 2008 se les convocó para corregir las disfunciones de los mercados financieros antes de que llevaran al mundo hacia la gran depresión II. En los cinco años que siguieron desde ese entonces, su participación fue aumentando para ofrecer una creciente lista de resultados financieros y económicos. 
Entre más responsabilidades han ido adquiriendo los bancos centrales, mayores son las expectativas de lo que pueden lograr, sobre todo en lo que se refiere a la tan codiciada tercia de una mayor estabilidad financiera, un crecimiento económico más rápido y una progresiva creación de empleos. Y los gobiernos que algunas veces resintieron el poder de los bancos centrales ahora están felices de que les compensen sus propias fallas de gobernanza económica –tanto que algunos parlamentos parecen sentirse empoderados para repetir una y otra vez conductas irresponsables. 
Los bancos centrales de los países avanzados nunca ambicionaron su posición actual, llegaron ahí porque en cada situación las alternativas parecían implicar un resultado peor para la sociedad. En efecto, la toma adicional de responsabilidades de los bancos centrales ha estado motivada más por un sentido de obligación moral que por un deseo de más poder, y gran parte de los banqueros centrales están adoptando a regañadientes su nuevo papel y visibilidad. 
Como otras instancias de toma de decisiones estaban marginadas debido a un grado inhabitual de polarización política local y regional, los bancos centrales de los países avanzados se sintieron obligados a usar su creciente autonomía operativa e independencia política relativa. En cada situación esperaban ganar tiempo para que otros responsables del diseño de políticas encontraran una solución, pero solo se vieron forzados a buscar la forma de ganar más y más tiempo. 
Temprano admitieron que sus herramientas eran imperfectas y no probadas. Además, en repetidas ocasiones avisaron que entre más tiempo desempeñaran dicha posición, mayor sería el riesgo de que su buen trabajo se asociara con daños colaterales crecientes y consecuencias no deseadas. 
El problema es que pocos agentes externos están escuchando, y mucho menos preparándose para encarar los límites posibles de la efectividad de los bancos centrales. En consecuencia, corren el riesgo de empeorar los desafíos potenciales. 
Esto aplica sobre todo en aquellas instancias de toma de decisiones que tienen mucho mejores herramientas para abordar los problemas de empleo y crecimiento de economías avanzadas. En lugar de aprovechar la oportunidad que ofrecen las políticas monetarias no convencionales de los bancos centrales para responder efectivamente, muchos de ellas han adoptado una postura inactiva y de negación. 
En la eurozona, la integración fiscal y las iniciativas regionales orientadas al crecimiento básicamente se han paralizado, al igual que las propuestas de la banca que están fuera de la esfera directa del Banco Central Europeo. Tampoco se sabe que va hacer Japón, aunque fue un cambio de gobierno lo que impulsó al banco central a exceder (en términos relativos) las propias operaciones no convencionales de hojas de balance de la Reserva Federal. 
Los mercados también han entrado en un estado de relativa complacencia. 
Consolados con la noción de “opción banco central”, muchos inversionistas han estado dispuestos a “revisar” las políticas económicas en desequilibrio de países, así como la severa polarización política que ahora predomina en algunos de ellos. El resultado son riesgos financieros que exceden lo que estaría estrictamente garantizado por fundamentos subyacentes –un fenómeno que se ha agravado por la naturaleza de corto plazo de las estructuras de incentivos y las oportunidades lucrativas de mercado que hasta ahora habían sido posibles gracias a la confianza de bancos centrales debido a generosas condiciones de liquidez. 
En contraste, compañías no financieras parecen tomar más sensiblemente el papel del banco central. Sin duda, la mística de los bancos centrales, los instrumentos enigmáticos de política y el acceso prácticamente ilimitado a la impresión de dinero cautivaron a varios. 
Sin embargo, los bancos centrales no pueden solos. Sus medidas inevitablemente imperfectas tienen que estar complementadas con acciones integrales y oportunas de otras instancias de toma de decisión –y eso, a su vez, requiere de paradigmas políticos nacionales, regionales y globales mucho más constructivos. 
Al verse empujados a tomar una posición inhabitual de predominio en el diseño de políticas, bancos centrales –y aquellos que se han hecho dependientes de su política ultra activista de toma de decisiones– harían bien en escuchar los consejos de lo que está por venir y qué hacer ahora para minimizar los riesgos asociados. Vistas las tendencias actuales, el prestigio de los bancos centrales dependerá cada vez más de los agentes externos –políticos en conflicto, otras instancias de toma de decisiones (menos receptivas) y mercados que han sobrestimado el poder de las autoridades monetarias. 
Empujados a adoptar una posición nada envidiable, la imagen ante la sociedad de bancos centrales de países avanzados no es lo único que está en riesgo. También, su independencia política y la credibilidad duramente ganada, que es necesaria para influenciar en la conducta del sector privado. 

Las tres vías de Oriente Medio 
LAGUNA BEACH – Durante un reciente viaje a Oriente Medio, me llamó la atención el desfase cada vez mayor entre los países... hasta el punto de que, más que nunca, me marché convencido de que en la actualidad carece de sentido hablar de esa región como de un todo coherente. En lugar de perseguir la convergencia interna, esa importante parte del mundo está ahora siguiendo al menos tres vías, caracterizadas por grandes divergencias que persistirán –y probablemente aumentarán– en años futuros. 
En una vía están países como el Iraq, Libia y Siria, que están esforzándose por evitar la espantosa trampa de convertirse en Estados fallidos. Todos ellos comparten la desafortunada probabilidad de que su situación empeore antes de mejorar. 
Su capacidad para ponerse en orden es escasa y, en algunos casos, casi inexistente. Lo trágico –y más probable– es que persistirá un sufrimiento tremendo y las oleadas de emigración humana que induce ejercerán una gran presión en los países adyacentes, en particular Jordania y el Líbano. 
En el extremo opuesto están países que van de éxito en éxito. Países como los Emiratos Árabes Unidos, ayudados por unos ingresos mayores por petróleo, avanzan a pasos agigantados con programas multifacéticos para diversificar sus motores de crecimiento, fortalecer aún más su capital humano y físico y reservar recursos financieros aún más importantes para las generaciones futuras. 
Ese grupo de países está registrando un logro tras otro, muchos de los cuales habrían considerado hace muy poco esquivos, si no irrealistas, los observadores exteriores. En ese proceso, están creando un impulso aún mayor para el desarrollo, con lo que el próximo conjunto de logros resulta más probable e incluso más importante. 
Los beneficios resultantes de los avances de esos países se extienden mucho más allá de sus fronteras. Como importantes importadores de mano de obra regional que son, el resultado de su éxito son unas mayores remesas con destino a las economías carentes de petróleo y, como importantes inversores regionales que también son, sus logros están impulsando grandes corrientes de capitales, además de una considerable ayuda bilateral. 
El rumbo fijado por esos dos grupos de países está ya afianzado y no es probable que cambie demasiado a corto plazo. Así las cosas, el desfase ya grande entre ellos seguirá aumentando. 
Más incierto es lo que sucederá a los países de Oriente Medio que se encuentran entre esos dos extremos. Al intentar hacer realidad su potencial, países como Argelia, Marruecos y Túnez deben superar muchas dificultades, la mayoría de ellas ya antiguas y algunas nuevas. 
Tal vez ningún ejemplo ilustre mejor dichas dificultades que el de Egipto, país cuya experiencia subraya lo que está en juego en esa región. Actualmente Egipto está abrumado por una desfavorable combinación de crecimiento económico lento, desempleo elevado, desequilibrios fiscales, endébleces institucionales y servicios sociales deficientes, todo ello agravado por un rápido crecimiento demográfico y la pobreza. 
El turismo ha sufrido las dramáticas consecuencias resultantes: hoteles con escasas tasas de ocupación y famosos yacimientos históricos medio vacíos. 
Entretanto, millones de ciudadanos talentosos de Egipto han participado en un sistema que, durante decenios, ha destacado más por entorpecer que por facilitar los empeños productivos. El sistema tampoco ha satisfecho las legítimas demandas de la población en materia de justicia, democracia, derechos humanos y servicios sociales, en particular los de educación y atención de salud. 
Se están adoptando medidas para modernizar un sistema de subvenciones costosas e ineficientes, mejorar las infraestructuras y abordar sus problemas en materia de suministros energéticos. A su aplicación está contribuyendo el importante apoyo que recibe Egipto de otros países –en particular, Arabia Saudí y los Emiratos Árabes Unidos–, además de la participación de nuevo –si bien vacilante aún– del capital privado nacional y extranjero. 
Mucho depende de que países como Egipto emprendan reformas económicas, financieras, institucionales, políticas y sociales duraderas y de que lo hagan en el marco de los avances hacia una democratización, una justicia social y un respeto de los derechos humanos mayores. Sus poblaciones, que figuran entre las mayores de la región y pueden desempeñar un papel importante para asegurar la estabilidad regional, son puertas de entrada a Europa, África y Asia. 

La fragmentación de Bretton Woods 
Lo que no ha cambiado en los últimos 70 años es la necesidad de instituciones multilaterales fuertes. Sin embargo, el respaldo político nacional a las instituciones de Bretton Woods -el Fondo Monetario Internacional y el Banco Mundial- parece haber alcanzado un mínimo histórico, lo que mina la capacidad de la economía global de alcanzar su potencial y contribuye a la inseguridad geopolítica. 
De hecho, ambas instituciones fueron diseñadas para desalentar a los países individuales de adoptar políticas cortoplacistas que perjudicaran el desempeño de otras economías, incitaran a acciones de represalia y, en definitiva, afectaran a toda la economía global. En otras palabras, están destinadas a impedir el tipo de políticas proteccionistas que muchas economías importantes adoptaron durante la Gran Depresión de los años 1930. 
Es más, al promover una mejor coordinación de las políticas y un pool de recursos financieros, las instituciones de Bretton Woods promovieron la efectividad de la cooperación internacional. Y mejoraron la estabilidad al ofrecer un seguro colectivo a los países que enfrentaban dificultades temporarias o se esforzaban por satisfacer sus necesidades de financiamiento del desarrollo. 
Sin embargo, los países parecen dudar a la hora de contribuir a la reforma y fortalecimiento de estas instituciones. De hecho, un creciente número de países sistémicamente importantes han tomado medidas que están minando al Fondo y al Banco, aunque, en su mayoría, de manera inadvertida. 
En los últimos años, la creciente presión política interna ha llevado a gobiernos occidentales a adoptar políticas cada vez más insulares. Y, hace apenas unas semanas, los países BRICS (Brasil, Rusia, India, China y Sudáfrica) tomaron medidas destinadas a impulsar un pool de reservas de moneda extranjera para ayudar a aliviar las presiones de liquidez de corto plazo y establecer su propio banco de desarrollo -un desafío directo al FMI y al Banco Mundial. 
En rigor de verdad, a diferencia de los acuerdos paralelos existentes, que siempre han sido de naturaleza regional y están destinados a complementar el trabajo del FMI y del Banco Mundial, el Nuevo Banco de Desarrollo y el acuerdo de reservas de contingencia de los BRICS no se basan en vínculos culturales, geográficos o históricos. Por el contrario, están basados en una frustración compartida frente a derechos caducos a los que se aferran Estados Unidos y Europa -derechos que están disminuyendo la credibilidad y la efectividad de las instituciones de Bretton Woods. 
En consecuencia, Europa occidental goza de un nivel inmensamente desproporcionado de representación, y las economías emergentes, a pesar de su creciente importancia sistémica, apenas tienen voz. Y, durante la crisis de deuda de la eurozona, los líderes europeos manifestaron pocas dudas en cuanto a intimidar al FMI para que desdeñe sus propias reglas de crédito. 
En este sentido, son los países que encabezaron la creación de las instituciones de Bretton Woods los que plantean la mayor amenaza a su legitimidad, impacto y, en definitiva, relevancia. Después de todo, no es razonable esperar que las economías emergentes respalden a instituciones que ofrecen ventajas injustas a países que tantas veces pregonan la importancia de la meritocracia, la competencia y la transparencia. 
Otro desafío para el sistema monetario internacional reside en la proliferación de acuerdos de pago bilaterales. Al evitar estructuras más eficientes e inclusivas, estos acuerdos minan el multilateralismo. 
Las consecuencias de este proceso gradual de fragmentación se extienden mucho más allá de las oportunidades económicas y financieras perdidas, e incluyen una cooperación política más débil, menores interdependencias y, a su vez, crecientes riesgos geopolíticos. No hace falta mirar mucho más allá del caos actual en Ucrania o Irak para entender qué puede pasar si no existen estructuras multilaterales creíbles capaces de hacer frente a los acontecimientos en situaciones de crisis. 
¿Qué pasa con las soluciones? Sencillamente, el FMI y el Banco Mundial necesitan con urgencia reformas que los fortalezcan. 
Con unas pocas medidas clave -ninguna de las cuales es técnicamente complicada-, las instituciones de Bretton Woods pueden dejar atrás la mentalidad de 1944 y empezar a reflejar las realidades de hoy y mejorar las oportunidades de mañana. Esas reformas incluyen la eliminación de los nombramientos en base a la nacionalidad; ajustes en la representación que permitan que las economías emergentes ganen más influencia a expensas de Europa; y más igualdad e imparcialidad en las decisiones vinculadas a los préstamos y la supervisión económica. 
El desafío consistirá en superar la resistencia política -algo no menor en un momento en el que la polarización interna hizo que los políticos se vuelvan cautelosos a la hora de respaldar públicamente un multilateralismo económico-. Los repetidos rechazos por parte del Congreso de Estados Unidos de un conjunto de reformas mucho más limitado -que fue aprobado por la mayoría de los otros países en 2010-2012, que no impone ninguna obligación financiera progresiva a Estados Unidos y que no implica ninguna reducción del poder de voto o influencia de Estados Unidos- es un buen ejemplo. 
El egoísmo ilustrado debe superar estos obstáculos políticos. Cuanto más tiempo los líderes mundiales resistan la abrumadora necesidad de una reforma, peores serán las perspectivas económicas y financieras futuras del mundo -para no mencionar su situación de seguridad. 

El monstruo que se está gestando en Egipto 
Hace un año, los egipcios se entusiasmaron cuando se enteraron de que finalmente la constitución de su país iba a reflejar sus esperanzas y aspiraciones democráticas. Sin embargo, el documento que votarán ahora muy probablemente eche por tierra esas esperanzas y desvanezca las perspectivas democráticas de los egipcios. 
El proceso de elaboración de la nueva constitución fue apresurado y no contó con el aporte de liberales, no musulmanes y mujeres, que boicotearon el proceso, debido a la preponderancia de islamistas. La Hermandad Musulmana, y principalmente el presidente Mohamed Morsi, confía en la suposición de que la fuerza del voto islamista de Egipto le brindará apoyo suficiente entre los "egipcios comunes", y en que la oposición tendrá poco impacto en el resultado del referendo. 
Un asesor político del gobernante Partido Libertad y Justicia -el ala política de la Hermandad Musulmana- hasta llegó a alardear con que los Hermanos fácilmente podrían movilizar 20 millones de seguidores. Los Hermanos desestiman a aquellos que han manifestado en las calles durante las últimas tres semanas como simpatizantes de Mubarak. 
Una sucesión de presidentes dictatoriales gobernaron el país bajo un estado de emergencia durante más de 40 años. Mientras que Morsi ahora prometió ejercer presión para anular un decreto que le otorga poderes sin supervisión judicial, parece que fue ayer cuando el pueblo estaba decidido a dejar sus miedos de lado y confiar en que Morsi estaba dispuesto a gobernar según los intereses de todos los egipcios. 
Eric Trager del Instituto Washington para la Política del Medio Oriente observa que el papel anterior de Morsi en el Consejo de Orientación de la Hermandad Musulmana arroja cierta luz sobre los motivos detrás de su comportamiento actual. En el pasado, Morsi defendió una plataforma que excluía a los cristianos de la vida política y otorgaba a los académicos islámicos autoridad de supervisión para asegurar que toda la legislación cumpliera con la ley de la Sharia. 
Mientras que el borrador de constitución sí contiene cláusulas positivas, muchas causan preocupación. Por ejemplo, el Artículo 11 autoriza al estado a "salvaguardar la ética, la moralidad pública y el orden público, y establecer un alto nivel de educación y de valores religiosos y patrióticos". 
Es más, los egipcios comunes respondieron visceral y raudamente a las medidas de Morsi, quizá más de lo que él mismo había anticipado. Se convocaron huelgas, los diarios interrumpieron su publicación y los temores a una insurrección generalizada se mantienen altos. 
Hoy, Morsi parece tan sitiado como el presidente Bashar al-Assad de Siria. El ejército ha puesto barricadas alrededor del palacio presidencial y, hasta que no se anuncien los resultados del referendo, tiene órdenes de proteger las instituciones estatales de Egipto. 
Fuera de Medio Oriente, Estados Unidos ha recortado sus relaciones con Egipto desde la respuesta débil del gobierno al atentado en la embajada estadounidense en septiembre, lo que señaló un rápido deterioro en las relaciones bilaterales. La principal prioridad de Estados Unidos hoy es asegurar que el tratado de paz con Israel se mantenga. 
La política de "más por más" de la UE ha hecho de los derechos humanos una piedra angular de su política exterior hacia los estados en el vecindario de la Unión. Y, si bien el papel reciente de Morsi como mediador en las discusiones entre Hamas y el gobierno israelí fue invalorable a la hora de evitar un conflicto regional grave, las acciones de su gobierno están socavando las perspectivas de una mayor cooperación con Europa. 
No importa cuánto intente Morsi marginar a sus oponentes internos, Egipto no está en condiciones de ignorar al resto del mundo. Carece de una economía estable, y depende marcadamente del turismo y las importaciones para alimentar a los más de 80 millones de habitantes del país. 
El gobierno de Egipto necesita asegurar un financiamiento extranjero consistente para mantener al país a flote, apalancando a la oposición internacional a los esfuerzos de Morsi por imponer una agenda que va en contra de los derechos fundamentales de los egipcios. Egipto sólo puede prosperar si adhiere honestamente a un proceso democrático. 
La crisis constitucional actual ha hecho que muchos se preguntaran cómo enfrentará Egipto las pruebas políticas futuras. El resultado del referendo será un indicio importante respecto del curso que probablemente tome el país. 


El fin de la solución de dos Estados 
BANGALORE – Los esfuerzos valientes del secretario de Estado de los Estados Unidos, John Kerry, para salvar el proceso de paz israelí-palestino están a punto de fracasar. Aunque lograr un acuerdo sustancial era un sueño imposible, este desengaño reciente imposibilitará a los Estados Unidos mantener incluso la farsa de un “proceso de paz” que se distinguió por ser más proceso que paz. 
Las negociaciones están fracasando por varias razones, empezando por la continua colonización israelí de los territorios ocupados en 1967, a pesar de la oposición de la comunidad internacional, incluidos los Estados Unidos. Sobre todo, Israel ha acelerado la construcción de los asentamientos desde que empezó la ronda de negociaciones más reciente, mientras que sus demandas han ido en aumento, en especial en lo que se refiere al despliegue de sus tropas en el Valle del Jordán. 
Lo que empeora la situación es que los Estados Unidos se han abstenido continuamente de usar su peso sustancial para obligar a Israel a cambiar de rumbo, debido a la fortaleza interna del grupo de cabildeo pro Israel, en especial el Comité de Asuntos Públicos, Estados Unidos-Israel (AIPAC, por sus siglas en inglés). Claramente, Kerry designó a Martin Indyk –ciudadano australiano, británico de nacimiento, que empezó su carrera política en los Estados Unidos trabajando para AIPAC temprano los años ochenta– como el principal mediador de los Estados Unidos. 
La división entre Gaza, controlada por Hamas, y Cisjordania, controlada por Fatah, ha sido otro obstáculo para el acuerdo de paz. Esto, también, está enraizado en la intransigencia estadounidense-israelí, específicamente su renuencia a aceptar la victoria de Hamas en las elecciones de 2006 y a reconocer el grupo como el representante palestino legítimo. 
Sin embargo, en la ronda más reciente de negociaciones, esta división no se ha presentado como un obstáculo importante porque Hamas se mantuvo al margen –no participó ni intentó tener un papel de perturbador. Esta decisión pudo haberse originado por la idea de que las negociaciones fracasarían, desacreditando así la Autoridad Palestina dominada por Fatah. 
Esto nos lleva de nuevo al tema de la continua colonización israelí de territorios palestinos, que excluye más que nada la posibilidad de una solución de dos Estados. Hay que sumarle la insistencia de Israel de no hacer concesiones en cuestiones territoriales o sobre Jerusalén o el derecho de retorno de palestinos, y es claro que Kerry no tenía ninguna verdadera posibilidad. 
Tal vez la señal más clara de la obstinación de Israel se puede ver en las declaraciones de julio pasado de su ministro de Economía, Naftali Bennett. “La idea de que un Estado palestino debería establecerse en el territorio de Israel ha llegado a un callejón sin salida”. 
Paradójicamente, el observador palestino perspicaz puede sentir regocijo por el fracaso de los Estados Unidos para frenar la expansión de los asentamientos israelíes (y por ende, la anexión efectiva de una proporción creciente de territorio palestino), puesto que esto acaba con la farsa en la que se había sustentado el proceso de paz. El resultado más probable ahora puede ser el establecimiento de un solo país unificado dentro de las fronteras del Mandato británico de Palestina de 1922, incluida la totalidad del Israel actual y los territorios ocupados. 
En otras palabras, Israel y Palestina están avanzando inexorablemente hacia el establecimiento de un Estado binacional entre el Río Jordán y el Mar Mediterráneo. Dicho Estado tendrá uno o dos principios mutuamente excluyentes: igualdad de derechos para todos sus habitantes o alguna forma de apartheid, caracterizado por el control judío y la subordinación palestina. 
El problema para los palestinos es que los israelíes judíos tendrían más influencia para dirigir el desarrollo de este Estado unificado y es poco probable que por sí mismos elijan la igualdad. Después de todo, conceder derechos políticos y civiles iguales a todos los ciudadanos socavaría la naturaleza judía exclusivista del país y anularía las metas y logros sionistas. 
Además, un conflicto en un país así con seguridad rebasaría sus fronteras y probablemente desataría una gran contienda regional. Esto tendría graves consecuencias para los Estados Unidos y otros defensores acérrimos de Israel en Occidente que tienen intereses estratégicos y económicos importantes en la región. 
En lugar de buscar el espejismo de la solución de dos Estados, los Estados Unidos deberían utilizar su influencia en la región para allanar el camino hacia la creación de un Estado binacional, democrático, que garantice una plena igualdad política y civil a todos sus habitantes. Tal vez esta no sea una solución ideal para ninguna de las partes del conflicto, pero es mucho mejor que la alternativa: un Estado donde se practique el apartheid que con seguridad desestabilizaría más al Medio Oriente y daría lugar a un ciclo interminable de conflictos en la región. 



Los denigradores del Banco de Pagos Internacionales 
Las decisiones adoptadas por las principales autoridades monetarias desde la crisis financiera mundial del período 2008-2009 han sido heterodoxas, creativas y a veces arriesgadas. Sus opciones actuales, en las que hay mucho en juego, afectarán a la economía mundial en los próximos decenios. 
En ese marco, se deben escuchar también con atención voces serenas e informadas, como la del Banco de Pagos Internacionales, el banco central de los bancos centrales. Lamentablemente, muchos bancos centrales han intentado marginar al BPI, en lugar de dialogar con él. 
Ahora algunos bancos centrales están preocupados por que la retirada prematura de dichas medidas vuelva a sumir la economía en la recesión. Sin embargo, otros temen que la estrategia actual, aunque originalmente encaminada a prevenir un desplome económico, esté sembrando la inestabilidad futura, incluida la aparición de otra burbuja de precios de los activos. 
En sus intentos de resolver esos dilemas, las autoridades están lidiando también con la cuestión de si centrarse en los instrumentos monetarios tradicionales, como, por ejemplo, los tipos de interés, o recurrir más a las llamadas “medidas macroprudenciales”, como, por ejemplo, los incrementos y los márgenes de capital o los ajustes de los coeficientes entre préstamo y valor. 
En el centro del debate –en el que participan actualmente los tesoros y los bancos centrales de las economías principales, además de organismos supranacionales, como, por ejemplo, el Fondo Monetario Internacional y el BPI– se encuentra la relación entre la política monetaria y la estabilidad financiera. El BPI, por ejemplo, ha indicado que la estabilidad financiera está estrechamente vinculada con la política monetaria y ha aconsejado a las autoridades que más pronto que tarde comiencen a eliminar el dinero fácil de sus economías. 
No es habitual presenciar un choque de opiniones entre las autoridades monetarias tan radical y nítido, que ha merecido una mayor atención política y de los medios de comunicación y, bajo los focos públicos, algunos banqueros centrales han intentado restar importancia a la evaluación del BPI con el argumento de que resulta demasiado fácil emitir recomendaciones normativas transcendentales cuando no se padecerá ninguna de las consecuencias resultantes de una prescripción equivocada. 
Desde luego, la orientación de la política debe basarse en las circunstancias económicas internas de un país y en los instrumentos de que disponen las autoridades y, aunque en algunas economías puede ser aconsejable un mayor rigor monetario, en otras podría ser inapropiado. 
Sin embargo, el BPI es una de las pocas organizaciones que no sólo cuentan con las necesarias capacidades de investigación y análisis, sino también con una ejecutoria de recomendaciones acertadas. Conviene no olvidar –como muchos banqueros centrales parecen haber hecho– que el BPI fue uno de los primeros en avisar, varios años antes de la crisis de 2008, sobre los peligros de los excesos financieros. 
Su misión consiste no sólo en representar a los bancos centrales, sino también en ofrecer ideas y retroinformación intelectual. De hecho, presta buenos servicios a las autoridades poniendo en tela de juicio sus opiniones, debatiendo al respecto e influyendo en ellas. 

Moldavia sale del congelador 
CHISINAU – Hoy, las “revoluciones de color”, que hace unos pocos años eran vistas como progresos promisorios en el espacio post-soviético, parecen estar fuera de moda. En todo el mundo, la desilusión con la promoción democrática es generalizada. 
Aproximadamente hace un año, Moldavia, un país que pocos conocen, parecía confirmarlo. El 7 de abril de 2009, Moldavia llegó a los titulares cuando manifestaciones pacíficas contra elecciones injustas fueron infiltradas por un pequeño número de provocadores que atacaron el edificio del parlamento y el palacio presidencial. 
Sin embargo, un año más tarde, y a pesar de las acciones de aquellos provocadores, un nuevo gobierno democrático está en el poder. El edificio del parlamento todavía no ha sido reconstruido, pero el gobierno, con esfuerzo, intenta reconstruir Moldavia como un país democrático con aspiraciones legítimas de sumarse a la Unión Europea. 
Las protestas de abril de 2009 tuvieron su origen en el reclamo del Partido Comunista de que había ganado un tercer mandato consecutivo en el poder, tras una campaña electoral agresiva con abusos de todo tipo. El entonces gobierno comunista reprimió a los manifestantes, con un saldo de por lo menos un muerto, mientras que numerosas acusaciones de tortura generalizada terminaron traumatizando y dividiendo aún más a la sociedad moldava. 
Sin embargo, las fuerzas democráticas del país frenaron el intento del Partido Comunista de demoler todo en su camino de regreso al poder. Los comunistas necesitaban el voto de apenas un miembro del Parlamento para perpetuar su dominio de la política moldava durante otro mandato eligiendo su presidente en el Parlamento. 
La crisis económica global no sólo afectó duramente al país, sino que, debido a una campaña electoral irresponsable, el gobierno anterior ni siquiera intentó combatirla. Las promesas populistas descabelladas dejaron como resultado un enorme déficit presupuestario del 16% del PBI. 
Afortunadamente, logramos evitar el colapso económico, gracias al respaldo del Fondo Monetario Internacional, a la vez que redujimos el déficit a la mitad. A fines de marzo, la Unión Europea, Estados Unidos, el FMI, el Banco Mundial y otros donantes también le prometieron a Moldavia 1.900 millones de euros, para sustentar una estrategia de reformas bajo el lema “Repensemos Moldavia”. 
El gobierno está tomando medidas rápidas para desmonopolizar la economía y romper el nexo entre el poder económico y el poder político que caracterizó al gobierno anterior. Asimismo, estamos trabajando para mejorar el contexto empresarial y el clima de inversión reduciendo el papeleo y simplificando la carga administrativa que recae sobre los inversores externos. 
También firmaremos un acuerdo de libre comercio de amplio alcance con la UE. Un acuerdo de este tipo tiene sentido porque más del 50% del comercio de Moldavia ya es con la UE, mientras que aproximadamente el 70% de los ciudadanos de Moldavia y casi todos sus partidos políticos respaldan la integración europea. 
Nuestros funcionarios de aduana y guardias fronterizos están trabajando activamente con una misión de la UE para modernizar la infraestructura en las fronteras, y estamos avanzando a pasos acelerados en la demarcación fronteriza con nuestro único vecino oriental, Ucrania. Moldavia será un vecino cada vez más seguro para la UE y un buen socio en el manejo de los flujos migratorios. 
También relanzamos conversaciones referidas a la región separatista de Transnistria, donde la única base viable para una solución consiste en hacer que Moldavia resulte cada vez más atractiva económica y políticamente para los residentes de la región. Desde esta perspectiva, cada paso que nos acerca a la UE también es un paso hacia la resolución de este llamado “conflicto congelado” –quizás el único conflicto secesionista europeo que se puede solucionar con sólo apelar al poder blando de la UE. 
El resurgimiento de Moldavia, después de ocho años, del régimen autoritario es el resultado de elecciones y procedimientos parlamentarios. Esto convierte a Moldavia en el único estado post-soviético (aparte de los países bálticos) con un ciclo ininterrumpido de traspasos de poder mediante elecciones desde 1991. 

Cerrar la brecha de habilidades laborales 
Pero una reciente encuesta de McKinsey realizada a más de 2.800 empresarios en todo el mundo enfatiza cuán errónea es esta percepción. Cuatro de cada diez empleadores dijeron que no pueden encontrar trabajadores que ocupen puestos de nivel de ingreso en sus empresas, y más de un tercio de los encuestados dijo que sus negocios están sufriendo por la falta de trabajadores en el mercado laboral con las habilidades apropiadas. 
Mientras que la crisis de la eurozona ayuda a explicar por qué más de la mitad de los jóvenes en Grecia y España están en desempleados, las economías en rápido crecimiento como las de Sudáfrica y Nigeria están experimentando tasas similares de desempleo juvenil. En el Medio Oriente y África del Norte, uno de cada tres jóvenes se encuentra desempleado. 
Solamente en los EE.UU., el costo de oportunidad de no mejorar la educación ascendería a 1,7 millones de millones de dólares hasta el año 2030. De manera similar, si cierra su creciente brecha de habilidades, China podría aumentar su PIB en 250 mil millones dólares hasta el año 2020. 
Más del 70% de las instituciones educativas encuestadas por la consultora McKinsey cree que sus graduados están preparados para el mercado laboral; más de la mitad de los empleadores y de los jóvenes no están de acuerdo con ello. Para cerrar esta brecha se requiere que los educadores y los empresarios trabajen en conjunto y de manera más estrecha. 
Una tercera parte de los empleadores nunca interactúan con los proveedores de educación, mientras que solamente el 15% lo hace una vez al mes o más. Ambas partes se beneficiarían de la construcción de fuertes vínculos de reciprocidad, mediante los cuales los empresarios podrían comunicar a los educadores lo que necesitan (e incluso podrían ayudar a diseñar planes de estudio y podrían ofrecer a sus empleados como docentes) y los educadores ofrecerían a los estudiantes aprendizaje y experiencia prácticos. 
De hecho, algunas iniciativas prometedoras están en marcha. Muchos empleadores en la industria automovilística, la del turismo, la manufactura avanzada y construcción de navíos han adoptado la modalidad de “pre-contratación” de jóvenes – es decir, estos empleadores les garantizan un trabajo si completan un riguroso programa de entrenamiento. 
En primer lugar, Petrobras y Prominp desarrollan una proyección de cinco años del personal necesario en áreas que requieren habilidades específicas, tales como la soldadura en astilleros, instalación de tuberías e ingeniería petrolera. Luego, Prominp identifica una institución educativa con la cual desarrollar un plan de estudios apropiado, de manera conjunta con las empresas seleccionadas y con el objetivo de capacitar a 30.000 personas al año. 
Sin embargo, estas iniciativas siguen siendo muy escasas en número y demasiado estrechas en su alcance para resolver el desfase a nivel mundial en el ámbito de habilidades. Por otra parte, el desarrollo de programas eficaces requiere de muchos más datos acerca del trayecto que recorren los jóvenes desde su educación al empleo de los que se tienen a disposición actualmente. 
Los gobiernos pueden desempeñar un papel fundamental en la recopilación de los datos necesarios para determinar qué habilidades están en demanda y qué tipo de formación es eficaz para adquirirlas. Por ejemplo, el Observatorio del Trabajo de Colombia rastrea el progreso de los estudiantes – incluyendo dónde asistieron a la universidad, lo que estudiaron, cuándo y dónde fueron empleados por primera vez, cuáles fueron sus salarios iniciales, y si recibieron ascensos – hasta por cinco años posteriores a su graduación. 
Menos de la mitad de los jóvenes que McKinsey encuestó afirmaron tener al menos un conocimiento básico sobre los salarios promedio o sobre la prevalencia de las oportunidades de empleo en su campo elegido. Entonces, no es de extrañar que la mitad de ellos no estén convencidos sobre que sus estudios post-secundarios hubiesen mejorado sus oportunidades de empleo. 
Antes de inscribirse en un programa académico o vocacional, los futuros estudiantes deben investigar las tasas de colocación laboral y deben informarse sobre cómo y con qué frecuencia la institución educativa interactúa con los empleadores. Además, deben tener una comprensión integral sobre cómo pueden adquirir y demostrar las habilidades que se aplican al campo de su elección. 
Si el mundo continúa en su curso actual, los desequilibrios en el mercado laboral empeorarán significativamente en los próximos años. En efecto, el mundo se enfrenta ante una posible escasez de entre 30 a 40 millones de trabajadores con educación universitaria en el año 2020, y ante un posible superávit de 95 millones de trabajadores poco calificados. 
Los beneficios económicos de reequilibrar el mercado de trabajo mundial son muy convincentes; los costos humanos de no hacerlo son enormes. La obligación que tienen las empresas, los educadores, los gobiernos, y los jóvenes en cuanto a tomar medidas al respecto no podría ser más fuerte. 

¿Una guerra de divisas accidental? 
LAGUNA BEACH – Seis años y medio tras el comienzo de la crisis financiera global, los bancos centrales de las economías tanto emergentes como desarrolladas siguen llevando a cabo políticas monetarias caracterizadas por un activismo impredecible y sin precedentes. ¿Cuánto queda de este insólito camino? 
Sólo el mes pasado, Australia, India, México y otros países bajaron sus tasas de interés, mientras que China redujo sus requisitos de reservas a los bancos y Dinamarca llevó a territorio negativo su tasa oficial para los depósitos. 
Hasta los países tradicionalmente más obsesionados con la estabilidad han tomado medidas inesperadas. Suiza, yendo más allá de la reducción de las tasas de interés, abandonó repentinamente su política de vinculación parcial del valor del franco con el del euro. 
Una medida con muchas más consecuencias es el compromiso del Banco central Europeo con un programa de gran envergadura y relativamente abierto en cuanto a sus plazos para la adquisición de activos a gran escala. El BCE tomó esta medida a pesar de las crecientes advertencias de que el estímulo monetario no es suficiente para promover un crecimiento duradero y de que estimula una toma de riesgos excesiva por parte de los mercados financieros, con el potencial de amenazar la estabilidad y la prosperidad económicas (tal como ocurriera en 2008). 
Incluso la Reserva Federal de Estados Unidos, que regula una economía con un desempeño mucho mejor que las de sus contrapartes del mundo desarrollado, ha reiterado la necesidad de tener “paciencia” cuando se trata de elevar las tasas de interés, postura que será difícil de mantener si sigue habiendo buenos índices de creación de empleo junto con un muy necesario aumento de los salarios. 
Esta nueva ronda de enérgicas medidas de los bancos centrales refleja la persistencia de las inquietudes sobre el crecimiento económico. A pesar de un nivel de estímulo monetario que antes habría sido impensable, el producto global sigue estando muy por debajo del potencial, y el potencial mismo se encuentra en riesgo de ser eliminado. 
Para empeorar las cosas, los débiles niveles de demanda y el sobreendeudamiento están aumentando la preocupación de que se produzca deflación en la eurozona y Japón. Previendo una baja en los precios, los hogares podrían posponer sus decisiones de consumo y las compañías diferir sus inversiones, empujando a la economía a una espiral descendente de la cual sería muy difícil salir. 
Si la escasa demanda y los altos niveles de deuda fueran los únicos factores en juego, la última ronda de estímulo monetario sería correcta términos analíticos. Pero no lo son: sigue habiendo importantes barreras al crecimiento económico a las que no se ha dado respuesta, y los bancos centrales no pueden hacerlo por sí solos. 
Para comenzar, los bancos centrales no cuentan con los componentes estructurales (por ejemplo, inversiones en infraestructura, mercados laborales más eficaces y reformas presupuestarias que estimulen en crecimiento) necesarios para generar una recuperación más sólida y sostenida. Tampoco pueden solucionar el desequilibrio de demanda agregada (es decir, la disparidad entre la capacidad y la voluntad de gastar de los hogares, las compañías y los gobiernos), ni eliminar los casos de excesivo endeudamiento que inhiben la inversión y el desarrollo. 
Los bancos centrales se han visto obligados a seguir un tipo de política muy alejada de lo ideal, entre otras cosas porque corren el riesgo de dar origen a uno de los elementos de suma cero de una guerra de divisas no declarada. Con la notable excepción de la Fed, los bancos centrales temen demasiado que la apreciación de sus divisas afecte la competitividad de sus compañías locales como para intervenir; de hecho, muchos de ellos están tomando medidas para debilitar sus monedas. 
La “divergencia” del desempeño económico y las políticas monetarias de tres de las economías más importantes del mundo (la eurozona, Japón y Estados Unidos) ha elevado la confusión en el resto del mundo, con implicancias especialmente importantes para las economías pequeñas y abiertas. De hecho, las sorprendentes medidas de Singapur y Suiza fueron una respuesta directa a esta divergencia, así como la decisión de Dinamarca de dejar de vender valores públicos con el objetivo de hacer bajar las tasas de interés y contrarrestar la tendencia al alza de su moneda, la corona. 
Está claro que no todas las monedas se pueden depreciar entre sí al mismo tiempo, pero la actual serie de medidas pueden proseguir por un tiempo, a pesar de estar lejos de ser óptimas, siempre y cuando se cumplan dos condiciones. 
La primera condición es que Estados Unidos siga estando dispuesto a tolerar una fuerte apreciación del tipo de cambio del dólar, lo que no puede darse por sentado si tenemos en cuenta las advertencias de las compresas estadounidenses sobre los efectos de un dólar fuerte sobre sus ganancias, por no mencionar los signos de un menor turismo interno y el deterioro en la balanza comercial. 
Aún sí, siempre y cuando Estados Unidos mantenga su ritmo de crecimiento y creación de empleos en términos generales (lo que es factible si se considera la contribución relativamente pequeña de la actividad económica extranjera al PGB del país), es poco probable que estos acontecimientos generen reacciones políticas muy pronto. De hecho, las intrincadas relaciones comerciales de Estados Unidos con el resto del mundo (que hace que haya tanto hogares como empresas a ambos lados de la ecuación de la producción y el consumo) hacen bastante difícil concitar allí un apoyo político significativo para el proteccionismo. 
La segunda condición para una depreciación generalizada de las monedas es la voluntad de los mercados financieros de asumir y mantener posturas de riesgo no validadas todavía por los fundamentales de la economía. Y esto no es fácil cuando los bancos centrales (el mejor amigo de facto de los mercados financieros últimamente) adoptan medidas para estimular grandes tomas de riesgos financieros como manera de estimular una toma de riesgos en la economía productiva. 
En cualquier caso, tarde o temprano los bancos centrales tendrán que ir retrocediendo. La pregunta es cuánto costará cortar la adicción de la economía global a los ajustes parciales de política monetaria, y si caer en una guerra de divisas aceleraría el proceso. 

La paradoja de los precios 
LONDRES – En 1923, John Maynard Keynes se refirió a una cuestión económica fundamental, que todavía es válida, con las siguientes palabras: “(…) la inflación es injusta y la deflación es inconveniente. 
Como muchos contratos son “inflexibles” (es decir, no son fáciles de revisar) en términos monetarios, tanto la inflación como la deflación producen daño en la economía. El aumento de precios reduce el valor de ahorros y pensiones, mientras que la caída de precios reduce las expectativas de ganancias, alienta el ahorro desmedido y aumenta el peso real de las deudas. 
La frase de Keynes se ha convertido en un mandamiento de política monetaria (uno de sus pocos consejos que perduró). La tesis comúnmente aceptada es que los gobiernos deben buscar la estabilidad de precios con un ligero sesgo inflacionario para estimular los “espíritus animales” [expectativas económicas] de empresarios y consumidores. 
En los diez años que precedieron a la crisis financiera de 2008, los bancos centrales independientes fijaron una meta de inflación de alrededor del 2%, a fin de dar a las economías un “ancla” para la estabilidad de precios. Nadie debía esperar una desviación respecto de la meta, a menos que fuera temporal. 
Desde 2008, la Junta de la Reserva Federal y el Banco Central Europeo no pudieron cumplir la meta del 2% de inflación en ningún año; el Banco de Inglaterra sólo lo logró en uno de siete. Además, en 2015 se prevé una caída de precios en Estados Unidos, la eurozona y el Reino Unido. 
El nivel de precios en un momento cualquiera depende de muchos factores, de los que la política monetaria tal vez sea el menos importante. En la actualidad, es probable que el derrumbe de precios del crudo sea el principal factor que impide alcanzar la meta de inflación, así como en 2011 su encarecimiento tuvo el efecto contrario. 
Como señaló el economista británico Roger Bootle en su libro de 1996 La muerte de la inflación, el efecto abaratador de la globalización influyó mucho más sobre el nivel de precios que las políticas antiinflacionarias de los bancos centrales. De hecho, la experiencia poscrisis con la flexibilización cuantitativa evidencia la relativa incapacidad de la política monetaria para compensar la tendencia deflacionaria global. 
Es improbable que las empresas inviertan en un contexto de negocios incierto y que las familias se pongan a consumir cuando están enterradas en deudas. Es una verdad que el BCE descubrirá muy pronto con su propio programa de expansión monetaria por un billón de euros con el que busca estimular la estancada economía de la eurozona. 
La opinión comúnmente aceptada indica que el efecto sobre la producción y el empleo ha de ser perjudicial. Keynes lo explicó en 1923: “el hecho de la caída de precios perjudica a los empresarios; en consecuencia, el temor a la caída de precios los lleva a protegerse limitando sus operaciones”. 
Pero a muchos analistas no les preocupa una reducción de precios, ya que distinguen entre “desinflación benéfica” y “deflación dañina”. Lo primero supone aumento del ingreso real para prestamistas, pensionados y trabajadores, además de abaratamiento de la energía para la industria. 
Los deudores están obligados por contrato a pagar cada año una suma fija en concepto de interés. Si el dinero se revaloriza (al caer los precios), el interés que pagan les cuesta más (medido por los bienes y servicios que podrían comprar con ese dinero) que si los precios se hubieran mantenido. 
¿Cómo evitar que la desinflación benéfica se convierta en deflación dañina? Los apóstoles de la expansión monetaria creen que basta con acelerar la máquina de imprimir billetes. 
Para evitar la deflación (y así sostener la recuperación económica) parece necesaria una de dos condiciones: un veloz retroceso del abaratamiento de la energía o una política deliberada tendiente a elevar la producción y el empleo por medio de la inversión pública (algo que, paralelamente, produciría un aumento de precios). 
Lo primero es una eventualidad impredecible; lo segundo, ningún gobierno está dispuesto a hacerlo. Así que lo más probable es que sigamos viendo más de lo mismo: una economía semiestancada por tiempo indeterminado. 


Dinero para nada 
COPENHAGUE – A la hora de abordar el calentamiento planetario, tenemos mucha retórica vana, pero muy poca razón sensata. Es algo que reviste una importancia inmensa, porque el protocolo de Kyoto figura ya entre las políticas públicas mundiales más caras jamás aplicadas y su continuación en Copenhague a finales de 2009 promete superar todas las marcas. 
Un buen ejemplo es la recién instituida política de la Unión Europea de reducción de las emisiones de CO2 en un 20 por ciento en 2020. Naturalmente, siempre es más fácil prometer que cumplir… preocupación que resulta particularmente pertinente en la UE. 
Una reducción del 20 por ciento en las emisiones de CO2 de la UE, vigorosamente aplicada a lo largo de este siglo, sólo retrasaría los aumentos de temperatura debidos al calentamiento planetario en dos años al final del siglo: de 2100 a 2102, un cambio insignificante. 
Sin embargo, la UE no sólo quiere reducir las emisiones de la forma más eficiente posible, sino que, además, quiere aumentar la proporción de energía renovable en la Unión en un 20 por ciento en 2020. Ese aumento no tiene un efecto por separado en el clima, pues ya hemos prometido reducir las emisiones en un 20 por ciento. 
El debate en mi país natal, Dinamarca, resulta instructivo, pues los ministros pertinentes del gobierno han expuesto en líneas generales lo que acabará costando aquí esa decisión, lo que, a su vez, indica el costo total para la UE. El costo anual de un aumento de la energía renovable de menos del 20 por ciento (18 puntos porcentuales) –y cinco años más tarde, en 2025– ascenderá a más de 2.500 millones de euros. 
¿Es una decisión sensata? El beneficio total para el mundo (calculado conforme a todos los criterios pertinentes, como, por ejemplo, los de vidas salvadas, aumento de la producción agrícola, humedales preservados, etcétera) resultante de la política de Dinamarca sería de unos 11 millones de euros, o, lo que es lo mismo, por cada euro gastado obtendríamos un beneficio de un poco menos de medio céntimo. 
Para ponerlo en perspectiva, hemos de decir que con 2.500 millones de euros se podría duplicar el número de hospitales de Dinamarca y, si de verdad quisiéramos beneficiar al mundo, con 2.000 millones de euros se podrían reducir a la mitad las infecciones de paludismo y salvar 850 millones de vidas en este siglo. Las personas de los países afectados vivirían mucho mejor y resultarían más productivas, con lo que beneficiarían a sus hijos y nietos en 2100. 
Así, pues, ¿deberíamos reducir a la mitad el paludismo y al tiempo aumentar espectacularmente la posibilidad de resolver el calentamiento planetario a medio plazo? ¿O deberíamos aceptar un compromiso que beneficia 2.000 veces menos y apenas modifica el clima planetario? 
Sin embargo, los políticos daneses parecen decididos a elegir soluciones mucho más caras, lo que significaría un aumento al doble (o más) del costo. La oposición –para intentar superar al Gobierno– insiste en un aumento de casi el 40 por ciento de la energía renovable, con un costo de casi 10.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio para el mundo de tan sólo 0,25 euros. 
Partiendo de las cifras danesas para calcular los costos a escala de la UE, es probable que el total resultante ascendiera a más de 150.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio de tan sólo medio céntimo, y eso suponiendo que los políticos eligieran las mejores opciones y que las oposiciones no intentaran superar a los gobiernos. 
Con el mismo dinero se podría triplicar el presupuesto de ayuda al desarrollo. Se podría proporcionar fácilmente agua potable, saneamiento, educación y atención de salud a todos los seres humanos del planeta y al tiempo decuplicar la investigación e innovación en materia de reducción del CO2. 
La meta de la UE de una reducción del 20 por ciento en 2020 es una forma increíblemente cara de indicar buenas intenciones, pero, ¿no sería mejor obtener beneficios reales? La UE cree que está indicando el camino que seguir, pero, si el mundo sigue a la UE, parece más probable que nos extraviemos simplemente. 

Dinero sucio y desarrollo 
WASHINGTON, DC – El mundo ha logrado enormes avances en la lucha contra la pobreza durante las últimas décadas. Pero, mientras nos acercamos al cierre de 2014, mil millones de personas –una de cada 7– aún viven con menos de 1,25 USD por día. 
Sabemos que la asistencia para el desarrollo no alcanzará para poner fin a la pobreza. Será necesaria la inversión del sector privado, la recaudación de impuestos en los países en desarrollo y otras fuentes de financiamiento para lograrlo. 
Lo cierto es que hay suficiente dinero en el mundo para alcanzar esta meta. Una inesperada fuente de riqueza que podría desempeñar un importante papel es la enorme disponibilidad de dinero sucio en el mundo: beneficios no declarados por empresas multinacionales, los resultados de la corrupción y las ganancias de los traficantes de drogas, armas y personas: todo ese dinero está almacenado en cuentas bancarias, empresas y fideicomisos en paraísos fiscales. 
Es difícil encontrar información confiable sobre la cantidad de dinero sucio en el mundo. Pero según una estimación del grupo sin fines de lucro Global Financial Integrity, un billón de dólares desaparece en las economías del mundo en vías de desarrollo cada año. 
También se trata aproximadamente de la cantidad necesaria para cubrir la vasta brecha de infraestructura que impide al mundo ocuparse de desafíos críticos para el desarrollo: desde la rápida organización hasta el cambio climático y la creación de empleos. 
Pero la falta de implementación y cumplimiento de las normas antilavado de dinero, de transparencia fiscal y anticorrupción protege a los autores de estos crímenes frente a los procesos judiciales. Esto, en última instancia, impide a los países en desarrollo limitar la salida de fondos que desangra sus recursos esenciales. 
Para un colegial en Puerto Príncipe, una madre primeriza en Mogadiscio o un agricultor en Ocotepeque, esas pérdidas tienen un impacto real: aulas abarrotadas, falta de clínicas y recursos hídricos inadecuados. 
Afortunadamente, la comunidad internacional está tomando conciencia. Una iniciativa de ministros de finanzas africanos, dirigida por el expresidente sudafricano Thabo Mbeki, está investigando esta cuestión en el continente, donde se perdieron 1,4 billones de dólares a través de flujos ilícitos durante las últimas tres décadas. 
Más recientemente, el G20 ha iniciado un llamado a la acción mundial para garantizar que las malas acciones no sean rentables. Y en un reciente encuentro en Berlín, se firmó un acuerdo entre gobiernos de ofensiva contra la evasión fiscal transfronteriza. 
Se trata de buenas noticias, especialmente para los pobres. Pero aún existen muchas dificultades y el mundo debe centrarse en tres cuestiones fundamentales. 
Deben luchar contra la corrupción, combatir el crimen organizado a implementar sistemas fiscales eficaces, algo aún más crítico para los países ricos en recursos. Los eventos recientes en Oriente Medio y Ucrania demuestran cómo la captura de las arcas estatales por intereses creados incita al conflicto y socava la confianza de la gente en el gobierno. 
Pero la corrupción, el lavado de dinero y la evasión fiscal son problemas mundiales, no solo desafíos para los países en desarrollo. Si bien las instituciones nacionales débiles y una limitada capacidad para hacer cumplir la ley pueden facilitar las transferencias financieras ilícitas, debemos reconocer que el dinero sucio a menudo termina en los centros financieros, que se han convertido en cuasifacilitadores. 
Una vez que esos activos son alojados en empresas opacas, suelen quedar fuera del alcance de las autoridades fiscales y los investigadores. Una y otra vez, la identidad de los verdaderos destinatarios o usufructuarios de las empresas y los fideicomisos queda protegida por leyes y normas que inadvertidamente protegen a los criminales. 
Finalmente, un sistema para el intercambio automático de información tributaria entre países limitaría los lugares donde los evasores fiscales y quienes lavan dinero pueden ocultar fácilmente sus ganancias. Casi 90 países se han comprometido para comenzar, ya en 2017, con intercambios de datos transfronterizos que incluirán información sobre los propietarios de cuentas y ciertos detalles relacionados con sus depósitos y saldos, información que podría ayudar a las autoridades a identificar (por actividades sospechosas y movimientos de inusitada intensidad) ganancias derivadas de la corrupción y transacciones ilegales. 
En el Banco Mundial ya estamos trabajando con nuestros clientes en los países en desarrollo para mejorar sus sistemas de gobernanza, recaudar impuestos, combatir la corrupción y recuperar activos robados. Nuestro trabajo se beneficiará enormemente gracias al actual impulso para lograr una mayor cooperación internacional y poner freno a los flujos financieros ilícitos. 
La corrupción, la evasión fiscal y la captura de ingresos derivados de recursos naturales socavan el imperio de la ley, debilitan el tejido social, erosionan la confianza de los ciudadanos en las instituciones, alimentan el conflicto y la inseguridad, y limitan la creación de empleos. No son solo ilegales, también son inmorales, porque condenan a los pobres a la pobreza. 

El clima del pueblo 
BERLÍN – La Marcha Popular por el Clima del pasado 21 de septiembre fue un hito para el incipiente movimiento mundial por el clima, con la participación de más de 400.000 personas en la ciudad de Nueva York, pero ésta fue sólo la punta del iceberg. Personas de 166 países, desde la Argentina hasta Australia, participaron en más de 2.800 actos y concentraciones. 
Han llegado a reconocer que unos intereses poderosos están bloqueando el necesario paso a la energía limpia y han dejado de confiar, sencillamente, en que sus gobiernos estén haciendo lo suficiente por el futuro del planeta. Así se reflejó no sólo en el número sin precedentes de personas que participaron, sino también en la diversidad de los participantes: activistas urbanos, grupos indígenas, adeptos a credos y opiniones políticas diferentes y –lo más destacado– jóvenes y ancianos. 
Actualmente las personas establecen conexiones naturales entre el cambio climático y la vida diaria. Los maestros eran partidarios de escuelas que funcionaran con energía renovable, las mujeres apoyaban una agricultura más sana, las abuelas pedían un aire puro para sus nietos, los sindicatos quieren una transición a puestos de trabajo ecológicos y los alcaldes de ciudades quieren inversiones en edificios energéticamente eficientes. 
La cumbre del clima celebrada esta semana y organizada por el Secretario General de las Naciones Unidas, Ban Ki-moon, fue encaminada a aumentar el impulso a actuar reuniendo a los dirigentes de los gobiernos, de las empresas y de la sociedad civil. El objetivo era el de crear condiciones favorables para que los gobiernos negocien un acuerdo sobre el clima en París en 2015 y, aunque las NN.UU. no pueden imponer el cumplimiento de las promesas hechas por los dirigentes, la cumbre catalizó una manifestación popular que ha vuelto a centrar la atención en la amenaza del cambio climático y probablemente así seguirá hasta que los gobiernos adopten medidas creíbles. 
Se siguen superando los registros climáticos a escala mundial. Tan sólo en 2004, las personas corrientes han sufrido olas de calor en Australia, inundaciones en el Pakistán y sequías en Centroamérica, mientras que se ha demostrado que el desplome de la capa de hielo de la Antártica occidental es irreversible. 
A consecuencia de ello, el debate mundial ha dejado de centrarse en los costos de la adopción de medidas a hacerlo en los de no adoptarlas y, aunque los costos del daño climático son descomunales, la investigación científica indica que los de la mitigación son asequibles. 
Las personas quieren energía limpia, ya se dispone de tecnologías rentables y, en vista de que millones de personas carecen de acceso a una energía fiable, la aparición de fuentes renovables es una salvación. La capacidad eólica y solar mundial se ha triplicado desde 2009 y ahora la energía renovable proporciona más de una quinta parte del suministro de electricidad del mundo. 
De hecho, uno de cada dos megavatios de nueva electricidad a escala mundial es ecológico, lo que significa que la participación de la energía renovable podría alcanzar el 50 por ciento en 2030. La energía limpia propiciará un gran cambio, porque pone el poder sobre la energía en manos de los ciudadanos y constituye un desafío directo a la industria de los combustibles fósiles. 
La cumbre del clima de las NN.UU. celebrada esta semana puede no afectar al rumbo de las negociaciones para un acuerdo climático internacional, pero ha vuelto a centrar la atención en donde debe estarlo: las personas reales que piden un cambio real a sus gobiernos. 

El fantasma de Monnet 
LONDRES – Algunas buenas ideas se asemejan más a un objeto bello con una bomba de tiempo en su interior. El ideal de una Europa unificada, aunque no esté destinada a explotar, bien podría desintegrarse de todas maneras. 
Uno de los principales arquitectos de la UE, Jean Monnet, un diplomático y economista francés, pasó gran parte de la Segunda Guerra Mundial en Washington DC, en calidad de negociador para los aliados europeos. Después de la derrota de Alemania, estaba convencido de que sólo una Europa unida podría impedir otra guerra devastadora en Occidente. 
Casi todos en el continente europeo, exhaustos por la guerra, y enfrentados a las instituciones destrozadas de sus estados-naciones devastados, coincidían. Sólo los británicos victoriosos, con sus antiguas instituciones más o menos intactas, manifestaron escepticismo, no tanto respecto de la unidad continental como de su propia participación en el ambicioso proyecto de Europa. 
Por supuesto, el ideal de una Europa unida es mucho más antiguo que el esquema de Monnet. Tal vez no tan antiguo como la antigua Roma, pero ciertamente se remonta hasta el Sagrado Imperio Romano del siglo X. Desde entonces, el ideal europeo atravesó muchos cambios, pero dos temas se mantuvieron constantes. 
Un ideal era el de una Cristiandad unificada con Europa en el centro de la escena. El duque de Sully (1559-1641) concibió una república europea cristiana, a la que los turcos se podían sumar sólo si se convertían al cristianismo. 
En 1713, otro francés católico, Charles-Irénée Castel, abad de Saint-Pierre, publicó su Proyecto para la Paz Perpetua en Europa. Habría un senado europeo, un ejército europeo y los estados miembro más grandes tendrían iguales derechos de votación. 
De hecho, los ideales de paz eterna y de unidad cristiana eran idénticos en la mente de los primeros pensadores paneuropeos. La unificación pacífica era una noción religiosa, una utopía cristiana. 
El estadista francés del siglo XIX Alphonse de Lamartine escribió una oda a la unidad europea siguiendo líneas racionalistas, titulada la Marsellesa de la Paz: "En el curso del iluminismo, el mundo se eleva a la unidad/Soy el compatriota de cada persona pensante/La verdad es mi país". 
Los gobernantes chinos, hasta el día de hoy, han estado obsesionados con el control central, la unidad continental y la armonía social -es decir, una sociedad sin conflicto político-. La idea de que los intereses de la gente pueden estar en conflicto, o que naturalmente están en conflicto, no es fácil de admitir. 
No es difícil imaginar por qué la noción de un mundo pacífico, sin fronteras, en el que se superaban las divisiones políticas y los conflictos, resultaba profundamente atractiva después de la Segunda Guerra Mundial. Muchos culparon al nacionalismo de ser el mal supremo que prácticamente había destruido Europa. 
Monnet era un tecnócrata nato, que odiaba el conflicto político y casi hizo un fetiche de la unidad. (En 1940, cuando Hitler parecía indomable, Monnet sugirió a Winston Churchill que Francia y Gran Bretaña podían fundirse en un solo país). 
Muchos ya creían antes de la guerra que las economías y las sociedades debían ser lo más planificadas posibles. El New Deal de Franklin Roosevelt fue un ejemplo, al igual que el estado fascista, de una manera más siniestra. 
El ideal post-1945 de una Europa unida era, en gran medida, el arquetipo de un planificador, una Utopía tecnocrática. Y, ciertamente para Monnet y los otros fundadores de la Europa de posguerra, era un ideal absolutamente benigno y hasta noble. 
El problema con los tecnócratas, sin embargo, es que tienden a ignorar las consecuencias políticas de sus propios planes. Actúan como si la política no existiera o realmente no importara. 
Christine Lagarde, directora gerente del Fondo Monetario Internacional, es un buen ejemplo. Su comentario reciente de que no siente ninguna compasión por el sufrimiento de los griegos, porque ellos deberían haber pagado sus impuestos, ha sido ampliamente criticado por ser no sólo insensible, sino hipócrita (como diplomática, ella misma no paga impuestos). 
La austeridad económica asfixiante, impuesta por burócratas no electos desde Bruselas y Washington, no sólo es una calamidad social, sino que también plantea una amenaza peligrosa para la democracia. Cuando las personas pierden la fe en que las instituciones democráticas vayan a protegerlas, recurren al extremismo. 
Se alcanzaron los límites de la utopía tecnocrática. La unión fiscal -es decir, más unidad impuesta- bien puede ser la respuesta racional a la actual crisis financiera, pero es una respuesta tecnocrática que no haría nada para que Europa fuera más democrática, y que muy probablemente provocaría un contragolpe extremista. 
La tecnocracia, al parecer, puede funcionar bien siempre que la mayoría de la gente sienta que se está beneficiando materialmente, como fue el caso en Europa durante casi 50 años, y como podría seguir pasando hoy en China. Pero su legitimidad se quiebra apenas estalla una crisis. 

Dilemas morales para Fannie y Freddie 
NEW HAVEN – La toma por parte del gobierno de Estados Unidos de los gigantes hipotecarios Fannie Mae y Freddie Mac constituye un gigantesco rescate de los acreedores de estas instituciones, cuyas pérdidas han crecido rápidamente mientras los precios de las viviendas siguen derrumbándose. Ahora, con la garantía plena por parte del gobierno de las deudas de Fannie y Freddie, los contribuyentes norteamericanos tendrán que pagar todo lo que no esté cubierto por el capital inadecuado de sus acreedores. 
¿Por qué se produce este rescate en el país más confesadamente capitalista del mundo? ¿Acaso los venerables principios capitalistas no implican que cualquiera que creyera en la burbuja inmobiliaria y que invirtiera en Fannie y Freddie debería aceptar sus pérdidas? 
Las respuestas a este tipo de interrogantes serían obvias si las cuestiones morales en la actual crisis financiera estuvieran bien definidas. Pero no lo están. 
Más importante aún, no resulta claro que el rescate realmente vaya a imponer algún costo neto a los contribuyentes norteamericanos, ya que puede impedir futuros efectos sistémicos que abaten al sector financiero y, con él, a la economía mundial. El simple hecho de que los efectos sistémicos sean difíciles de cuantificar no implica que no sean reales. 
En general se creía que los bonos emitidos por Fannie y Freddie acarreaban una garantía implícita del gobierno de Estados Unidos. Aunque no existiera ninguna garantía oficial, el hecho de que el gobierno norteamericano no saliera al rescate podía destruir la confianza en la deuda gubernamental y, por asociación, también en otros papeles financieros. 
La economía global ha estado impulsada en los últimos años por considerables auges y descalabros de activos especulativos, lo que introduce en la ecuación cuestiones referidas a la seguridad y la confianza, así como a la justicia. Hoy por hoy, en otros países, auges inmobiliarios similares están llegando a su fin y estos países pueden enfrentar el dolor -y los dilemas morales- que está experimentando hoy la economía norteamericana. 
El Shanghai Composite en China aumentó por un factor de cinco en términos reales de 2005 a 2007, y luego perdió dos tercios de su valor real. El Sensex en India aumentó por un factor de cinco en términos reales entre 2003 y 2007, y desde entonces perdió un tercio de su valor. 
Ahora que los auges se han revertido, una caída en la confianza podría abrazar a la economía mundial, sumiéndola en una recesión. Para impedirlo, es probable que se necesiten algunos rescates selectivos, no para respaldar al mercado sino para ocuparse de las injusticias. 
No existe ninguna ciencia precisa de la confianza, ninguna manera de saber cómo reaccionará la gente si no aparece una ayuda cuando los mercados colapsan. Las reacciones de la gente ante estos acontecimientos dependen de sus emociones y de su sentido de la justicia. 
A la gente que invirtió en el mercado accionario o en el mercado inmobiliario le fue bien o le fue mal, según el momento de su participación. La gente juzgará la justicia de estos resultados en términos de lo que le dijeron y qué tipo de promesas implícitas infirieron. 
Desafortunadamente, no hay manera de averiguarlo. Los estrategas políticos pueden ofrecer sólo respuestas generales, no tratar cada caso en forma particular. 
Ahora bien, ¿las inversiones en sus mercados fueron sobrevendidas? ¿Acaso vendedores cínicos en estos y otros países llevaron a la gente a creer que los tiempos de apogeo generarían riqueza para todos? 
Sin duda, si bien puede haber habido mucha "charla barata" –un consejo general con contradicciones-, la mayoría de los perdedores en este juego no están pasando hambre. Pero no podemos concluir alegremente que se debe permitir que todas las pérdidas se mantengan vigentes. 
Las economías prosperan sólo con la percepción de que la "buena fe" existe. La situación actual, en la que los auges especulativos han impulsado a la economía mundial -y, después de haber colapsado, hoy están sumiéndola en una recesión-, sugiere que puede haber habido mucha mala fe de parte de ciertas personas que promovieron ciertas inversiones. 
Si bien el gobierno norteamericano nunca prometió oficialmente rescatarlos, sí creó una agencia especial, la Oficina Federal de Supervisión de las Empresas de Vivienda, que debía evaluar su solidez en un informe anual. Pero esta agencia nunca reconoció ni siquiera que había una burbuja inmobiliaria. 
Una percepción de un trato injusto puede ser mortal para el crecimiento económico, porque significa que la gente perderá la confianza en las empresas y, por ende, estará menos dispuesta a ofrecerles su precioso capital y mano de obra. ¿Ese resultado es moralmente superior a un rescate? 

Progreso moral y bienestar animal 
PRINCETON - Mahatma Gandhi observó certeramente que "la grandeza y el progreso moral de una nación pueden ser juzgados por la forma en que trata a sus animales". Intentar reducir el sufrimiento de aquellos que se encuentran completamente bajo nuestro dominio, sin poder defenderse, es verdaderamente un signo de una sociedad civilizada. 
En consecuencia, si se observa el avance de las leyes tendientes al bienestar animal en todo el mundo se puede tener una medida del progreso moral en general. El mes pasado ocurrieron acontecimientos paralelos en lugares opuestos del planeta que dieron motivos para pensar que el mundo, lentamente y con dificultad, se está volviendo un poco más civilizado. 
En primer lugar, la Cámara de los Comunes británica aprobó una moción dirigida al Gobierno para imponer una prohibición del uso de animales salvajes en circos. Fue presentada tras la publicación de una filmación oculta, obtenida por Animal Defenders International, de un trabajador de circo que golpea repetidas veces a Ana, una elefante. 
De manera más polémica, la cámara baja del parlamento holandés aprobó una ley que da a las comunidades judía e islámica un año para demostrar que los animales sacrificados mediante los métodos tradicionales no experimentan más dolor que los que son aturdidos antes de su muerte. Si no se presenta dicha evidencia, en los Países Bajos se requerirá aturdir a los animales antes de su faena. 
A veces ha parecido que los avances para los animales en los países occidentales tienen como contrapeso un aumento del nivel de maltrato en China, a medida que la creciente prosperidad en ese país eleva la demanda de productos de origen animal. El vídeo de la paliza a Ana me resultó difícil de ver, pero no se puede comparar con los que he visto documentando la crueldad hacia los animales en China. 
Las repugnantes imágenes disponibles en línea muestran osos encerrados en jaulas tan pequeñas que no pueden ponerse de pie o, en algunos casos, moverse en absoluto, para que así se les pueda extraer su bilis. Peor aún (si se pueden comparar tales atrocidades) es un vídeo que muestra cómo se desuella vivos a animales que tienen el infortunio de poseer pieles de valor comercial, tras lo cual son arrojados a un montón sanguinolento donde se los deja morir lentamente. 
Pero eso es inverosímil, dado que la tradición budista pone más énfasis en la preocupación por los animales que el judaísmo, el cristianismo o el Islam. Mucho antes de que los filósofos occidentales incluyeran a los animales en su ética, filósofos chinos como Zhuangzi manifestaron que el amor debe estar presente no sólo en las relaciones entre los seres humanos, sino entre todos los seres sintientes. 
Los zoológicos chinos han atraído multitudes mediante la organización de espectáculos de animales, permitiendo al público comprar pollos, cabras y caballos vivos para ver cómo son destrozados por leones, tigres y otros grandes felinos. Ahora el gobierno chino ha prohibido que los zoológicos estatales participen de semejante crueldad. 
Con todo lo bienvenidas que son estas iniciativas, la cantidad de animales en los circos y zoológicos es pequeña en comparación con las decenas de miles de millones de animales que sufren en las granjas industriales. En este ámbito, los países occidentales han dado un ejemplo deplorable. 
Sin embargo, recientemente la Unión Europea ha reconocido que el confinamiento intensivo de animales de granja ha ido demasiado lejos. Ya ha prohibido mantener terneros en habitáculos individuales y en seis meses será ilegal en los 27 países de la UE, desde Portugal a Polonia, Gran Bretaña y Grecia, mantener gallinas ponedoras en las jaulas de alambre que hoy predominan en la industria del huevo en todo el mundo. 
El problema no radica en los votantes, que en estados como Florida, Arizona y California han demostrado que quieren que se dé a los animales de granja una mejor protección de la que la industria animal suele ofrecer. Los mayores problemas están en los estados que carecen de un mecanismo para que los ciudadanos puedan iniciar un referéndum al respecto. 
El movimiento chino por el bienestar animal no debe contentarse con su pequeño pero visible éxito respecto al abuso de animales en los zoológicos. Debe pasar a la meta mucho más importante de mejores condiciones de vida y una muerte más humana para los osos y los animales con pieles de valor comercial, así como para las vacas, cerdos, gallinas ponedoras y pollos. 
Quedan muchos otros países con lamentables estándares de bienestar animal. En Indonesia, por ejemplo, Animals Australia grabó vídeos que muestran un trato tan brutal a reses criadas en Australia, que el gobierno australiano suspendió las exportaciones de ganado al país. 

¿Qué es lo que impulsa el progreso moral? 
DAVOS – ¿Qué ocurriría, si el antiguo filósofo griego Platón participara en diálogos contemporáneos sobre los tipos de cuestiones que fue el primero en plantear y que siguen preocupándonos? En mi opinión, plantearía muchas cuestiones nuevas, incluida la de nuestro enfoque cada vez más psicológico del debate filosófico. 
En él podría entablar un debate con un ingeniero informático sobre si, por ejemplo, se pueden abordar las cuestiones éticas mediante la externalización participativa. Probablemente le encantaría la idea de la nube de la información –tan abstracta, tan platónica– y consideraría Google el instrumento ideal para ponerse a la altura de los enormes avances científicos y tecnológicos de los dos últimos milenios. 
Al fin y al cabo, creía que ser “filósofo” significaba arrogarse las responsabilidades de reformador moral. Sin embargo, aunque la moralidad estaba siempre en el centro de su pensamiento, muchas de las verdades morales que ahora damos por sentadas nunca se le ocurrieron. 
Por ejemplo, aunque Platón se opuso a la esclavización de los griegos, justificaba –como cualquier otro griego antiguo– la esclavización de los “bárbaros” (quienes no eran griegos). En cambio, actualmente, incluso una persona enfáticamente no filosófica –“el acompañante en los medios de comunicación” de Platón, pongamos por caso– podría explicar fácilmente por qué la esclavitud es inmoral: “Una persona es una persona. 
Por evidente que esa conclusión pueda parecer, el mundo ha tardado milenios en formularla y, en muchos sentidos, aún no la ha aceptado del todo. No obstante, ahora podemos echar la vista atrás hacia nuestros antepasados propietarios de esclavos, golpeadores de esposas, maltratadores de niños, quemadores de herejes y colonizadores y asombrarnos de que incluso los más profundamente morales de ellos no vieran que no debían comportarse de ese modo. 
Platón sostuvo que el progreso moral era un proceso esencialmente intelectual, impulsado por argumentos razonados, posición que muchos de los filósofos morales más influyentes, desde Baruch Spinoza e Immanuel Kant hasta John Rawls y Peter Singer, han apoyado. Sin embargo, muchos filósofos han rechazado la autocracia de la razón en la vida moral de los seres humanos, al convenir con la afirmación de David Hume de que “la razón, en sí misma, es totalmente inerte”. 
Si un argumento razonado no puede movernos, ¿qué será lo que pueda hacerlo? Una respuesta sencilla sobresale: las emociones. 
Las emociones morales, en particular la empatía, pueden lograr lo que ninguna reflexión insensible puede: nos hacen sentir –y, por tanto, querer explicar– la experiencia de los demás. 
Con ese paso de la razón a la emoción, la filosofía moral está dando paso cada vez más a la psicología moral, que, al adoptar ideas procedentes de la biología evolucionista, tiene cada vez más cosas que decir sobre la naturaleza humana y nuestra vida moral. Todo va a parar a la selección natural. 
Las emociones morales como la empatía son en igual medida un resultado del funcionamiento ciego de la adaptación como nuestra posición vertical y los pulgares ponibles, rasgos que están arraigados en una especia por la proliferación de determinados genes. Los seres humanos sentimos la máxima empatía por quienes comparten con nosotros la mayor proporción de nuestros genes: nuestros hijos, nuestros padres, nuestros hermanos y, en gradaciones en disminución, nuestra familia extensa y nuestra tribu. 
Naturalmente, la empatía no sólo forma parte de nuestra naturaleza heredada que modela nuestro comportamiento para con los demás. En realidad, también hay una explicación evolucionista convincente para la xenofobia. 
En vista de los beneficios evidentes de tener acceso a más territorio en el que recolectar y cazar, los extraños –en particular los que tenían características que los marcaban como genéticamente distantes– eran tratados como enemigos. En ese sentido, la idea de “nosotros contra ellos” ha sido fundamental para la evolución humana y sigue modelando nuestras relaciones mutuas. 
Así como se pueden explicar tanto la empatía como la xenofobia por la selección natural, así también se pueden modular las dos con factores culturales, pero, ¿existen razones iguales para considerarlas emociones morales? 
En la esfera estricta de la psicología moral, sí. Al fin y al cabo, un relato psicológico de la historia de nuestro desarrollo moral no brinda una base para animarnos a apagar una inclinación natural y potenciar otra. 
Pero la psicología moral no tiene que contar toda la historia. No hay razón por la que no podamos disponer de una psicología moral y una filosofía moral: la psicología moral para explicar por qué el progreso moral es a un tiempo posible y dolorosamente lento y la filosofía moral para aclarar lo que constituye el progreso moral e impulsarnos en la dirección apropiada. 
Somos seres humanos razonadores y deliberadores y nuestros genes no son los amos de nuestro destino. No debemos dejarnos cautivar tanto por la capacidad explicativa de las ciencias del comportamiento como para sucumbir a la creencia de que el progreso moral es predeterminado. 
La psicología cuenta una historia incompleta, que deja fuera nuestros avances morales del pasado y la ardua labor argumentativa necesaria para ampliar dichos avances en el futuro. 

La moral y la debacle 
LONDRES – Después de la Primera Guerra Mundial, H.G. Wells escribió que había una carrera entre la moral y la destrucción. Decía que la humanidad debía abandonar sus actitudes guerreras o la tecnología la destruiría. 
Prometeo era un monarca benévolo que repartía los frutos del progreso entre su pueblo. En el mundo de los economistas, la moral no debía tratar de controlar la tecnología sino adaptarse a sus demandas. 
Nos hemos aferrado a esta fe en la salvación tecnológica mientras las viejas creencias decaen y la tecnología se vuelve cada vez más inventiva. Nuestra fe en el mercado – porque el mercado es la partera de la invención tecnológica—fue el resultado de esto. 
En aras de la globalización, las comunidades de desvirtúan, los empleos se deslocalizan y las habilidades se reconfiguran continuamente. Sus apóstoles nos dicen que el deterioro indiscriminado de gran parte de las cosas que le dan sentido a la vida es necesario para lograr “la asignación eficiente del capital” y la “reducción de los costos de las transacciones”. 
El hecho de que la debacle financiera global actual es consecuencia directa de la adoración de Occidente de dioses falsos es una idea que no se puede discutir, y mucho menos reconocer. Una de sus deidades principales es la “hipótesis del mercado eficiente” –la creencia de que el mercado fija con exactitud los precios de todas las transacciones en todo momento y evita manías y pánicos. 
Pero consideremos la forma en que el término “deuda” (el pecado original contra Dios, con Satanás como el gran usurero) se ha convertido en “apalancamiento”, una metáfora de ingeniería que ha convertido la prohibición clásica de “endeudarse” en prácticamente la obligación de estar “altamente apalancado”. Estar endeudado alimenta la doble tentación de obtener lo que se quiere lo más rápido posible así como de obtener “algo a cambio de nada”. 
Jóvenes genios de las matemáticas desarrollaron nuevos instrumentos financieros que, al ofrecer una reducción de los efectos negativos de la deuda, derribaron las barreras de la prudencia y el control. Los “mercaderes de la deuda” del gran economista Hyman Minsky vendieron sus productos tóxicos no sólo a los crédulos e ignorantes sino también a empresas codiciosas y a individuos supuestamente expertos. 
El resultado fue una explosión mundial de las finanzas “Ponzi” –que toman su nombre del famoso estafador ítalo-estadounidense Charles Ponzi—que supuestamente hacían que el papel fuera tan seguro y valioso como las casas. En contraste, los virtuosos chinos, que ahorran una gran parte de sus ingresos, fueron criticados por los economistas occidentales por no entender que su deber hacia la humanidad era gastar. 
Este fue el logro principal de la economía matemática. Si bien cuidarse de la incertidumbre había sido tradicionalmente una cuestión moral, protegerse del riesgo es un asunto exclusivamente técnico. 
La principal incertidumbre de la vida –el destino de nuestras almas inmortales—nos mueve hacia la moralidad. Incluso la existencia de una incertidumbre trivial da origen a convenciones y reglas generales que encarnan lo mejor de las experiencias humanas al tratar con lo desconocido. 
Ahora, los acontecimientos futuros se podían descomponer en riesgos calculables, y se podían desarrollar estrategias e instrumentos para satisfacer toda la gama de “preferencias de riesgo”. Además, puesto que la competencia entre los intermediarios financieros presiona constantemente a la baja el “precio del riesgo”, el futuro quedó (en teoría) prácticamente libre de riesgos. 
Obviamente, los tabús tradicionales relacionados con el dinero tuvieron que flexibilizarse hace siglos para que el capitalismo arrancara. Por ejemplo, la prohibición clásica contra la usura se suavizó de ser una prohibición de cobrar intereses en todos los préstamos para convertirse en una restricción del cobro de intereses sobre los préstamos de dinero al que el prestamista no podía dar otro uso, es decir, sobre sus “reservas” o saldos en efectivo. 
Sin el desarrollo del financiamiento de la deuda, el mundo sería mucho más pobre. Sin embargo, pasar de un extremo (conservar el dinero excedente bajo el colchón) al otro (prestar el dinero que no se tiene) es eliminar el término medio sensato. 
El régimen de supervisión prudencial que inició el Banco de España en respuesta a las crisis bancarias españolas de los años ochenta y noventa muestra cómo podría ser ese término medio sensato. Los bancos españoles tienen la obligación de aumentar sus depósitos en proporción a sus préstamos y a apartar capital frente a los activos que estén fuera del balance. 
Con pocos incentivos para crear “vehículos de inversión estructurados”, pocos bancos españoles lo hicieron y así evitaron el apalancamiento excesivo. Como resultado, los bancos españoles en general tienen disposiciones para cubrir el 150% de las deudas incobrables mientras que los bancos británicos sólo cubren entre el 80 y el 100%, y los compradores de casas en España deben pagar un depósito de entre el 20 y el 30% del valor de la propiedad, mientras que en años recientes se han concedido rutinariamente hipotecas del 100% en los Estados Unidos y el Reino Unido. 
H.G. Wells tenía razón sólo en parte: la carrera entre la moral y la destrucción abarco no sólo la guerra sino también la vida económica. 

Más comercio, menos hambre 
La posibilidad de no poder llevar comida a la mesa llena a los padres de una profunda sensación ominosa. Y, como los más pobres del mundo gastan una proporción cada vez mayor de sus ingresos en alimentos, son los más afectados, lo que plantea el riesgo de que años de progreso en materia de reducir la pobreza puedan revertirse. 
Los factores aparentemente inalterables que generan estos aumentos sin precedentes de los precios de los alimentos –un cambio a dietas con mayor contenido de proteínas en muchos países, poblaciones en aumento, un mayor uso de biocombustibles y el cambio climático- sugieren que los precios elevados de los alimentos van a perdurar mucho tiempo. A falta de soluciones que alivien la creciente presión sobre los suministros, el hambre y la desnutrición aumentarán. 
Claramente, la inversión en producción de alimentos debe aumentar en el mediano y más largo plazo. Pero existe una receta a la que los líderes pueden apelar hoy que podría contribuir a eliminar los obstáculos del lado de la oferta: más comercio. 
Permite que los alimentos viajen de tierras de plenitud a tierras de escasez. Y permite a los países que pueden producir alimentos de manera eficiente enviarlos a aquellos que enfrentan limitaciones de recursos que entorpecen la producción alimenticia. 
Por ejemplo, el acceso a suministros internacionales de alimentos le permitió a Arabia Saudita abandonar su programa de 30 años de subsidios para la producción doméstica de trigo. Dada la carga financiera del programa y, más importante aún, el costo de la escasez de agua, los sauditas decidieron eliminar los subsidios por completo para 2016. 
Cuando la correa de transmisión del comercio internacional que es la base de este tipo de decisiones se desajusta, el resultado es una turbulencia en el mercado. Es por este motivo que Indonesia, uno de los principales productores de arroz y maíz del mundo, recientemente decidió reducir las barreras comerciales a las importaciones agrícolas. 
Hoy, el comercio de productos agrícolas está expuesto a una distorsión mucho mayor que el comercio de otros productos. Los subsidios que distorsionan el comercio, los altos aranceles a las importaciones y las restricciones a las exportaciones actúan como arena en los engranajes de la correa de transmisión y hacen que llevar alimentos al mercado –y, por ende, a la mesa familiar- resulte más difícil y costoso. 
De acuerdo con la Organización de las Naciones Unidas para la Agricultura y la Alimentación, fueron la razón más importante detrás de la escalada de precios del arroz en 2008, cuando el comercio internacional del grano cayó aproximadamente 7% (a dos millones de toneladas) con respecto a su récord de 2007. De la misma manera, el aumento de precio de los cereales en 2010-2011 está estrechamente vinculado con las restricciones a las exportaciones impuestas por Rusia y Ucrania después de que ambos países se vieron afectados por una severa sequía. 
Sólo el 7% de la producción mundial de arroz se comercia internacionalmente, mientras que apenas el 18% de la producción de trigo y el 13% de la de maíz se exporta. Las limitaciones adicionales al comercio son una amenaza seria para los países importadores netos de alimentos, donde los gobiernos temen que este tipo de medidas puedan derivar en inanición. 
Entonces la pregunta es la siguiente: ¿qué políticas alternativas pueden permitirles cumplir con este objetivo? 
Una conclusión de la Ronda de Doha de negociaciones sobre el comercio global podría constituir parte de la respuesta a mediano y largo plazo para las crisis de los precios de los alimentos, ya que eliminaría muchas de las restricciones y distorsiones que embarraron el panorama del lado de la oferta. Un acuerdo en Doha podría reducir enormemente los subsidios del mundo rico, que obstaculizaron la capacidad de producción del mundo en desarrollo, y sacaron por completo del mercado a los productores de ciertas materias primas en los países en desarrollo. 
Un acuerdo en Doha también reduciría los aranceles, aunque con ciertas “flexibilidades”, aumentando así el acceso de los consumidores a los alimentos. A nivel global, se producirían más alimentos donde se los pueda producir más eficientemente, creando así un terreno de juego internacional más equitativo y parejo. 
Para ser claros: cuando se trata de afrontar la seguridad alimenticia, el comercio es parte de la solución, no parte del problema. 

Más muros por caer 
No muchos acontecimientos permanecen en la memoria colectiva como una vertiente que divide dos períodos bien diferenciados. El desmantelamiento del Muro de Berlín -ese símbolo sombrío y concreto de un mundo dividido en campos hostiles- es uno de esos momentos definitorios. 
La caída del Muro de Berlín trajo esperanza y oportunidades a la gente en todas partes, y le brindó a los años 1980 un final verdaderamente alborozado. Eso es algo en lo que hay que reflexionar mientras esta década se acerca a su fin -y cuando la posibilidad de que la humanidad dé otro salto trascendental hacia adelante parece escabullirse. 
El camino al fin de la Guerra Fría ciertamente no fue fácil, ni bienvenido universalmente en ese momento, pero es justamente por esta razón que sus lecciones siguen siendo relevantes. En los años 1980, el mundo estaba en una encrucijada histórica. 
Hoy, ha surgido otra amenaza planetaria. La crisis climática es el nuevo muro que nos separa de nuestro futuro, y los líderes actuales en gran medida están subestimando la urgencia, y la escala potencialmente catastrófica, de la emergencia. 
La gente solía decir en broma que lucharemos por la paz hasta que ya no quede nada en el planeta; la amenaza del cambio climático hace que esta profecía resulte más literal que nunca. Las comparaciones con el período inmediatamente anterior al Muro de Berlín parecían asombrosas. 
Y, nuevamente, es la gente la que está pidiendo un cambio. De la misma manera que el pueblo alemán declaró su voluntad de unidad, los ciudadanos del mundo hoy están exigiendo que se tomen medidas para abordar el cambio climático y reparar las profundas injusticias que lo circundan. 
Hace veinte años, los principales líderes mundiales manifestaron determinación, se enfrentaron a una oposición y una presión inmensa y el Muro se derribó. Todavía está por verse si los líderes de hoy harán lo mismo. 
Fue la transformación generada por la perestroika y el glasnost la que preparó el escenario para el salto cuántico a la libertad para la Unión Soviética y Europa del Este, y abrió el camino para una revolución democrática que salvó a la historia. El cambio climático es complejo y está estrechamente entrelazado con una serie de desafíos, pero se necesita una ruptura similar en nuestros valores y prioridades. 
Existe el muro entre los que ponen atención en la evidencia científica y quienes consienten los caprichos de intereses creados. Y existe el muro entre los ciudadanos que están modificando su comportamiento y quieren una fuerte acción global y los líderes que hasta el momento los están defraudando. 
Los cambios reverberaron las esperanzas del momento, y los líderes respondieron. Derribamos el Muro de Berlín con la idea de que las generaciones futuras podrían solucionar los desafíos en conjunto. 
Hoy, al mirar el golfo cavernoso entre los ricos y los pobres, la irresponsabilidad que causó la crisis financiera global y las respuestas débiles y divididas al cambio climático, tengo una sensación amarga. La oportunidad de construir un mundo más seguro, más justo y más unido en términos generales se ha desperdiciado. 
Para hacerme eco del pedido que me formulara mi difunto amigo y compañero de contertulio, el presidente Ronald Reagan: Sr. Obama, Sr. Hu, Sr. Singh y, allá en Berlín, Sra. Merkel y sus colegas europeos, "¡Derriben este muro!" 
Apelo a los jefes de Estado y de gobierno a asistir en persona a la conferencia sobre cambio climático en Copenhague en diciembre y a desmantelar el muro. La gente del mundo espera se pronuncien. 

Las feministas con velo de Marruecos 
Frecuentemente se considera que no hay lugar para el feminismo moderno, y por lo tanto no puede hacer grandes progresos en las sociedades que están experimentando un resurgimiento religioso, sobre todo en el mundo islámico. Pero el avance real registrado en años recientes de los derechos de la mujer en Marruecos indica otra cosa: una combinación única de activismo por parte de mujeres seculares y religiosas, los cálculos de los partidos políticos y un papel significativo para el Rey ha conducido a un avance verdadero. 
Representantes en gran medida de una perspectiva liberal, reconocían sin embargo la importancia del Islam en la sociedad marroquí. Como resultado, se preocuparon por presentar sus exigencias de forma que adquirieran un grado de identidad islámica. 
La primera generación de feministas marroquíes se guió por una idea clave: la interacción entre hombres y mujeres no estaba determinada por la religión, sino por prácticas sociales que frecuentemente habían utilizado a la religión como medio de refuerzo. 
Al igual que muchos países musulmanes en esta nueva era, Marruecos empezó a experimentar la revitalización del Islam político. Esto amenazaba la autoridad del Rey, quien había supervisado el sistema religioso, así como los esfuerzos de las feministas por moderar la Ley de la Familia de Marruecos que se había basado en un punto de vista rígido de las enseñanzas religiosas. 
Al estar mejor educadas y en mayor contacto con las tendencias globales a través de los medios de comunicación o por sus propios viajes, las mujeres empezaron a participar en los debates políticos marroquíes. Desafiaban las disparidades en el trato jurídico a las mujeres, abordaban nuevas ideas relacionadas con el papel de la mujer en la sociedad marroquí y cuestionaban las prácticas que por mucho tiempo se habían concebido como islámicas. 
Como resultado, el velo se convirtió en un mecanismo para hacer pública su presencia y ganar credibilidad en los debates religiosos. Durante la última década, el número de mujeres marroquíes que participan activamente en las asociaciones o en los partidos políticos islamistas ha aumentado de manera espectacular. 
Para muchos hombres, islamistas o no, el velo sigue siendo un signo de la afiliación islámica y de la devoción tradicional. Para muchas mujeres, sin embargo, el velo es símbolo de liberación -una señal de que se comprometieron con el público marroquí en formas que reflejan su propio sentido de la práctica religiosa. 
Las feministas liberales marroquíes comprenden esta utilización del velo por parte de muchas mujeres y han fomentado el diálogo con las activistas con velo del bando islamista. Las señales de cooperación han sido claras: mayor uso del árabe que del francés, discusiones que incorporan un conocimiento real de las escrituras islámicas y el reconocimiento de que el Islam sigue siendo independiente de las prácticas tradicionales. 
Esto amplió su enfoque hacia la sociedad marroquí como un todo y hacia preguntas sobre cómo se podría preparar a la gente para que mejorara su vida. Como resultado, las feministas liberales han aumentado su influencia tanto sobre los que toman las decisiones como sobre las mujeres religiosas. 
Todo esto llega en un momento de mayor apertura política y democratización: el primer gobierno socialista en la historia en 1998, un Rey más abierto y más joven -descrito por los demócratas de ambos sexos como el "primer feminista" de Marruecos- que subió al trono en 1999 y un sistema de cuotas que llevó a 35 mujeres al parlamento en 2002. 
Las mujeres argumentan cada vez más que han sido excluidas deliberadamente de una participación plena en la sociedad no porque el Islam así lo establezca, sino porque se reveló en un contexto social profundamente patriarcal. Las interpretaciones feministas de los textos religiosos -fomentadas por un número creciente de mujeres en puestos religiosos prominentes- siguen desafiando a los tradicionalistas de todas las tendencias. 
Revisar las interpretaciones tradicionales de las escrituras no es el final de la cuestión. A raíz de estos fermentos, Marruecos no sólo ha revisado su Ley de la Familia sino también leyes fundamentales sobre la nacionalidad, la propiedad de los medios de comunicación y las organizaciones políticas. 
La promoción de las mujeres también ha moldeado un nuevo enfoque para la reducción de la pobreza en Marruecos, bajo la forma de una Iniciativa Nacional para el Desarrollo Humano, que integra los esfuerzos para mejorar la educación con mejores servicios sanitarios y vivienda. No es una exageración decir que el movimiento marroquí de mujeres se ha convertido en la punta de lanza de las reformas, al abordar la islamización, la modernización, la democratización y el feminismo. 

Moscú y el Oriente Próximo 
La influencia de Irán en el Oriente Próximo se está fortaleciendo no sólo por las oportunidades creadas por la frustración del poder estadounidense en Irak, sino gracias a la protección diplomática que ha estado recibiendo de China y, de manera más importante, de Rusia. Ahora que el Presidente Putin se encuentra de gira para intensificar la actividad diplomática rusa en Oriente Próximo, es un buen momento para evaluar la influencia de su país en la región. 
Enarbolando la amenaza de su derecho a veto en el Consejo de Seguridad de la ONU, Rusia dedicó gran parte de los últimos dos años a desarticular el listado de acciones propuestas para sancionar a Irán por violar sus compromisos con la Agencia Internacional de Energía Atómica en torno a su programa nuclear. Como resultado, el Consejo de Seguridad ahora ha adoptado una serie de medidas tan poco resolutas que es improbable que surtan algún efecto sobre el comportamiento de Irán. 
Rusia ve sus relaciones con Irán como una manera de potenciar su influencia diplomática en el Oriente Próximo ampliado, donde Estados Unidos ha tenido éxito en marginar al Kremlin desde el fin de la Guerra Fría. Su otro objetivo ha sido eximir de sanciones el reactor nuclear de Bushehr que está construyendo para Irán (cuya puesta en marcha está programada para este año) y proteger a este país contra las limitaciones financieras que la ONU pueda determinar en su contra y que podrían poner en peligro las utilidades que Rusia obtendría de proporcionar combustible nuclear para el reactor. 
El Presidente ruso Vladimir Putin argumenta que Irán, a diferencia de Corea del Norte, no ha expulsado a los inspectores nucleares de la AIEA, no se ha retirado del Tratado de No Proliferación Nuclear (TNP) ni ha iniciado pruebas de armas nucleares, de modo que no merece un tratamiento severo. Sin embargo, a menos que Irán se vea obligado a arriesgar costes reales si prosigue con sus planes nucleares, tendrá pocas razones para pensar en suspender las actividades de enriquecimiento de uranio y separación del plutonio (las cuales se pueden utilizar para la producción de combustible nuclear, pero que también pueden ser parte de la producción de bombas nucleares), lo que ha sido establecido como requisito previo por parte de la Unión Europea y EE.UU. para comenzar negociaciones serias. 
El mes pasado añadió cinco compañías (cuatro en China y otra en EE.UU. que representaba a una firma china) a la lista de quienes habían ayudado el programa de armamentos de Irán y, en consecuencia, tenían prohibición de hacer negocios con compañías estadounidenses. En Rusia hay un creciente temor a que la administración de EE.UU. comience a examinar compañías rusas con vínculos similares con Irán y sus ambiciones nucleares. 
Si son correctas las sospechas de que Irán ha estado aprendiendo secretamente a construir y activar un dispositivo nuclear, así como diseñar un cono de misil para transportar una ojiva de esas características (al tiempo que desarrolla públicamente misiles de largo alcance y con capacidad nuclear), entonces una vez que haya logrado un dominio completo del enriquecimiento del uranio podrá violar en el momento que desee los límites del TNP. Al debilitar la posición de la diplomacia, Rusia está haciendo del mundo un lugar más peligroso. 
Se trata, sin duda, de una actitud doblemente imprudente, ya que un Irán con armas nucleares junto a sus fronteras no es algo que beneficie los intereses nacionales de Rusia, especialmente en momentos que sus 20 millones de ciudadanos musulmanes se radicalizan cada vez más. De hecho, los musulmanes son la única parte de la población rusa que está creciendo, lo que significa que se convertirán en un factor de mayor importancia en la política local de las próximas décadas. 
Sin embargo, en su búsqueda de aumentar hoy su prestigio de gran potencia, Rusia parece dispuesta a sacrificar sus intereses de seguridad de largo plazo en la región, y no sólo con respecto a Irán. La gran pregunta acerca de Turkmenistán hoy es si el vacío dejado por la muerte de Niyazov/Turkmanbashi hará que el extremismo isl��mico se propague desde los vecinos Irán y Afganistán. 
Por largo tiempo, Rusia ha dominado la situación en Turkmenistán, la mayor parte de cuyo gas se exporta a través del sistema de gasoductos rusos. Gazprom, el gigante estatal ruso del gas, lo compra a precios relativamente bajos, para luego distribuirlo en Rusia o revenderlo con utilidades a países europeos. 
Israel, al igual que Turquía y Estados Unidos, espera que los nuevos gobernantes de Turkmenistán intenten diversificar la distribución del gas, apoyando la construcción de un gasoducto que pase por debajo del Mar Caspio. Sin embargo, también se necesita que la diversificación llegue a la política turkmena, ya que no deja de ser preocupante el hecho de que la única oposición con algún nivel de fuerza esté teñida de fundamentalismo islámico. 
Rusia ha influido durante siglos en el Oriente Próximo y en Asia Central, gran parte de la cual formó parte de los imperios ruso y soviético. Podría ser una potente influencia positiva en la región si dejara de buscar beneficios inmediatos y comenzara a actuar en pro de sus intereses de largo plazo, los que corresponden mejor a un Irán próspero y sin armas nucleares, y un Turkmenistán mucho más abierto. 

¿El fin de la malaria? 
La malaria fue la causa de muerte de 584,000 personas en 2013, casi 90% de ellas en África Subsahariana; y alrededor de 78% de sus víctimas son niños menores de cinco años. En los 97 países donde la malaria es endémica, provoca daños serios a la productividad económica de los que menos pueden permitírselo: los pobres que tienen acceso limitado a tratamientos y atención médica. 
En julio, la Agencia de regulación de medicina humana de la Unión Europea (Agencia Europea de Medicamentos) aprobó el uso de la RTS,S –vacuna conocida también por su nombre comercial, Mosquirix– para atender a niños de entre seis semanas y diecisiete meses de edad. La comunidad mundial de salud ha reconocido desde hace mucho la importancia de una vacuna para reducir la carga que representa la enfermedad, y se espera en noviembre un anuncio de parte de la Organización Mundial de la Salud sobre el uso de Mosquirix en países donde la malaria es endémica. 
También es un testimonio del perseverante poder de la filantropía social, las asociaciones y las colaboraciones internacionales. Sin embargo, quedan por resolver las cuestiones sobre el despliegue de la vacuna ���y su integración en los sistemas de salud de algunos de los países más pobres del mundo. 
Queda por ver si será factible un “precio equitativo”, dados los millones de dólares que se invirtieron en investigación y desarrollo. GSK ha dicho que Mosquirix se ofrecerá sin buscar “lucro”, pero de cualquier modo la compañía farmacéutica tiene que evitar las pérdidas. 
¿Y quién pagará realmente? En el pasado, muchos gobiernos africanos han mostrado cierta disposición a invertir en infraestructura de salud pública, pero un compromiso político con la vacuna podría significar tener que desviar recursos de otras herramientas importantes como los botiquines para pruebas rápidas, medicinas baratas, insecticidas seguros y redes insecticidas para camas de larga duración. 
Organizaciones no gubernamentales internacionales y fundaciones privadas han colaborado con el sector público en la lucha contra la malaria proporcionando fondos y dando publicidad a la cuestión. Tal vez sea demasiado pedirles que se hagan cargo de los costos de la vacuna. 
También hay dudas sobre la capacidad de algunos países para distribuir la vacuna e incertidumbre sobre cómo funcionará en condiciones reales. Por ejemplo, las pruebas del Mosquirix no tomaron en cuenta la posibilidad de que los padres dejen de utilizar las redes tratadas con insecticidas debido a un falso sentido de seguridad que la vacuna pudiera darles. 
Además, a fin de mantener la eficacidad de la vacuna, debe aplicarse un refuerzo después de las tres dosis iniciales. Sin ese refuerzo, la efectividad de la vacuna queda anulada. 
Por último, muchos padres en África Subsahariana no vacunan a sus hijos por diversas razones, entre ellas la desconfianza hacia los funcionarios del sector salud y la ignorancia. La vacuna de la polio se enfrentó a una batalla cuesta arriba en Nigeria y la nueva vacuna contra la malaria podría sufrir la misma suerte. 
Para afrontarlos, los gobiernos africanos deben iniciar, desarrollar y apoyar la capacidad de investigación local y adoptar modelos más eficientes para dar atención a la salud. También debe concederse una alta prioridad a la investigación y el desarrollo de infraestructura física y social. 
En el tiempo que toma leer este artículo, cinco niños habrán muerto de malaria. Dentro de diez años, esa estadística podría ser solo un triste recuerdo gracias al Mosquirix. 

La debacle de la ciudad del automóvil 
WASHINGTON, DC – La crisis financiera que empezó en 2007 se ha caracterizado por el persistente pensamiento confuso y el poco sistemático diseño de políticas. Ahora, el Tesoro de los Estados Unidos está a punto de cometer un error de proporciones históricas y catastróficas al rehusarse a rescatar a los Tres Grandes de la industria del automóvil de ese país. 
Esta amenaza significa que los fondos para el rescate financiero autorizados por el Congreso pueden utilizarse de manera legítima para apoyar a los constructores de automóviles. La negativa del Tesoro a hacerlo es una equivocación monumental que podría provocar una debacle generalizada, cuyas consecuencias llegarían mucho más allá de las fronteras de los Estados Unidos. 
Quienes proponen un rescate de los Tres Grandes han subrayado la enorme pérdida de empleos que conllevaría un escenario de quiebra, incluyendo no sólo los empleos generados directamente por esas empresas sino también por los proveedores de refacciones, los vendedores de automóviles y las industrias del transporte y la publicidad. 
Los salarios perdidos reducirán el consumo y provocarán más recortes de empleos, y el cierre de las fábricas hará que disminuya la inversión, lo que repercutirá negativamente en el empleo en las industrias de bienes de capital. Los sueldos perdidos también provocarán una caída de los ingresos fiscales y, como consecuencia, recortes en los empleos del sector público. 
Además, los fabricantes de automóviles son esenciales para disminuir el déficit comercial, y su desaparición podría provocar otro aumento súbito de las importaciones. Los fabricantes de automóviles son también la espina dorsal de las manufacturas estadounidenses, e impulsan los avances tecnológicos que el país necesitará para ser el líder mundial en la revolución “verde” que se avecina en los transportes. 
Todo eso es cierto, pero lo que se olvida en esta serie de argumentos es el daño que una quiebra de los Tres Grandes provocaría a los mercados financieros. De un solo golpe se perderían los avances en la estabilización del sistema financiero que tanto trabajo han costado. 
Los Tres Grandes y sus asociados del financiamiento automotriz (como GMAC) son enormes deudores, cuyos pasivos están repartidos por todo el sistema financiero. Si quiebran, la industria de los seguros, que con toda probabilidad es una de las principales tenedoras de esas deudas, entraría rápidamente en una espiral descendente. 
Sin duda se han hecho grandes apuestas sobre los bonos de GM, Ford, Chrysler y GMAC, y la quiebra sería un acontecimiento detonador de CDS que exigiría el pago de esos bonos. Además, la quiebra de los Tres Grandes provocaría la de otras empresas y generaría una cascada de daño financiero a medida que sus bonos y activos perdieran valor y se desencadenaran más CDS. 
Oponerse al rescate es traer a la superficie lo peor del pensamiento económico conservador que llevó a Estados Unidos y al mundo a este desastre en primer lugar. La negativa de la Reserva Federal y del Tesoro a intervenir directamente significó que no entendieron a tiempo que limitarse a proteger los bancos comerciales no salvaría al sistema financiero. 
La animadversión de los conservadores hacia los sindicatos vuelve a manifestarse. Pero ha sido la debilidad de los sindicatos la que ha provocado el estancamiento de los salarios y ha obligado a los Estados Unidos a recurrir a la deuda y la inflación de los precios de los activos como motores de crecimiento. 
Pero esas son las normas que han promovido los déficits comerciales que han desestabilizado y socavado la economía estadounidense. La verdad es que el comercio mundial sufriría un daño mucho mayor por las consecuencias económicas a nivel global de la quiebra de los Tres Grandes. 
Por último, los conservadores han sacado el viejo cuento del peligro moral para argumentar que un rescate convertiría a las manufacturas estadounidenses en mendigos permanentes de fondos del gobierno. De hecho, las empresas siempre han ejercido presión sobre el Congreso para obtener favores y reducciones de los impuestos, y la experiencia de Lehman Brothers demostró la insensatez de confundir parábolas y moralejas con el manejo de la crisis. 
Sin duda hay problemas colosales en Detroit, y a los directivos de los Tres Grandes fabricantes de automóviles no se les puede acusar de exceso de imaginación. La política económica también ha contribuido a su situación actual puesto que los acuerdos comerciales y un dólar sobrevaluado promovieron las importaciones de automóviles y las políticas incoherentes en materia de energía y medio ambiente asfixiaron la innovación. 
Todo eso se debe solucionar. Pero con el sacrificio de los Tres Grandes no se logrará nada y se correrá el riesgo de una depresión económica trágica. 

Montañas y minaretes 
Uno pensaría que no se trata de un gran problema. Sin embargo, un 57,5% de los votantes suizos optó en un referendo por una prohibición constitucional de los minaretes, supuestamente debido a la preocupación por el “fundamentalismo” y la “soterrada islamización” de Suiza. 
Los referendos son una medida de los sentimientos viscerales del pueblo, en lugar de la opinión bien ponderada, y raramente esos tipos de sentimientos son liberales. Es muy probable que, si se hicieran en otros países europeos, los referendos sobre este tema darían resultados similares. 
Atribuir al voto suizo sobre los minaretes –idea promovida por el derechista Partido del Pueblo Suizo, pero por ninguno de los demás partidos políticos- a la "islamofobia" es quizás equivocado. No hay duda de que un largo historial de hostilidad mutua entre cristianos y musulmanes y los casos recientes de violencia islamista radical han hecho que mucha gente sienta temor hacia el Islam, a diferencia del hinduismo o el budismo, por ejemplo. 
Hace no tanto tiempo, la mayoría de los ciudadanos del mundo occidental tenían sus propios símbolos indudables de fe e identidad colectivas. Las torres de las iglesias que embellecen muchas ciudades europeas todavía significaban algo para la mayor parte de la gente. 
También hasta hace poco muchos europeos creían en sus reyes y reinas, hacían ondear sus himnos nacionales, aprendían versiones heroicas de las historias de sus patrias. los viajes al extranjero eran para los soldados, los diplomáticos y los ricos. Todavía no se veía la "identidad" como un problema. 
Mucho ha cambiado, debido al capitalismo global, la integración europea, la estigmatización del sentimiento nacional por dos guerras mundiales catastróficas y, quizás lo que es más importante, la pérdida generalizada de la fe religiosa. La mayoría de nosotros vivimos en un mundo secular, liberal, desencantado. 
Liberarnos de la fe y la tradición no nos ha llevado a una mayor satisfacción sino, por el contrario, a un estado de aturdimiento, miedo y rencor. Si bien las manifestaciones de identidad colectiva no han desaparecido por completo, están confinadas en gran medida a estadios de fútbol, donde las celebraciones (y la desilusión) pueden convertirse rápidamente en violencia y resentimiento. 
Las acusan, no sin parte de razón, de imponer una inmigración masiva, crisis económicas y la pérdida de la identidad nacional a los ciudadanos de a pie. Sin embargo, si se odia a las elites por causar nuestros males modernos, se envidia a los musulmanes por seguir teniendo fe, saber quiénes son y tener algo por lo que valga la pena morir. 
Lo que importa es la percepción. Esos minaretes que se alzan sobre el resto y esos velos negros son amenazantes porque echan limón en las heridas de quienes sienten la pérdida de su propia fe. 
No es de sorprender el que el populismo antimusulmán haya encontrado entre ex gente de izquierdas a algunos de sus partidarios más encarnizados, porque ellos también han perdido su fe, en este caso en la revolución mundial. Muchos de estos izquierdistas, antes de dirigir sus esperanzas a la revolución, venían de círculos religiosos, por lo que sufrieron una doble pérdida. 
Por su parte, los neoconservadores ven el mal europeo como una forma de típica decadencia del Viejo Mundo, un estado colectivo de nihilismo alimentado por los estados de bienestar y la blanda dependencia del poder militar estadounidense. Su respuesta es un mundo occidental con nuevos bríos, liderado por los Estados Unidos y dedicado a una cruzada armada por la democracia. 
Sin embargo, a menos que uno sea católico, evangélico o neocon, ninguna de estas visiones resulta prometedora. Lo mejor que podemos esperar es que las democracias liberales puedan abrirse paso por este periodo de dificultades, resistiéndose a las tentaciones demagógicas y conteniendo los impulsos violentos. 
Habiendo dicho eso, sin duda sería de ayuda el tener menos referendos. Al contrario de lo que creen algunos, no fortalecen la democracia sino que debilitan a nuestros representantes electos, cuya tarea es ejercer el buen juicio en lugar de servir de voceros de los instintos viscerales de un pueblo ansioso y enfadado. 

Las finanzas arriesgadas de China 
PEKÍN – En los próximos años, el gobierno de China tendrá que enfrentarse a desafíos importantes para lograr un crecimiento económico estable, inclusivo y sostenible. Sin embargo, ya que los riesgos fiscales y financieros están en aumento y amenazan con descarrilar los esfuerzos de las autoridades, ellas deben actuar con rapidez para diseñar e implementar políticas prudentes y con visión de futuro. 
La amenaza más importante de mediano y largo plazo a la situación fiscal de China se encuentra en el sistema de garantías implícitas que el gobierno central ha establecido con relación a las deudas de los gobiernos locales. A raíz de la crisis financiera mundial, los gobiernos locales se prestaron grandes cantidades de fondos de los bancos para apoyar el masivo programa de estímulo de China, acumulando una deuda por un valor de 10,7 millones de millones de yuanes (¥) (1,7 millones de millones de dólares estadounidenses) en el año 2011. 
El saldo de los préstamos bancarios a los VIGL sólo aumentó ligeramente el 2012, a ¥9,3 millones de millones, desde un nivel de ¥9,1 millones de millones en el año 2011. Asimismo, la Comisión de Regulación Bancaria de China ha pedido a los bancos retener los cupos de préstamos VIGL del año pasado para que los mismos sean desembolsados el año 2013; además, esta medida tiene el fin de garantizar que el saldo global de los préstamos a VIGL no exceda la cifra total de finales del año 2011. 
Pero los VIGL obtuvieron una gran cantidad de financiación en el año 2012 mediante la emisión de bonos y préstamos fiduciarios. Dicha financiación incluye ¥250 mil millones en bonos de gobiernos locales, ¥636,8 mil millones en bonos de inversión urbana y proyectos de fondos fiduciarios de cooperación técnica, alcanzando un total de ¥501,6 mil millones, cifra que representa aumentos interanuales de ¥50 mil millones, ¥380,6 mil millones y ¥247,9 mil millones, respectivamente. 
Sin embargo, incluso con estos dineros, los gobiernos locales se han tenido que esforzar por pagar sus cuentas. Las reformas tributarias implementadas en el año 1994 causaron que la proporción de los ingresos fiscales nacionales de los gobiernos locales disminuya de manera constante, desde un nivel del 78% en el año 1993 al 52% en el 2011. 
Sin embargo, los ingresos relacionados con la tierra han caído en picada en los últimos dos años, desde un nivel del 32% de los ingresos totales en el año 2010 al 20% el año pasado. Las medidas dictaminadas por el gobierno central para controlar los crecientes precios de los bienes raíces continuarán reforzando esta tendencia, lo que a su vez incrementa la presión sobre los ingresos de los gobiernos locales. 
El riesgo derivado de la deuda de los gobiernos locales se ve aún más exacerbada por los montos masivos de deuda no explícita adquiridos a través de los atrasos en pagos, créditos y garantías. Cuando un gobierno local ya no es capaz de pagar su deuda, el gobierno central tendrá que colocar su propia capacidad fiscal en riesgo al asumir la responsabilidad. 
La estabilidad financiera de China también está en peligro, ya que quienes otorgan préstamos recurren a canales no oficiales para eludir las regulaciones gubernamentales más estrictas aplicadas al sistema bancario formal. Quizás los mayores riesgos provienen del rápido crecimiento del sistema bancario en la sombra de China. 
La actividad bancaria en la sombra se puede llevar a cabo a través de préstamos fiduciarios (otorgados por las sociedades fiduciarias), préstamos mediante una cuenta fiduciaria (préstamos otorgados de una empresa a otra empresa con la mediación de entidades financieras), aceptaciones bancarias (pagares emitidos o letras giradas por empresas que son avalados por bancos) y bonos corporativos (títulos de deuda emitidos por empresas directamente a los inversores). El año pasado el valor combinado de estos instrumentos alcanzó ¥5,9 millones de millones, dentro de dicho monto la mayor participación fue la de los bonos corporativos (¥2,3 millones de millones). 
Los nuevos préstamos realizados por las sociedades fiduciarias – que aumentaron en más del 400% el año pasado – están generando un riesgo de solvencia significativo en China, ya que se extienden con frecuencia a entidades de mayor riesgo, incluyéndose entre dichas entidades a aquellas de desarrollo de bienes raíces y a los VIGL. Un aumento de la morosidad podría desestabilizar todo el sistema financiero y desencadenar una recesión económica. 
De hecho, es cada vez más común que los préstamos fuera de balance de los bancos superen la cifra de los nuevos créditos otorgados que son registrados en dichos balances financieros. En el periodo 2011-2012, este tipo de préstamos creció ¥1,1 millones de millones, alcanzando ¥3,6 millones de millones (23% de la financiación bancaria total), mientras que los préstamos registrados en balances financieros aumentaron únicamente en ¥732 mil millones. 
Pero, los primeros préstamos mencionados, es decir los préstamos no registrados en balances, son generalmente implícitos e inciertos, lo que hace que sean propensos a entrar en mora. Si los bancos se enfrentan ante tales pérdidas, estas instituciones pueden optar por proteger sus reputaciones mediante el uso de fondos oficiales para realizar repagos, lo que hará que transfieran el riesgo a sus propios balances financieros. 
En términos más generales, la rápida expansión del crédito crea el riesgo de enfrentar una creciente presión inflacionaria y alimenta la formación de burbujas de activos. Por el contrario, cuando la autoridad monetaria restringe el crédito demasiado rápido, los precios de los activos se tornan más volátiles, lo que conduce a mayor cantidad de préstamos morosos e induce a que ocurran conmociones económicas (también llamados shocks económicos). 
En la actualidad, el gobierno de China debe implementar políticas macroeconómicas prudentes con el fin de minimizar la posterior escalada de riesgos. La estabilidad fiscal de mediano y largo plazo requerirá políticas que tomen en cuenta la creciente disparidad entre los ingresos fiscales, que están sufriendo debido a la desaceleración del crecimiento del PIB , y los gastos, que se acrecentarán por los recortes fiscales estructurales y por el aumento del gasto en bienestar social. 
Para gestionar la creciente presión sobre las finanzas públicas, China debe establecer sistemas de presupuesto público y de restricción fiscal que sean eficientes. Con este fin, el gobierno debe reforzar la supervisión financiera, mejorar la gestión presupuestaria y mejorar la eficiencia operativa de las políticas fiscales. 
Sin embargo, los gobiernos locales no pueden seguir dependiendo de los ingresos procedentes de la venta de tierras para pagar sus deudas o para sostener el gasto corriente. Tener canales de financiación más estables y exigir de manera más estricta el cumplimiento de las normativas de operación son factores esenciales para a sustentar la rápida urbanización. 
A medida que las políticas fiscales y financieras prudentes estabilicen gradualmente la economía de China, la política monetaria debe mantenerse neutral. La relajación de la política monetaria, es decir la aplicación de una política monetaria expansiva, aumentaría significativamente los riesgos derivados de las deudas de los gobiernos locales y del sistema bancario en la sombra, mientras que una política monetaria restrictiva expondría plenamente dichos riesgos, planteando una amenaza sistémica grave. 
Si alcanzan el equilibrio correcto de visión y cautela, los líderes chinos pueden hacer frente a la acumulación de riesgos fiscales y financieros. Si dichos líderes no logran actuar con decisión, la posición de China como líder de la economía mundial quedará colgando de la cuerda floja. 

El luto se conecta 
No ocurrió después de una larga enfermedad, ni siquiera en un accidente de carretera. Simplemente se fue a dormir una noche, y ya estaba muerta cuando su hijo intentó despertarla en la mañana. 
Luego recibí un par de correos electrónicos de otros amigos que reenviaban mensajes de personas que ni siquiera conozco, con cc: a algunos nombres algo más familiares. 
Después nos fuimos de compras al centro comercial de Stanford y almorzamos una sopa. Tuvimos que sentarnos afuera en un día inusualmente frío, pues los restaurantes estaban todos llenos. 
Le encantaba el chismorreo, pero siempre podía perdonar las faltas de alguien. Había trabajado en mercadeo en la Apple de los primeros días, y probablemente le había puesto los puntos sobre las íes a Steve Jobs un par de veces. 
Más tarde visité su cuenta en Flickr para ver sus fotos: http://www.flickr.com/photos/kristenolson/ . 
Entonces visité la página de Kris en Facebook, y ahí rompí a llorar. Sus fotografías en Flickr eran su arte, una especie de espacio conmemorativo, pero su página en la red social reunía su vida, con homenajes de muchas personas. 
Es evidente que tocó las vidas de muchos, en algunos casos de manera semioficial, como el Capítulo de la Península Central de la Liga Nacional de Organizaciones de Caridad, pero la mayor parte eran simplemente amigos. Nuestra amistad comenzó en 1982 y continuó fuera de Facebook; no creo haber visto su página más de un par de veces desde que "confirmamos" que éramos amigas hace un par de años. 
Entonces, ¿qué significa Facebook de cara a la muerte? 
Las creaciones de una persona son otra, se trate de diarios o fotografías en Flickr, un armario hecho a mano o recetas de pastelería. Sin embargo, tal vez las creaciones más significativas sean los pensamientos y cambios que dejamos en los demás. 
Hoy los recuerdos de Kris siguen vivos y se los puede ver desde cualquier lugar. Perdurarán de manera mucho más eficaz, y a sus amigos les resultará más fácil verlos. 

Superar la crisis de México 
Mientras continúa la crisis sobre las discutidas elecciones presidenciales de México, se están formulando preguntas no sólo sobre la conducta del candidato aparentemente derrotado, Andrés Manuel López Obrador, sino también sobre el sistema presidencial de México. ¿Será parte del problema el "presidencialismo" tal como se practica en México? 
Las próximas elecciones presidenciales previstas no se celebrarán hasta 2012, como las elecciones al Senado, cuya conformidad es necesaria para la aprobación de la mayor parte de la legislación. Así, Calderón y los aliados de su partido, con el 41 por ciento de los escaños del Senado, nunca podrá tener una mayoría durante su mandato de seis años y también estará en minoría en la cámara baja, en la que el PAN cuenta sólo con el 43 por ciento de los escaños, hasta al menos 2009. 
Eso quiere decir que durante los tres primeros años de una presidencia llegada al poder en medio de grandes exigencias populares, López Obrador podría promulgar poca legislación sobre reformas. Además, ni siquiera podría vetar una legislación hostil, porque sería el primer presidente de la historia moderna de México que no contaría en al menos una de las cámaras legislativas con la tercera parte de los escaños necesaria para apoyar un veto presidencial. 
De modo que, sea quien fuere el que gane las elecciones, tendrá una minoría parcial durante los seis años de la legislatura y grandes sectores del electorado impugnarán su legitimidad. De hecho, desde 1985, quince presidentes latinoamericanos –la mayoría sin mayorías legislativas- no han concluido su mandato. 
¿Podría el empate actual propiciar ese resultado? 
La transición de México a la democracia entre 1977 y 2000 contó con la ayuda de una serie de reformas constitucionales que contribuyeron al surgimiento del Instituto Electoral Federal (IEF), que cuenta con amplio crédito. Hasta la fecha, ni el IEF ni ningún importante observador internacional ha alegado la existencia de un fraude electoral generalizado. 
Si surgen nuevas pruebas, la prudencia democrática aconseja un recuento completo. En los Estados Unidos, el Tribunal Supremo decidió no celebrar un recuento en Florida en 2000, con lo que contribuyó a las dudas generalizadas sobre la legitimidad del resultado. 
Sea cual fuere el resultado de un recuento, el vencedor contaría con una legitimidad mayor, pero el nuevo presidente, sea quien fuere, seguiría careciendo de una mayoría legislativa. Dicho de otro modo, la crisis actual refleja un fallo constitucional más profundo. 
Hay tres modelos clásicos de ejecutivos democráticos: el parlamentarismo puro, como en Gran Bretaña; el semipresidencialismo, como en la Quinta República francesa del general De Gaulle; y el presidencialismo puro, como en los Estados Unidos. 
En la Europa de entreguerras, el parlamentarismo de muchos países padecía las consecuencias de frecuentes votaciones de desconfianza, que derribaban gobiernos y dejaban a los Estados sin timón durante largos períodos. Después de la segunda guerra mundial, muchos países con sistemas parlamentarios redujeron la probabilidad de esa inestabilidad adoptando la llamada "votación de desconfianza constructiva". 
Con frecuencia esas mayorías están constituidas por coaliciones complejas de tres o más partidos que concurren con un programa mínimo. Como el nuevo gobierno podría caer también, a no ser que conserve una mayoría legislativa, los sistemas parlamentarios presentan importantes incentivos para "imponer y mantener una coalición". 
El resultado más peligroso conforme a este modelo es aquel en el que ni el presidente ni el primer ministro tienen mayoría, cosa que nunca ha ocurrido en Francia, pero sí en muchos países poscomunistas, como, por ejemplo, Rusia y Ucrania. En esas circunstancias, los presidentes han abusado de sus poderes y han creado regímenes autoritarios "superpresidenciales y semipresidenciales". 
Una opción, llamada "presidencialismo parlamentarizado", conserva las elecciones presidenciales directas, que muchas sociedades siguen exigiendo. Si surge un candidato con al menos el 50,1 por ciento de los votos populares, es declarado presidente. 
Sin embargo, si ningún candidato obtiene el 50,1 por ciento de los votos populares, el legislativo elegido elige al presidente, que así iniciará su mandato con una mayoría legislativa. A diferencia de un presidente directamente elegido conforme al presidencialismo clásico, semejante presidente resultante de una votación del legislativo podría ser derribado por una "votación de desconfianza constructiva", que dejaría a los titulares sujetos a los incentivos de "imposición y mantenimiento de una coalición". 
Naturalmente, no hay garantías de que semejante sistema aportara una mayor estabilidad democrática a países como México, pero brindaría muchos más mecanismos para resolver crisis que en la actualidad. Hay que reflexionar mucho más y ahora es el momento de hacerlo. 


Lecciones de crecimiento desde la austeridad 
MILÁN – En un reciente grupo de estudios, Carmen Reinhart y Kenneth Rogoff usaron un amplio conjunto de datos históricos para demostrar que la acumulación de elevados niveles de deuda pública (y privada) relativos al PBI tiene un efecto negativo prolongado sobre el crecimiento. La dimensión del efecto incitó a la discusión sobre errores en sus cálculos. 
Acumular una deuda excesiva habitualmente implica desplazar parte de la demanda agregada interna al futuro, por lo que salir de esa deuda debe incluir más ahorros y menos demanda. El shock negativo produce un impacto adverso al sector no transable, que es grande (aproximadamente dos tercios en una economía avanzada) y totalmente dependiente de la demanda interna. 
Pero, incluso en una economía tal, años de demanda interna impulsada mediante deuda pueden producir una pérdida de competitividad y distorsiones estructurales. Y las crisis que a menudo dividen las fases de apalancamiento y desapalancamiento causan daños adicionales a los balances y prolongan el proceso de recuperación. 
En parte gracias a la investigación de Reinhart y Rogoff, sabemos que el apalancamiento excesivo es insostenible y que recuperar el equilibrio requiere tiempo. En consecuencia, persisten las preguntas y dudas sobre un eventual regreso a la línea de tendencia precrisis del PBI y, especialmente, del empleo. 
Lo que esta línea de investigación no nos dice explícitamente es que el desapalancamiento por sí solo será capaz de restaurar el crecimiento. Nadie, en ninguna parte, cree que el equilibrio fiscal es el modelo completo de crecimiento. 
Desde el punto de vista del crecimiento y el empleo, la deuda pública y privada enmascaró la ausencia de aumentos de la productividad, la disminución de la competitividad en el sector transable, y variadas deficiencias estructurales subyacentes –incluidas rigideces en el mercado de trabajo, deficiencias educativas y en la capacitación orientada a habilidades, e insuficiente inversión en infraestructura. La deuda impulsó el crecimiento, generando una demanda agregada que de otra forma no hubiera existido. 
Cuando comienza el ciclo de desapalancamiento, el sector privado inicia ajustes estructurales –un patrón que se puede ver claramente en los datos sobre crecimiento del sector transable de la economía estadounidense. Un crecimiento salarial asordinado aumenta la competitividad, y se reasignan la mano de obra y el capital subutilizados. 
La velocidad con que esto ocurre depende parcialmente de la flexibilidad y el dinamismo del sector privado. Pero también depende de la habilidad y voluntad del gobierno para ayudar a superar las deficiencias en la demanda agregada y para implementar reformas e inversiones que impulsen las perspectivas de crecimiento en el largo plazo. 
Si el desapalancamiento del sector público no es una política de crecimiento completa –y no lo es– ¿por qué se presta tanta atención a la austeridad fiscal y se actúa tan poco (pero sí que se habla) sobre el crecimiento y el empleo? 
Vienen a la mente muchas posibilidades –no mutuamente excluyentes. Una de ellas es que algunos responsables de las políticas creen que el equilibrio fiscal realmente es el pilar fundamental en una estrategia de crecimiento: desapalanca rápidamente y sigue adelante. 
Creer que el multiplicador fiscal suele ser bajo puede haber contribuido a subestimar los costos económicos en el corto plazo de las políticas de austeridad –y por lo tanto haber favorecido pronósticos continuamente optimistas sobre el crecimiento y el empleo. Investigaciones recientes del Fondo Monetario Internacional sobre la variabilidad de los multiplicadores fiscales en contextos específicos han dado lugar a serias preguntas sobre los costos y la eficacia de una consolidación fiscal rápida. 
Las estimaciones del multiplicador fiscal deben basarse en un supuesto o un modelo que indica lo que hubiera pasado en ausencia de algún tipo de gasto gubernamental. Si el supuesto o el modelo están mal, también lo estará la estimación. 
En algunos países con elevados niveles de endeudamiento y problemas de crecimiento el estímulo fiscal podría aumentar la prima de riesgo sobre la deuda soberana y resultar contraproducente; otros tienen más flexibilidad. Los países varían ampliamente en términos del daño a los balances de los hogares, que claramente afecta a la propensión al ahorro –y, por lo tanto, al efecto multiplicador. 
Si la inversión en infraestructura, por ejemplo, genera cierto crecimiento y empleo en el corto al mediano plazo, y un mayor crecimiento sostenible en el largo plazo, ¿debemos descartarla porque algunas estimaciones del multiplicador son inferiores a uno? De forma similar, si el estímulo fiscal tiene un efecto asordinado porque los receptores del ingreso ahorran para recuperar los dañados balances de sus hogares, no queda claro si conviene descontar el beneficio de un desapalancamiento acelerado, incluso si solo se notará más adelante en la demanda interna. 
Los responsables de políticas (y tal vez los mercados financieros) pueden haber creído que los bancos centrales proporcionarían una función de puente adecuada mediante políticas monetarias no convencionales diseñadas para mantener bajas las tasas de interés de corto y largo plazo. Ciertamente, los bancos centrales han desempeñado un rol fundamental. 
Entre los costos y los riesgos de sus políticas de bajas tasas de interés se encuentran el regreso a un patrón de crecimiento apalancado y una creciente incertidumbre sobre los límites al crecimiento de sus balances. En otras palabras, los elevados valores de los activos, causados por las bajas tasas de descuento, ¿pueden retornar repentinamente a sus valores previos en algún punto? 
Los países están sujetos a distintos niveles de restricciones fiscales, suponiendo (especialmente en el caso de Europa) un apetito limitado por transferencias transfronterizas ilimitadas e incondicionales. Aquellos con cierta flexibilidad pueden y deben usarla para proteger a los desempleados y a los jóvenes, para acelerar el desapalancamiento y para implementar reformas diseñadas para apoyar el crecimiento y el empleo; las opciones de los demás –y con ellas sus perspectivas de crecimiento en el mediano plazo– son más limitadas. 
Todos los países –y los responsables de políticas– enfrentan elecciones difíciles respecto de lo oportuno de la austeridad, el riesgo percibido del crédito soberano, las reformas orientadas al crecimiento, y la distribución equitativa de los costos de la recuperación del crecimiento. Hasta el momento, el desafío de compartir los costos, junto con modelos de crecimiento incompletos e ingenuos, pueden haber contribuido a la paralización y la inacción. 
El crecimiento no volverá ni fácil ni rápidamente. Tal vez necesitábamos que la preocupación por la austeridad nos enseñara el valor de una agenda de crecimiento equilibrado. 

¿Señora Europa o Frau Germania? 
Hasta hace poco, se la celebraba como “Señora Europa”; ahora, cada vez da más la impresión de ser Frau Germania. En lugar de ofrecer un liderazgo decidido en la crisis financiera y económica global, la economía más importante de la Unión Europea se está recluyendo en su caparazón. 
Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos. Cada gobierno posterior a la Segunda Guerra Mundial siempre estuvo dispuesto a aprovechar la fortaleza financiera de Alemania para promover ese objetivo –vale decir, para pagar la cuenta por Europa. 
Si Alemania desdeñara la primera parte de esta fórmula, el proyecto europeo sufriría un daño serio –al igual que los intereses nacionales alemanes-. Sin embargo, ésta es la dirección en la que parece encaminarse la canciller Merkel. 
De hecho, tras la crisis griega, Merkel habló públicamente de la necesidad de poder excluir a los miembros de la eurozona que no se rigen por las reglas de juego. ¿Realmente cree que el euro y la UE sobrevivirían a semejante acción punitiva? 
La idea de que Alemania mostraría solidaridad financiera hacia los miembros debilitados de la eurozona sólo si aceptasen medidas draconianas de estabilización es igualmente irrealista. Esas medidas no harían más que exacerbar la deflación en esos países, que son los mercados más importantes para las exportaciones alemanas. 
Lo que resulta esencial es la combinación apropiada de estabilidad y ayuda financiera, aún si ésta última no resulta popular entre la población alemana. Sin duda, los estados miembro de la eurozona también necesitaban el coraje para responder a la crisis de confianza a la que se enfrentaba la moneda común con una acción concertada para un mayor control de los presupuestos nacionales y una mejor cooperación. 
Por otra parte, las críticas extranjeras a Alemania por tener un excedente de cuenta corriente similar al de China son infundadas. Estas críticas no tienen en cuenta dos diferencias importantes: primero, a diferencia de China, Alemania, como miembro de la eurozona, no puede subvaluar su moneda. 
Desde 1990 hasta 2003, Alemania tuvo que lidiar con un alto desempleo, un crecimiento lento y una baja competitividad, y la economía de Europa sufrió en consecuencia. La recuperación fue difícil de alcanzar, pero el Mercado Común se benefició con la renovada competitividad de Alemania. 
El punto crucial no es el renovado fortalecimiento de la economía alemana, sino si Alemania utilizará este fortalecimiento para bien de Europa o del suyo propio. Desafortunadamente, Merkel parece haberse decidido por la segunda opción, porque conlleva menos riesgos políticos internos. 
En lugar de liderar, la pareja franco-alemana se pelea todo el tiempo, y a la vista de todos. Si bien la controversia actual tiene que ver con quién debería pagar por la reestructuración de Grecia, la verdadera cuestión es la desconfianza latente entre los dos socios, que acarrea el peligro de un distanciamiento permanente. 
Desde el punto de vista alemán, Francia sólo quiere solucionar sus problemas del presupuesto nacional y de la deuda a expensas de Alemania, debilitando al mismo tiempo la competitividad de Alemania. El gobierno francés, por otra parte, teme que el compromiso de los alemanes con la estabilidad de la eurozona sea una estratagema destinada a empujar a Francia a un rincón y dejarla rezagada económicamente. 
Desde que estalló la crisis global en el otoño de 2008, tanto Merkel como el presidente francés, Nicolas Sarkozy, han enfrentado amenazas de que sus mayorías políticas podrían desaparecer si dejaran de lado sus intereses nacionales a favor de un compromiso europeo. No existe ninguna posibilidad de que Francia cumpla con los objetivos de estabilización de Alemania, a menos que Sarkozy quiera olvidarse de una reelección. 
En breve, Helmut Kohl, ciudadano honorario de Europa y canciller de la Reunificación de Alemania, celebrará su cumpleaños número 80. Como suele suceder en estas ocasiones, habrá muchos discursos majestuosos sobre Europa. 
Como el gran ganador económico y político de la eurozona, Alemania, en particular, no puede permitir que una crisis seria de confianza amenace el proyecto europeo, porque casi las dos terceras partes de sus exportaciones van a la UE. Desde el colapso de Lehman Brothers en septiembre de 2008, ha quedado claro que la crisis global iba a implicar un reto para la UE y el euro, porque Europa carece de un gobierno y una política fiscal común. 
La coordinación dentro de la eurozona –sobre todo entre sus economías más importantes, Francia y Alemania- es, por ende, vital. En Berlín y en París, ante todo, es donde debe decidirse la estrategia de gestión de crisis para la zona del euro. 

¿La última risotada de Mubarak? 
El ex presidente Hosni Mubarak fue sometido a juicio público, junto con sus dos hijos y su ex ministro del Interior, el general Habib el-Adly. Las repercusiones para Egipto y, de hecho, para todo el mundo árabe, serán profundas. 
Hussein fue juzgado con la ayuda de una coalición dirigida por Estados Unidos, Ben Ali fue juzgado y condenado en ausencia después de huir a Arabia Saudita. Sin embargo, en Egipto "fue hecho exclusivamente por los egipcios y para Egipto," como me dijo un amigo. 
El 29 de julio, muchas organizaciones llevaron a cabo una gran protesta en la plaza Tahrir de El Cairo para poner de relieve la unidad de los revolucionarios de Egipto (cuyas demandas incluyen un juicio público a Mubarak). En lugar de ello, la protesta expuso la dramática polarización entre los islamistas y laicos desde el derrocamiento de Mubarak. 
Otros grupos, como el izquierdista Movimiento de Jóvenes 6 de abril y la multiideológica Coalición de la Juventud de la Revolución, parecían diminutos e insignificantes. Como resultado, muchos activistas seculares pusieron fin a su semana de sentadas y se retiraron de la plaza Tahrir. 
Sin instituciones representativas y con el ejército controlando el país, la movilización callejera se ha convertido en la principal herramienta de la política egipcia. Tras el referendo del 19 de marzo, en que la mayoría de los islamistas hicieron campaña a favor de un paquete de enmiendas constitucionales y lograron un 77% de apoyo, los laicos salieron a las calles, movilizándose por sus propias demandas. 
En general, los revolucionarios de Egipto -incluidos los islamistas- aceptaron estas demandas: la liberación de los presos políticos, el cese del uso de tribunales militares para juicios a civiles, el enjuiciamiento de los asesinos de los manifestantes (muchos de los cuales son experimentados oficiales de policía), una purga de los corruptos aliados de Mubarak en la fuerza policial, y el juicio oral y público a Mubarak y sus principales secuaces. 
Ante el temor de que las elecciones pudieran tener como consecuencia una mayoría islamista en el Parlamento y la asamblea que redactará una nueva constitución, la mayoría de los laicos exigieron principios supraconstitucionales (similar a una declaración de derechos, con algunos giros) o una constitución que pueda ser aplicada por el SCAF antes de las elecciones. Organizaron manifestaciones en las calles, organizaron una presión concertada ante los medios e hicieron lobby al SCAF. 
El SCAF anunció que está formando un grupo de expertos constitucionales para elaborar varias versiones de una potencial constitución. Obviamente, el SCAF hace sus propios cálculos, que probablemente tienen menos que ver con la protección de un Egipto liberal que con la protección de la independencia financiera del ejército y evitar que deba rendir cuentas ante las instituciones civiles. 
Los logros de los laicos fueron una llamada de atención para los islamistas, que respondieron en masa el 29 de julio. Pero la vieja línea de la Hermandad Musulmana de Egipto, con todas sus facciones, tendencias y ramificaciones, ya no parece ser la fuerza islamista predominante, a medida que salafistas retan su tradicional hegemonía. 
Los salafistas se definen en parte por su estricta ortodoxia teológica. Su creencia en la superioridad de las interpretaciones literales de los textos islámicos y su profunda animosidad hacia la innovación religiosa (en un entido amplio), reflejan su convicción de que las tres primeras generaciones de musulmanes poseían la mejor comprensión del Islam y deberían servir de guía para las futuras generaciones. 
Pero el salafismo es también una poderosa fuente de identidad personal, formada y reforzada por una forma común de vestir y un estilo de barba, un alto grado de conservadurismo social, y una percepción por lo general negativa (pero con matices) del individualismo liberal. "Levanto la cabeza en alto porque soy egipcio, y más alto aún porque soy salafista", me dijo con orgullo el asistente de un importante jeque salafista. 
Al mismo tiempo, los salafistas difieren bastante en cuanto a origen social, estructuras organizativas, comportamiento político e incluso puntos de vista sobre la democracia, la violencia y la autoridad del Estado. La organización descentralizada, la variedad de dirigentes y las contradictorias posturas ideológicas hacen que la tendencia salafista sea amorfa, volátil y susceptible a la manipulación y la infiltración. 
Por el momento, la preocupación principal de los liberales egipcios debiera ser su atractivo ante las masas y su capacidad de movilizar el apoyo, en lugar de buscar pelear con los salafistas y tratar de imponer una constitución por cualquier medio, democrático o no. Durante el período de transición (1988-1991), los laicos de Argelia elaboraron una constitución pluralista que excluía a los partidos religiosos. 
La estrategia de los secularistas argelinos, que optó por la exclusión, el fraude, el engaño y el fraude electoral fracasó de mala manera: se percibió a los islamistas como víctimas, mientras que los laicos -con algunas excepciones- fueron tachados de oportunistas carentes de principios. 
La unidad de la anterior oposición revolucionaria es fundamental para el éxito de cualquier transición democrática, y Egipto no es una excepción. El juicio oral y público de Mubarak muestra lo que pueden lograr las demandas respaldadas por un frente unido. 

Las odiosas deudas de Mubarak 
NUEVA YORK.– Una mirada a las finanzas públicas de Egipto revela un dato perturbador: los pagos de intereses por la deuda externa del país sobrepasan su presupuesto combinado para educación, salud y vivienda. 
Con creciente incertidumbre política y su economía en desaceleración, Egipto probablemente presenciará menores ingresos fiscales, mayores demandas de gasto y tasas de interés crecientes para el endeudamiento gubernamental. Esto puede conducir a una catástrofe fiscal para el gobierno justo cuando el país intenta una transición política complicada. 
Está muy cerca del 90%, nivel que los economistas Kenneth Rogoff y Carmen Reinhart señalan como precursor de menor crecimiento y mayor vulnerabilidad a las crisis fiscales y financieras. A los egipcios les basta mirar al norte, a la crisis de la deuda europea, para entender que deben solucionar el problema de su endeudamiento ahora, en lugar de esperar a que alcance las proporciones griegas. 
En el derecho internacional, la deuda incurrida sin el consentimiento de la gente y que no empleada para su beneficio es llamada «odiosa»; como tal, no se considera transferible a los regímenes posteriores. El razonamiento es simple y lógico: si alguien pide prestado dinero en mi nombre de manera fraudulenta no se espera que yo lo devuelva, tampoco debiera hacerlo la población de un país cuando un líder no representativo pide prestado en su nombre y en su perjuicio. 
Durante tres décadas el endeudamiento de Mubarak solo lo enriqueció a él y a su camarilla gubernamental, mientras que empobrecía y reprimía al resto de Egipto. La corrupción se había extendido, pero no solo la encubierta: el dinero público se utilizaba abiertamente para apoyar a muchos negocios con pretextos endebles como «fomentar el crecimiento económico» y «crear empleo». 
El resto de Egipto, sin embargo, solo percibió este dinero como un aparato estatal en continua expansión que fortalecía el dictado de Mubarak, aplastaba las voces discrepantes y reprimía a millones. Cuando los egipcios se rebelaron contra Mubarak en enero, debieron enfrentar armas pagadas con dinero prestado. 
¿Es justo pretender que continúen pagando por su represión y empobrecimiento anterior a manos de Mubarak y sus secuaces? Como este dinero claramente benefició a Mubarak pero no a su gente, ¿no debería ser Mubarak el responsable en lugar de sus víctimas? 
Un prestamista prudente tendría que haber considerado esos hechos antes de otorgar los créditos. Y así, los bancos y las instituciones internacionales que prestaron dinero a Mubarak deberían asumir la responsabilidad de su elección de financiar este régimen represor. 
El nuevo Egipto debería romper claramente con Mubarak y sus prestamistas, y dejarlos que solucionen sus negocios entre sí, sin involucrar al pueblo egipcio. El único rol del gobierno egipcio debería ser el de ayudar a liquidar los activos de Mubarak para efectuar los pagos en caso necesario. 
Esto no solo sería justo, también enseñaría una importante lección a quienes financian dictadores: una lección que probablemente tenga un impacto positivo inmediato de alcance mundial. 
Un precedente egipcio brindaría conciencia y sobriedad a una entera generación de prestamistas que no está acostumbrada a considerar este tipo de riesgo, e incluso puede no estar familiarizada con la doctrina de la deuda odiosa. Los regímenes represivos encontrarían más difícil la obtención de créditos, lo que, a su vez, les dificultaría reprimir a su gente, y facilitaría y abarataría el financiamiento importante para los gobiernos responsables y legítimos cuando lo necesitan. 
Con un menor endeudamiento y pagos de intereses reducidos, la posición fiscal egipcia mejoraría significativamente y las amenazas al crecimiento económico disminuirían. La precaución resultante de los prestamistas extranjeros evitaría que futuros gobiernos egipcios endilguen deudas a su pueblo irresponsablemente. 
Tal vez aún más importante sería que los días de pedir prestado para construir un gran aparato de seguridad estatal se terminarían en todo el mundo. Por el bien de su pueblo y el de las personas sujetas a tiranías, el gobierno egipcio debe asumir una postura valiente. 

Cómo ingeniárselas para evitar la caída libre 
NUEVA YORK – La derrota en la elección senatorial de Massachussets ha privado a los demócratas de Estados Unidos de 60 votos necesarios para sancionar la reforma sanitaria y otra legislación, y ha cambiado la política norteamericana -al menos por el momento-. Pero, ¿qué nos dice ese voto sobre los votantes y la economía de Estados Unidos? 
Más bien, el mensaje que envía es el mismo que enviaron quienes votaron al presidente Bill Clinton hace 17 años: "¡Es la economía, estúpido!" y "Empleos, empleos, empleos". 
La economía estadounidense está pasando por un trance difícil -a pesar de que se ha reanudado el crecimiento y de que los banqueros vuelven a recibir sobresueldos gigantescos-. A más de uno de cada seis norteamericanos le gustaría un empleo de tiempo completo que no puede conseguir; mientras que el 40% de los desempleados ha estado sin trabajo durante más de seis meses. 
Los 2,5-3,5 millones de embargos de casas que se esperan este año excederán los de 2009, y el año empezó con lo que se estima que sea la primera de muchas quiebras inmobiliarias comerciales importantes. Incluso la Oficina de Presupuesto del Congreso predice que recién a mitad de la década el desempleo regresará a niveles más normales, conforme Estados Unidos experimenta su propia versión del "malestar japonés". 
En lugar del marcado cambio que había prometido su campaña, conservó a muchos de los funcionarios de antes y mantuvo la misma estrategia de "goteo de la riqueza hacia abajo" para enfrentar la crisis financiera. Sus colaboradores parecían decir que ofrecerle suficiente dinero a los bancos era la mejor manera de ayudar a los propietarios y trabajadores comunes y corrientes. 
Cuando Estados Unidos reformó sus programas de asistencia pública para los pobres en la presidencia de Clinton, impuso condiciones a los beneficiarios: tenían que buscar un empleo o inscribirse en programas de capacitación. 
Pero ahora esas divisiones son más grandes. Sus intentos por complacer a todos, tan evidentes en las últimas semanas, probablemente no atemperen a nadie. 
Los pregoneros del déficit -especialmente entre los banqueros que se quedaron paralizados durante el rescate gubernamental de sus instituciones, pero que ahora han regresado para vengarse- utilizan la preocupación por el creciente déficit para justificar recortes en el gasto. Pero estas opiniones sobre cómo administrar la economía no son mejores que la estrategia de los banqueros para administrar sus propias instituciones. 
Reducir el gasto ahora debilitará la economía. Mientras el gasto esté destinado a inversiones que generen un retorno modesto del 6%, la deuda a largo plazo se reducirá, incluso si aumenta el déficit a corto plazo, debido a los mayores ingresos impositivos generados por la mayor producción en el corto plazo y el crecimiento más rápido en el largo plazo. 
En un intento por "hallar la cuadratura del círculo" entre la necesidad de estimular la economía y complacer a los pregoneros del déficit, Obama propuso reducciones del déficit que, al tiempo que alienaron a los demócratas liberales, resultaron demasiado pequeñas como para satisfacer a los halcones. Otros gestos para ayudar a la agobiada clase media norteamericana pueden demostrar una profunda sensibilidad, pero son demasiado pequeños como para marcar una diferencia significativa. 
Hay tres cosas que sí pueden marcar una diferencia: un segundo estímulo, contener la ola de embargos de casas encontrándole una solución a aproximadamente el 25% de las hipotecas cuyo valor supera el de la vivienda y reformular nuestro sistema financiero para poner riendas a los bancos. 
Hubo un momento hace un año cuando Obama, con su enorme capital político, tal vez habría podido llevar a buen puerto esta ambiciosa agenda y, tomando estos éxitos como base, podría haber luego intentado resolver los otros problemas de Estados Unidos. Pero la furia que generó el rescate, la confusión entre el rescate (que no relanzó el préstamo, tal como se suponía) y la desilusión por las crecientes pérdidas de empleos, han circunscripto marcadamente su espacio de maniobra. 
De hecho, hay señales de escepticismo incluso respecto de si Obama podrá llevar adelante sus bienvenidos y demorados esfuerzos por poner límites a los bancos demasiado grandes para quebrar y a su imprudente toma de riesgo. Sin eso, lo más probable es que la economía enfrente otra crisis en un futuro no tan distante. 
A la mayoría de los norteamericanos, sin embargo, lo que más les preocupa es la crisis de hoy, no la de mañana. Se espera que el crecimiento en los próximos dos años sea tan anémico que apenas podrá crear empleos suficientes para quienes recién entran en la fuerza laboral, mucho menos regresar el desempleo a un nivel aceptable. 
Los mercados sin restricciones pueden haber causado esta calamidad, y los mercados por sí mismos no nos sacarán de ella, al menos en el corto plazo. Es necesaria la acción del gobierno, y eso exigirá un liderazgo político efectivo y convincente. 

Comprar veneno en la farmacia 
BOSTON – No hace falta trabajar toda una vida en cuestiones de salud pública internacional para comprender el enorme riesgo que suponen los fármacos falsificados o de mala calidad. Las cadenas de suministro farmacéutico de todo el mundo, de Azerbaiyán a Zambia, están infiltradas de productos falsos que arruinan hasta los mejores programas de control, manejo y erradicación de enfermedades mortales. 
En esto hubo pocos cambios desde entonces. De Lahore a Lusaka, los farmacéuticos locales siguen vendiendo una variedad de marcas del mismo fármaco a diferentes precios, y los compradores confían en su opinión a la hora de evaluar sus beneficios y desventajas. 
Cada año en todo el mundo se comercializan alrededor de 75.000 millones de dólares en medicamentos de mala calidad; se calcula que esto causa unas 100.000 muertes y provoca serias enfermedades a una cantidad de gente mucho mayor. El comercio de fármacos deficientes menoscaba seriamente los frágiles sistemas de salud pública de los países pobres; no sólo matan a sus consumidores directos, sino que sus efectos pueden pasar de padres a hijos e incluso alentar el surgimiento de nuevas cepas de agentes patógenos resistentes a los medicamentos, que son una amenaza para todos. 
Sin embargo, la necesidad de combatir la distribución de medicamentos de mala calidad nunca se tomó con la misma seriedad que otras crisis sanitarias mundiales como la malaria, el VIH o la mortalidad materno‑infantil. Tal vez sea porque no existe una solución obvia. 
En todo el mundo hay muchos fabricantes legítimos que, sea por desidia o por incompetencia, carecen de mecanismos adecuados de control de calidad. Y en algunos casos, el uso de sistemas de almacenamiento y refrigeración deficientes convierte medicamentos seguros en sustancias peligrosas. 
Por desgracia, esos fabricantes se aprovechan de la falta de leyes adecuadas en los países en desarrollo (o de su mala implementación), así como de la posibilidad de corromper a los funcionarios locales, para pasar sus productos a través de las cadenas de suministro hasta llegar a los negocios de venta al público. Y los responsables de estas maniobras, por ignorancia o apatía de la ciudadanía, actúan con total impunidad. 
Discriminar los productos de calidad inferior demanda experiencia técnica y equipamientos que por lo general exceden las capacidades financieras de muchos países en desarrollo. Pero hay medidas más económicas que pueden tomarse, por ejemplo, incluir en el envase de los medicamentos un número de teléfono oculto que aparezca al rasparlo y al que los consumidores puedan llamar para verificar que el número de lote del medicamento que tienen en sus manos corresponda a un producto auténtico. 
Estas tecnologías deben ser capaces de analizar los medicamentos en todas sus presentaciones (polvos, comprimidos, cápsulas o jarabes) y discriminar sus diferentes niveles de calidad (no simplemente distinguir la basura del medicamento auténtico). Deben ser tecnologías sencillas, económicas, adaptables y escalables; y deben ser utilizables en todas las etapas de la distribución, ya sea en la aduana, en el hospital o en una aldea remota. 
Pero la tecnología sola no basta. Es necesario que los reguladores, los hospitales y las autoridades a cargo del control de seguridad de los medicamentos se hagan cargo del tema, en vez de descargar la responsabilidad sobre los ciudadanos (a menudo, pobres y sin educación) que enfrentan un problema de salud de sus seres queridos. 
En primer lugar, alentar la innovación mediante el otorgamiento de becas de investigación que sostengan todo tipo de proyectos, desde los más pequeños hasta los de mayor escala (por ejemplo, campañas de lucha contra el VIH, la malaria y la mortalidad materna). Lo ideal sería contar con un organismo internacional que coordine y desarrolle todas las ideas y productos, y que se encargue de llevarlos del laboratorio al lugar donde se usarán. 
En segundo lugar, debemos aprovechar la creatividad y el compromiso de los estudiantes jóvenes, para que comprendan el efecto devastador que tienen los medicamentos de mala calidad y estén motivados para cambiar las vidas de la gente. 
En tercer lugar, debemos usar los medios de comunicación. Así como el mundo pone el grito en el cielo cada vez que se descubre un cargamento ilegal de marfil, debemos lanzar campañas en la prensa, la televisión e Internet para denunciar a cada comerciante, funcionario o empresa a los que se atrape vendiendo o promocionando medicamentos de mala calidad. 
Así recordaremos a los participantes de la industria farmacéutica una premisa fundamental: el activo más preciado que pueden tener no es un fármaco exitoso, sino la confianza de la gente. 


Las opciones idóneas para 2015 
WASHINGTON, DC – Cuando 2014 se acerca a su fin, las autoridades de todo el mundo afrontan tres alternativas fundamentales: esforzarse por conseguir crecimiento económico o aceptar el estancamiento, esforzarse por mejorar la estabilidad o arriesgarse a sucumbir a la fragilidad y cooperar o ir por libre. 
Para empezar, hacen falta crecimiento y puestos de trabajo para sostener la prosperidad y la cohesión social tras la “gran recesión” que comenzó en 2008. Seis años después del estallido de la crisis financiera, la recuperación sigue siendo débil y desigual. 
Si se aplican las medidas acordadas por los dirigentes reunidos en el G-20 el pasado mes de noviembre, elevarán el PIB mundial en más de un dos por ciento en 2018: el equivalente de añadir dos billones de dólares a la renta mundial. 
Una política monetaria flexible seguirá siendo esencial, mientras el crecrimiento siga siendo anémico, si bien debemos prestar una cuidadosa atención a los posibles desbordamientos. Se debe centrar la política fiscal en el fomento del crecimiento y la creación de puestos de trabajo, sin por ello dejar de mantener la credibilidad a medio plazo, y las políticas relativas al mercado laboral deben seguir haciendo hincapié en la capacitación, unas guarderías asequibles y la flexibilidad en el lugar de trabajo. 
Las economías nacionales están tan interconectadas, que los cambios en los sentimientos de los mercados suelen producirse en cascada a escala mundial. Así, pues, reviste importancia decisiva que completemos el programa de reforma del sector financiero. 
Desde luego, ha habido avances, sobre todo en materia de reglamentación bancaria y al abordar las entidades financieras demasiado grandes para quebrar, pero ahora los países deben aplicar las reformas y mejorar la calidad de la supervisión. También necesitamos reglas mejores para el sector no bancario, una supervisión más estricta de los bancos paralelos, unas salvaguardas mejores y mayor transparencia en los mercados de derivados. 
El fin principal de las finanzas es el de prestar servicios a otros sectores de la economía, cosa que no puede hacer a no ser que cuente con la confianza de quienes dependen de dichos servicios, es decir, de todos nosotros. Así, pues, el restablecimiento de la confianza debe comenzar con el máximo empeño para fomentar y observar un comportamiento ético en todo ese sector. 
Piénsese en lo siguiente: hace cincuenta años, los mercados en ascenso y las economías en desarrollo representaban una cuarta parte del PIB mundial. 
Pero los Estados soberanos ya no son los únicos copartícipes en escena. Ha surgido una red mundial de nuevas partes interesadas, incluidas las ONG y los ciudadanos activistas, con frecuencia respaldados por los medios de comunicación social. 
Se deben volver aún más representativas instituciones como el FMI a la luz de los dinámicos cambios que se están produciendo en la economía mundial. Se deben aprovechar las nuevas redes de influencia y concederles espacio en la estructura de la gobernación mundial en el siglo XXI. 
La recuperación ha sido lenta, han surgido varios riesgos geopolíticos peligrosos y el mundo ha afrontado un peligroso brote de ébola. El año próximo puede ser otro año duro, pero también podría ser bueno: un año de verdad multilateral. 
Un nuevo impulso del comercio mundial podría contribuir a desbloquear la inversión a escala mundial y abrigo esperanzas sobre los nuevos Objetivos de Desarrollo Sostenible (que sucederán a los Objetivos de Desarrollo del Milenio en 2015) y sobre las perspectivas para un acuerdo amplio sobre el cambio climático al final del año próximo. 
Sobre ese telón de fondo, la aprobación de las reformas del FMI por el Congreso de los Estados Unidos sería una señal –ya muy demorada– a las economías en ascenso y que crecen rápidamente de que el mundo cuenta con sus opiniones y sus recursos a fin de encontrar soluciones para los problemas mundiales. 
El crecimiento, el comercio, el desarrollo y el cambio climático: 2015 será una cita de importantes iniciativas mundiales. 

Los Muppets y la paz en Oriente Próximo 
NUEVA YORK - ¿Pueden títeres en colores brillantes enseñarnos las lecciones que necesitamos para amainar las furias del conflicto árabe-israelí? 
Quienes crecieron con el programa educativo de televisión Barrio Sésamo saben que da a los chicos de cinco años lecciones fáciles de lectura, aritmética y habilidades sociales. Sin embargo, Barrio Sésamo tiene planes más ambiciosos y busca socios en el mundo en desarrollo -incluidos Arabia Saudita, Sudáfrica y Pakistán- para llevar las peludas creaturas al público local con su mensaje de paz y tolerancia. 
Un nuevo documental, "Cuando los Muppets sueñan con la paz", da seguimiento a la desgarradora producción conjunta de Barrio Sésamo en Israel y Palestina, con un equipo de producción jordano para facilitar las cosas. Este programa, como tantas iniciativas conjuntas palestino-israelíes en los ámbitos de la cultura o la educación, comenzó con un ilusionado idealismo. 
El plan original, como tantos de estos programas, se basaba en una noción de paridad: los equipos de producción israelí y palestino trabajarían juntos. 
El equipo palestino finalmente aceptó hacer producciones paralelas con un importante elemento de "intercambio cultural": en lugar de crear segmentos juntos, producirían una serie con adultos y Muppets palestinos que además incorporara animaciones y mini-documentales producidos por los israelíes y jordanos. 
Una vez más, los palestinos se resistieron. En lugar de crear escenas que mostraran a los israelíes -incluso a chicos israelíes- bajo una luz positiva, querían mostrar la cultura palestina de manera positiva, con jóvenes palestinos como modelos de conducta y imágenes que ofrecieran alternativas a la violencia. 
Una bomba suicida estalló en Israel y, en represalia, las Fuerzas de Defensa israelíes ocuparon Ramalá, donde se ubicaba el pequeño estudio palestino de Barrio Sésamo. Día tras día, el talentoso equipo palestino de animadores, titiriteros, diseñadores, camarógrafos y productores se vio impedido de ir a trabajar, en momentos que el equipo israelí avanzaba con su propio material en un estudio luminoso y bien financiado en Tel Aviv. 
Luego las Fuerzas de Defensa ocuparon la estación de TV misma y la destruyeron, junto con las computadoras y las cámaras del equipo. Las escenas del documental con pantallas de computadoras reventadas a tiros y pilas de impresoras y cámaras destrozadas, bajo pintadas que rezan "Palestina nunca", causan desesperación. 
Mientras tanto, en Nueva York crecía la impaciencia y se hacía saber al equipo palestino que sus segmentos estaban atrasados; bajo lo que era en esencia una ocupación militar, los palestinos comenzaron a preguntarse si este era el tipo adecuado de proyecto al que dedicar sus energías. La productora de Nueva York que supervisaba el proyecto, que era madre soltera, sintió al principio reticencias de visitar Ramalá, por lo que la incapacidad del equipo palestino de producir sus segmentos a tiempo quedó oculta, al igual que tantos aspectos de la experiencia palestina, bajo un manto de temor que no se presenciaba por completo y, por ende, no se podía comprender a cabalidad. 
La coproducción ha terminado, pero hay una Barrio Sésamo palestina y un Barrio Sésamo israelí, y hay personajes árabe-israelíes positivos en la versión israelí. Y los creadores de estos programas, junto con los creadores de "Cuando los Muppets sueñan con la paz" nos ofrecen lecciones importantes. 
Las palabras de un miembro del equipo de TV palestino quedaron resonando en mi cabeza: "Este es un matrimonio forzado y queremos el divorcio", explicaba al pedir un Barrio Sésamo palestino. 
El equipo palestino es imposible de distinguir, en la superficie, de sus contrapartes europeas o israelí: son jóvenes, talentosos, sofisticados y quieren, más que ninguna otra cosa, trabajar para crear un ambiente positivo para sus niños, o al menos un descanso sicológico de la realidad de la ocupación, la violencia y la guerra. 
Sin embargo, ¿con qué frecuencia el mundo exterior -incluso los donantes y creadores de programas mejor intencionados- llegan a la sociedad civil palestina en sus propios términos, sin insistir en ese "matrimonio forzado"? ¿Con qué frecuencia se invierten recursos en películas, libros, periódicos, escuelas secundarias, grupos de danza, profesores, etc. palestinos sin exigirles hacer gestos amistosos a Israel? 
Pero tengo la certeza de que mientras más se invierta en la sociedad civil palestina en sus propios términos, menos exasperada se sentirá la intelligentsia palestina -y el mundo musulmán- con los términos, a menudo coercitivos, a los que se condiciona su creatividad. Una sociedad civil palestina viva y vibrante podría volverse más flexible y abierta a posibles iniciativas conjuntas -incluidas colaboraciones palestino-israelíes más naturales y completas-, beneficiando así a la región como un todo. 
En los años 70 en los Estados Unidos nos enseñaron sobre una pareja interracial. En Sudáfrica, los creadores pidieron y obtuvieron un títere que representaba un niño seropositivo, puesto que la aceptación de esos chicos era algo que los educadores locales señalaron al equipo de Nueva York como una lección que querían enseñar. 
En el caso del Barrio Sésamo de Palestina e Israel, el no poder llevar a cabo esta iniciativa conjunta fue en realidad un éxito: los Muppets y sus creadores nos han dado otra lección valiosa, esta vez sobre cómo -y cómo no- ayudar a los demás. 

Asesinato unipersonal 
NUEVA YORK -- ¿Qué fue lo que poseyó al joven francés musulmán Mohamed Merah para asesinar a tres colegiales judíos, un rabino y tres soldados, dos de ellos correligionarios musulmanes? ¿Qué fue lo que poseyó a otro hombre, Anders Breivik, para que matara a tiros a más de sesenta adolescentes en un campamento de verano noruego el año pasado? 
Llamar “monstruos” a esos asesinos, como algunos se apresuraron a hacer, arroja poca luz sobre el problema. No eran monstruos; eran jóvenes. 
Acusa a la sociedad francesa. Más concretamente, la acusa de que los jóvenes franceses de origen musulmán se ven marginados por motivo de su credo y del color de su piel. 
Aunque esas personas tienen pasaporte francés, se las trata como a extranjeros no deseados. Cuando el Presidente de Francia, Nicolas Sarkozy, él mismo hijo de inmigrantes, dice que hay demasiados extranjeros en Francia, arrincona aún más a jóvenes como Merah. 
La otra explicación, la preferida de Sarkozy, interpreta literalmente las palabras de Merah. Dijo que estaba protestando contra las operaciones militares francesas en países musulmanes y vengando la muerte de niños palestinos. 
Quienes consideran que el problema es el extremismo islámico suelen también poner a jóvenes asesinos como Merah como ejemplos de integración fallida. Nunca llegaron a ser los suficientemente franceses. 
Aunque nadie sostendría que Anders Breivick no es suficientemente noruego, también se podrían interpretar literalmente sus palabras. La retórica de los demagogos xenófobos parece haberlo convencido de que tenía que matar a los hijos de las minorías socialdemócratas dirigentes para proteger la civilización occidental contra los peligros del multiculturalismo y del islam. 
Ninguna de las dos explicaciones es del todo errónea. Muchos jóvenes musulmanes se sienten no deseados en su país natal y el lenguaje extremista, ya lo usen los islamistas o sus oponentes, contribuye a crear una atmósfera propicia para la violencia. 
Pero tanto Ramadan como Sarkozy son demasiado simplistas, pues reducen unos asesinatos extraordinarios a explicaciones exclusivas. Aun afrontando el rechazo, la mayoría de los jóvenes musulmanes no llegan a ser asesinos que cometen matanzas. 
El ejército lo rechazó por sus antecedentes penales. Si los franceses no lo aceptaban, se uniría a los santos guerreros: cualquier cosa que le infundiera una sensación de poder y le brindase una excusa para ceder a sus impulsos violentos. 
La ideología puede servir de excusa o justificación, pero raras veces es la causa principal de los actos individuales de brutalidad. Las matanzas son con mucha frecuencia una forma de venganza personal: unos perdedores que desean volar el mundo que los rodea, porque se sienten humillados o rechazados, ya sea social, profesional o sexualmente. 
A veces, los asesinos parecen carecer de excusa alguna, como en el caso de Eric Harris y Dylan Klebold, que en 1999 dispararon a doce de sus compañeros de instituto y a un profesor en Columbine (Colorado). En aquel caso, se acusó a los videojuegos y películas sádicos que los asesinos habían estado viendo. 
Merah se imaginaba que era un yijadista. A saber lo que los asesinos de Colombine se imaginaban estar haciendo, pero las razones por las que mataron radicaban en su interior y no se puede atribuirlas principalmente al entretenimiento o a otros materiales que consumieran. 
Prohibir esos materiales tiene un atractivo estético, desde luego, y siempre se debe condenar a las figuras públicas que predican la violencia. El lenguaje y la ideología violenta del odio no son intranscendentes, pero exagerar su importancia en casos como, por ejemplo, los de Merah o Breivik pueden ser engañoso. 
La represión de la pornografía violenta no acabará con los violadores o los asesinos de institutos de enseñanza secundaria. Impedir a los demagogos que despotriquen sobre los musulmanes o los multiculturalistas no detendrá a un futuro Anders Breivick e impedir la entrada a Francia de imames radicales no impedirá a otro Merah lanzarse a cometer una matanza. 
No hay pruebas de que formara parte de un grupo organizado o de la vanguardia de un movimiento revolucionario. Utilizar su caso para intensificar el miedo a una amenaza islámica a la sociedad podría tener sentido electoral para Sarkozy, pero la de provocar miedo raras veces es la mejor receta para evitar una mayor violencia. 

El ambiguo legado de Musharraf 
La renuncia del Presidente paquistaní Pervez Musharraf pone fin a uno de los hechos más curiosos e interesantes de la política subcontinental: por más de cuatro años, Pakistán tuvo un presidente nacido en India, mientras India tenía un Primer Ministro (Manmohan Singh) nacido en Pakistán. 
Musharraf era alguien fácil de odiar del otro lado de la frontera. Después de todo, había llegado a lo más alto del ejército paquistaní con el respaldo de sus elementos islamistas, que se fortalecieron (en lo que con anterioridad había sido un cuerpo de oficiales más bien anglófilo, entrenado por los ingleses y estadounidenses) durante el largo régimen de un gobernante militar fundamentalista, el General Muhammad Zia-ul-Haq. 
En lugar de ello, cultivaba una reputación de estar en la línea dura anti-india. El hecho de que su familia hubiera tenido que huir de India tras la Partición contribuía a sostener esta imagen: se decía mucho que veía las relaciones con la India como una serie de oportunidades para buscar venganza por lo que había sufrido su familia en los levantamientos de refugiados de 1947. 
Como Jefe del Alto Mando del Ejército, Musharraf dirigió la desastrosa invasión a Kargil de 1999, cuando Pakistán envió soldados subrepticiamente para que atravesaran las líneas de alto al fuego y capturaran puntos altos del terreno, vitales para tener control visual de un camino indio estratégico. La inteligencia india grabó a Musharraf jactándose en una línea telefónica abierta acerca de la acción durante una visita a Beijing. 
Sin embargo, en cuestión de meses Musharraf había dado un golpe de estado contra el desventurado Nawaz Sharif, y un año más tarde se declaró presidente, título con el que pretendía mejorar su estatura para cuando visitara la India para participar en conversaciones de paz en 2001. No obstante, Musharraf había llegado al poder como protector de los jihadistas que su ejército financiaba, equipaba y entrenaba para sus incursiones en territorio indio, y pocos en Nueva Delhi pensaban que se podía lograr una paz genuina con un hombre con tantos dobleces. 
Luego ocurrieron los sucesos del 9/11, cuando -bajo intensa presión de los Estados Unidos para que apoyara las represalias estadounidenses en Afganistán o se atuviera a las consecuencias- se vio obligado a abandonar a sus protegidos. Los talibanes, bajo cuyo régimen Osama bin Laden había encontrado refugio, habían sido creados (y, en batallas cruciales, dirigidos) por Los Interservicios Secretos de Pakistán (ISI). 
Sin embargo, por al menos dos años Musharraf intentó jugar a dos bandas, arremetiendo en nombre de Estados Unidos contra los islamistas de la frontera occidental de Pakistán con Afganistán, mientras los protegía y azuzaba en la frontera oriental con India. Un ataque jihadista instigado por Pakistán al Parlamento de la India en Diciembre de 2001 casi provocó una guerra abierta. 
No obstante, el doble juego demostró ser insostenible: los islamistas estaban menos inclinados que su ahora ambivalente protector a trazar distinciones sofistas entre un tipo de enemigo y otro. 
Desde entonces, Musharraf parece haber tratado genuinamente de poner coto al Frankestein que había creado como instrumento de su política en Pakistán. Durante cerca de dos años representó lo mejor que Occidente e India podían esperar en un líder paquistaní: alguien con autoridad militar que parecía convencido de que su propia supervivencia, y los intereses de su estado, exigían poner freno al terrorismo. 
Esto no podía durar indefinidamente. Los principales problemas surgieron en las "áreas tribales con administración federal” (FATA, pos sus siglas en inglés) de Pakistán occidental, donde el imperio de la ley brillaba por su ausencia. 
Mientras tanto, empeoraron las dificultades internas. A medida que aumentaba el sentimiento anti-Musharraf en Pakistán y las medidas represivas hacia el poder judicial y la prensa le costaban cada vez más apoyos dentro de la intelligentsia, su control del poder comenzó a debilitarse. 
La menguante autoridad de Musharraf lo hizo menos eficaz y, de hecho, menos útil: los talibanes resurgieron con fuerza en la frontera afgana de Pakistán, y se demostró que sus propios ISI habían estado involucrados en el bombardeo de la embajada de la India en Kabul. Para el verano de 2008, tanto Occidente como la India se volvían a ver frente a un Pakistán al borde del caos, con sus áreas fronterizas en manos de los islamistas y sus ISI fuera del control del gobierno civil electo. 

¿El último acto de Musharraf? 
Asfixiar la independencia del poder judicial y la libertad de los medios. Con habilidad, pero de manera descarada, ha tratado de hacer creer que estas acciones constituyen un esfuerzo para alcanzar la estabilidad y apoyar la guerra contra el terrorismo de forma más efectiva. 
Muchos pakistaníes, decepcionados de la clase política de su país, permanecieron callados creyendo que podría cumplir sus promesas. Los ataques terroristas del 11 de septiembre de 2001 contra Estados Unidos pusieron a Musharraf en los reflectores internacionales, ya que acordó abandonar a los talibanes y apoyar la guerra contra el terrorismo encabezada por EU. 
Para confirmar su alineamiento, Musharraf envió al ejército pakistaní a las zonas tribales en la frontera con Afganistán por primera vez desde la independencia del país. Las operaciones que se llevaron a cabo ahí contra los talibanes y las fuerzas de al-Qaeda tuvieron resultados variados. 
Aunque Estados Unidos creía que Musharraf era un agente del cambio, él nunca ha logrado la legitimidad política interna y se considera que sus políticas están llenas de contradicciones. Por ejemplo, se alió con fuerzas políticas islamistas (que en 2004 votaron a favor de los cambios constitucionales que legitimaban la posición y las acciones del presidente). 
Para sorpresa de muchos, la comunidad jurídica del país organizó un movimiento nacional para restablecer en su puesto al presidente de la Suprema Corte. Cientos de miles de ciudadanos comunes exigieron el Estado de derecho y la supremacía de la constitución, lo que dio valor al poder judicial y cambió la dinámica política del país. 
Posteriormente, el poder judicial revitalizado siguió emitiendo fallos en contra de decisiones del gobierno, humillándolo –sobre todo a sus organismos de inteligencia. Se hizo que los funcionarios de gobierno rindieran cuentas por actos que generalmente estaban fuera del alcance de la ley, desde golpizas salvajes a periodistas hasta arrestos ilegales por "seguridad nacional". 
Musharraf y sus aliados políticos intentaron ajustarse a esta nueva realidad, pero su paciencia se agotó cuando la Suprema Corte aceptó recursos en contra de la decisión de Musharraf de presentarse a las elecciones presidenciales. Según la constitución (promulgada originalmente en 1973 por un parlamento electo), un militar en servicio activo no puede ser electo a un cargo público. 
Acorralado jurídicamente, ahora Musharraf ha decidido abandonar la constitución mediante la destitución de los principales jueces de la Suprema Corte y de las cortes superiores provinciales y la imposición de restricciones a los medios de comunicación. Desde entonces se ha arrestado a abogados, activistas por los derechos humanos y líderes políticos. 
En lugar de asumir la responsabilidad por la situación de seguridad que está en deterioro (como lo demuestran los frecuentes atentados suicidas), y la creciente talibanización de las zonas tribales, Musharraf ha tratado de culpar al poder judicial y a los medios. Es cierto que el activismo del poder judicial era evidente (aunque dentro de los límites del derecho constitucional), y que los medios también cometieron errores; pero en ninguna cabeza cabe que puedan estar ligados al extremismo religioso o que apoyen a los militantes. 
Es difícil imaginar que estarían del lado de Musharraf si llegara a estallar un conflicto civil. Tampoco se puede esperar que un Musharraf débil, asediado y desorientado luche eficazmente contra los militantes islámicos o logre la estabilidad política en Pakistán. 
Los partidos políticos de oposición están confluyendo y la ex Primer Ministro Benazir Bhutto, a pesar de los avances en sus negociaciones para compartir el poder con Musharraf, ha condenado firmemente sus actos. Se espera que los organismos de derechos humanos, las asociaciones de medios de comunicación y las organizaciones de abogados se opongan al estado de excepción, lo que los pondrá en contra de las fuerzas de seguridad. 
Los terroristas también podrían beneficiarse atacando a un ejército distraído y a las fuerzas políticas que se alinean con Musharraf. En caso de que las protestas se prolonguen y que haya una violencia potencial, los altos mandos militares podrían decidir enviar a Musharraf a su casa –decisión que no carecería de precedentes en la historia crónicamente turbulenta de Pakistán. 

¿El retorno de Musharraf? 
LAHORE – El ex presidente de Pakistán, Pervez Musharraf, ha decidido regresar a la política paquistaní, si bien no todavía a Pakistán. Anunció su decisión en el Club Liberal Nacional de Londres, institución fundada en el siglo diecinueve por William Gladstone y otros próceres de la tradición parlamentaria británica. 
Musharraf no fue precisamente la encarnación de la tradición gladstoniana durante los casi nueve años en el cargo, desde octubre de 1999 a agosto de 2008. De hecho, así lo admitió en su discurso de lanzamiento de su partido político, la Liga Musulmana de Todo Pakistán, desde una segura distancia de miles de kilómetros de un Pakistán cada vez más turbulento. 
Si bien Musharraf no abundó en detalles acerca de sus "errores", la referencia fue obvia: su impulsiva decisión en marzo de 2007 de destituir al Presidente de la Corte Suprema, Iftikhar Chaudhry. 
El segundo "error" ocurrió el mes de noviembre siguiente, después de que su gobierno no pudiera contener el notable movimiento de desobediencia civil de la comunidad legal, que exigía la reinstauración de Chaudhry. Musharraf, otra vez actuando de manera impulsiva, puso al país en estado de emergencia cuando Chaudhry fue reinstituido en su puesto por decisión de su propia corte. 
Musharraf retiró el estado de emergencia y restituyó la constitución, pero unos pocos días después Benazir Bhutto fue asesinada en Rawalpindi mientras participaba en un gran mitin electoral. Musharraf pospuso hasta febrero de 2008 las elecciones programadas para diciembre de 2007. 
Muchos supusieron que Musharraf seguiría a sus predecesores del ejército, quienes en varias ocasiones anunciaron elecciones y un retorno a la democracia, sólo para postergarlas cuando se acercaba la fecha. Sin embargo, sorprendió a los estamentos políticos paquistaníes y mantuvo las elecciones, en las que la Liga Musulmana Paquistaní (el Grupo Quaid), su base política, fue derrotada por el Partido del Pueblo de Pakistán de Bhutto y el Grupo Musulmán de Pakistán (el Grupo Nawaz). 
La segunda Liga Musulmana fue encabezada por Nawaz Shariz, dos veces primer ministro de Pakistán, y cuyo segundo mandato acabó cuando Musharraf lo destituyera en octubre de 1999 para crear el cuarto régimen militar del país. Tras el golpe, Bhutto y Nawaz sufrieron el exilio y se les permitió regresar al país sólo cuando Musharraf, con la esperanza de que su retorno desviara la atención pública del movimiento de protesta de los abogados, anunció que convocaría a elecciones. 
Sin embargo, es posible que los rumores de un cambio de régimen hayan motivado a Musharraf a volver a la política. Sólo un político que goce del apoyo de importantes grupos de la población puede esperar restablecer el orden político y la prosperidad económica, y Musharraf se está presentando como un candidato al que los militares podrían apoyar. 
Así, en una larga entrevista con la BBC antes de lanzar su nuevo partido, Musharraf sugirió que el ejército de Pakistán era la única institución que podía salvar al país de sus males actuales. "En Pakistán hay una sensación de abandono, y el lugar al que la gente acude en estos casos es el ejército", señaló. 
Entonces, una comunidad legal energizada, apoyada por unos medios hiperactivos, fue capaz de desafiar a un gobierno militar. Es poco probable que la mayoría de los paquistaníes, a pesar de su desconfianza hacia los políticos de su país, se incline a favor de alguien con el historial de Musharraf. 
De hecho, el ejército reconoce esto. También se da cuenta de que Pakistán sólo se puede gobernar si sus autoridades tienen el apoyo de otros grupos importantes, como la gran y creciente clase media, que tiene una fuerte presencia en muchas grandes ciudades del Punjab, donde gobierna la Liga Musulmana de Nawaz. 
La comunidad muhajir (los refugiados que migraron desde India en 1947) tiene su propio partido político, el Movimiento Muhajir Qaumi, que gobierna el Sindh y sus grandes ciudades con la ayuda del Partido del Pueblo. El PPP sigue siendo popular en el Sindh rural y entre los pobres y la clase media baja del país. 
A pesar de las turbulencias actuales, es improbable que el ejército intervenga directamente y tome las riendas del gobierno, como lo ha hecho en cuatro ocasiones en la historia de Pakistán. Sin embargo, si va a orquestar un cambio de régimen -como podría intentarlo- probablemente no desoiga a estos grupos y sus bases de apoyo imponiendo a su ex comandante en jefe al sistema político. 

¿Mi cuerpo, mi capital? 
Pero ese sentimiento liberador recientemente sufrió un giro irónico. Como lo expresa una mujer norteamericana anónima, al justificar su decisión de someterse a una cirugía cosmética, “Todo lo que tenemos en la vida somos nosotros mismos y lo que podemos mostrar todos los días para que el mundo vea … Yo soy todo lo que tengo”. 
El analista francés Hervé Juvin exaltó esta nueva actitud hacia el cuerpo en su sorpresivo éxito editorial de 2005 L’avènement du corps ( El advenimiento del cuerpo ). La cirugía plástica, la implantación de biochips, los piercings –todos adornan la creencia de que nuestros cuerpos son nuestra única propiedad-. 
Pareciera que vivimos en un momento que ha presenciado el absoluto fracaso de los grandes sueños de la Ilustración sobre el progreso lineal, la paz universal y la igualdad entre ricos y pobres. Junto con la hostilidad generalizada hacia la religión organizada, manifestada en libros inmensamente populares como The God Delusion (El espejismo de Dios) de Richard Dawkins, la desilusión con los ideales sociales implica que nos volquemos hacia adentro. 
Esa podría ser la razón por la que una gran mayoría considera que los gobiernos tienen la obligación positiva de promover la investigación de células madre y otras formas de progreso médico. Las industrias de la biotecnología florecen, con aprobación y respaldo estatal, porque suman valor agregado al cuerpo, el objeto de valor supremo para nosotros. 
Se pueden implantar sustitutos externos para estructuras orgánicas, rompiendo así la barrera entre el cuerpo y el mundo exterior. Al mismo tiempo, el tejido removido del organismo ingresa al comercio y al mercado como cualquier otra materia prima, en forma de líneas de células madre, óvulos humanos y otros “productos”. 
En Gran Bretaña, en el siglo XVIII, la tierra, que anteriormente era un recurso público, fue “encerrada” por propietarios privados. Desaparecidas las restricciones legales de tipo feudal sobre la transferencia de titularidad y de derechos tradicionales pertenecientes a los plebeyos que usaban la tierra comunal para pastura de sus animales, las tierras ahora se podían vender para recaudar capital, que ayudaba a financiar la revolución industrial. 
Uno de cada cinco genes humanos hoy está patentado, aunque se podría pensar que el genoma humano es nuestro legado común. Y si bien Boyle no menciona este último avance, la sangre del cordón umbilical, tomada en la etapa final del trabajo de parto, hoy es almacenada por empresas rentables como una fuente potencial –aunque improbable- de células madre para el bebé. 
En biomedicina, una serie de casos legales han generado un fuerte impulso hacia la transferencia de los derechos sobre el cuerpo y sus partes componentes del individuo “propietario” a las corporaciones e instituciones de investigación. De modo que el cuerpo ingresó en el mercado, convirtiéndose en capital, de la misma manera que la tierra en su momento, aunque no todos se benefician, de la misma manera que los plebeyos desposeídos no se volvieron adinerados durante los encerramientos agrícolas. 
La mayoría de la gente se sorprende cuando se entera de que una quinta parte del genoma humano está patentado, principalmente por empresas privadas. Ahora bien, ¿por qué tanta sorpresa? 
Mientras que los hombres también fueron transformados en objetos de propiedad y comercio, como los esclavos, en general las mujeres tenían muchas más probabilidades de ser tratadas como materias primas en sistemas donde no existía la propiedad de esclavos. Una vez que la mujer había dado su consentimiento inicial al “contrato” matrimonial, no tenía derecho a retractarse de su consentimiento a tener relaciones sexuales –nunca. 
Existen paralelismos claros entre esta situación y la manera en que el derecho común ha ofrecido escasa compensación a aquellos pacientes que han intentado reclamar derechos de propiedad sobre tejidos que les fueron extraídos, o a los activistas que buscan limitar los poderes de la Gran Biotecnología sobre las patentes genéticas humanas. Se supone que todos los cuerpos ahora son de “libre acceso”, como lo han sido siempre las mujeres. 
Pasó mucho tiempo hasta que la gente percibió que se requerían grandes cantidades de óvulos femeninos para tecnologías en células madre: un fenómeno que yo llamo “la dama desaparece”. 
Los nuevos cercamientos de los plebeyos genéticos o del tejido corporal amenazan con extender la objetivación y comercialización del cuerpo a ambos sexos. Todos tienen un cuerpo femenino hoy o, más correctamente, un cuerpo feminizado. 

Mi viaje con el Che 
El primer contacto con Ernesto "Che" Guevara para millones de jóvenes en todo el mundo será a través de Gael García Bernal como el Che y Rodrigo de la Serna como su amigo Alberto, quienes se montan en una motocicleta sobrecargada y emprenden un viaje de 8,000 millas hacia el norte a través de Sudamérica en la versión cinematográfica de los Diarios de Motocicletas del Che. 
Para quienes en Cuba tenemos edad suficiente para hacer una excursión similar, el inicio de nuestro viaje con el Che, el joven del acento raro y la boina con una estrella, fue menos romántico. Todos los días antes del comienzo de las clases solíamos repetir: "¡Pioneros por el comunismo, seremos como el Che!" 
La vida y las acciones del Che se convirtieron en parte de una biblia moderna para los cubanos jóvenes. Incluso si hubiéramos querido rechazar lo que se nos machacaba a la fuerza con las consignas o con poemas como "Che Comandante", era difícil resistirse al encanto y a la pasión que salían de sus cartas y diarios. 
En sus discursos, yo descubrí al Che brillante que despotricaba sin piedad en contra de la ineficiencia, la política falsa y la doble moral. "Si nos falta organización, las ideas, pasado el ímpetu del primer momento, pierden su efectividad, caen en las rutinas básicas y el conformismo y se convierten simplemente en un recuerdo", dijo alguna vez. 
Descubrí al Che que escribía poemas de amor y que anhelaba su soledad. Se me antojaba sentarme con él a tomar una cerveza y fumar un cigarrillo para hablar de su amor por el ajedrez o de sus libros favoritos. 
Con la crisis de los noventa, provocada por la caída de nuestro protector soviético, muchos cubanos regresaron a lo que el Che decía sobre la economía y admitieron el valor de lo que se consigue con esfuerzo. Sentimos de nuevo la integridad de lo que es compartir la carga de un predicamento común. 
Entonces el rostro del Che inundó nuestras vidas, mirándonos desde camisetas, pancartas, paredes y llaveros con una expresión tan vigilante como las de las caras que están en los murales de los Comités para la Defensa de la Revolución. El rostro solemne que Alberto Korda capturó en sus fotografías se hizo duro y poco compasivo. 
Recordé otra vez cómo durante su viaje a través de América Latina adquirió sus ideales revolucionarios, aclaró ciertas cuestiones y añadió otras. Me fascinó que fuera lo suficientemente valiente para posponer su vida por un tiempo a fin de encontrar sus propias respuestas. 
Hoy en día, la imagen del Che que aparece en la fachada del Ministerio del Interior de Cuba es visita obligada para los turistas. Los visitantes se van y siguen con sus vidas izquierdistas imaginarias con sus refrigeradores llenos. 
Me pregunto, Ernesto ¿en qué te habrías convertido si hubieras vivido? ¿En un arquetipo que alimenta la leyenda? 

Mis previsiones para 2009 
DAVOS – El futuro de la economía mundial dependerá en gran medida de que el Presidente Barack Obama emprenda un conjunto de medidas exhaustivas y coherentes y del éxito que tenga al aplicarlas. La forma en que respondan los chinos, los europeos y otros actores principales será igual de importante. 
Después, cuando el crédito comience a fluir de nuevo, habrá que drenar la liquidez del sistema casi al mismo ritmo que se haya inyectado. Esta segunda operación será política y técnicamente más difícil que la primera: es mucho más fácil dar dinero que retirarlo. 
El dólar 
Los bancos europeos y otros bancos internacionales habían adquirido muchos activos denominados en dólares que habitualmente situaban en el mercado interbancario; a medida que el mercado se contrajo, se vieron obligados a comprar dólares. Al mismo tiempo, los países de la periferia tenían una gran cantidad de obligaciones denominadas en dólares que tuvieron que pagar cuando no les fue posible renegociarlas. 
Los disturbios generalizados en Grecia resaltaron la grave situación de los países de la región Sur— España, Italia y Grecia— y de Irlanda. Las tasas de los CDS de estos países aumentaron, sus calificaciones de crédito disminuyeron y los márgenes de rendimiento de los bonos de sus gobiernos frente a los de Alemania se ampliaron a un grado alarmante. 
Para continuar, es probable que el hecho de que Alemania y el Banco Central Europeo tengan un punto de vista distinto al del resto del mundo sobre el problema al que se enfrenta la economía global cause variaciones considerables de los tipos de cambio y obstaculice la recuperación. El BCE opera bajo directrices asimétricas: tiene la obligación constitucional de ocuparse únicamente de mantener la estabilidad de precios, no el pleno empleo. 
Esto debería favorecer al euro como reserva de valor, pero las tensiones internas en Europa operan en la dirección contraria. El hecho de que no haya un mecanismo para proteger el sistema bancario a nivel continental y que cada país tenga que actuar por sí mismo plantea dudas sobre su capacidad para hacerlo. 
A medida que las autoridades de regulación nacionales buscan proteger a sus propios bancos pueden dañar los sistemas bancarios de otros países. Por ejemplo, los bancos austriacos e italianos están muy expuestos en Europa oriental; el Royal Bank of Scotland, cuyo dueño mayoritario actual es el gobierno británico, realiza la mayoría de sus operaciones en el extranjero, mientras que una parte significativa de las viviendas en el Reino Unido están financiadas por bancos extranjeros. 
Puede suceder que los propietarios de riqueza recurran cada vez más al yen y al oro en busca de seguridad, pero probablemente se toparán con la resistencia de las autoridades—más pronto en el caso del yen que del oro. Además habrá una pugna entre quienes buscan seguridad y quienes necesitan utilizar sus reservas para salvar a sus empresas. 
Tasas de interés 
De cualquier forma, es probable que un aumento en las tasas de interés a largo plazo asfixie la recuperación. Es de esperar que las perspectivas de que una oferta monetaria mucho mayor se convierta en inflación conduzcan a un período de estanflación. 
Un crecimiento más acelerado en el mundo en desarrollo, que ofrecerá mejores mercados para la exportación y mejores oportunidades de inversión. Pero incluso con las mejores políticas, es probable que el crecimiento interno se rezague en relación con la economía mundial. 
China 
Lo que haga China tendrá casi la misma influencia que el Presidente Obama en el futuro de la economía mundial, y las relaciones sino-estadounidenses serán la relación bilateral más importante del mundo. A China le interesa mucho la prosperidad de la economía global. 
Ha adoptado la doctrina del “desarrollo armonioso”, que es el enfoque adecuado, pero también tiene otras doctrinas, especialmente las que se relacionan con Taiwán y el Tibet, que operan en dirección contraria. Debido a las políticas erróneas de la administración Bush y el colapso de la súper burbuja, China ha conseguido mucho poder demasiado pronto. 
Afortunadamente China ha desarrollado un método complicado de consultas que, si bien no son democráticas, sí dan voz a los distintos grupos de interés en la determinación de las políticas. La principal desventaja del proceso de creación de consenso es que es lento y pesado y existe el riesgo de que los líderes chinos no actúen con suficiente rapidez para contrarrestar la súbita caída de la economía mundial. 
El subcontinente indio 
El mercado de valores indio ha resultado más perjudicado que el de la mayoría de los países, pero su sistema bancario, que en gran medida sigue en manos del gobierno, se ha visto menos afectado. Las remesas de los Estados del Golfo resultarán afectadas negativamente y su industria de la deslocalización se debilitará, pero se espera que las inversiones en infraestructura, en las que la India tiene un gran retraso, mantengan su ritmo. 
Los ataques terroristas de Mumbai del 26 de noviembre de 2008 fueron brillantemente planeados y ejecutados y se escogió el mejor momento para efectuarlos. Se llevaron a cabo antes de las elecciones indias con la intención de enfrentar al país con Pakistán y permitir que la influencia islamista en este último país sobreviviera, en el peor de los casos, y en el mejor, que obtuviera el control del Estado. 
Nawaz Sharif con Asif Ali Zardari en el gobierno civil –sin mencionar las luchas entre las distintas tribus a las que los militares han dado armas para pelear contra los talibanes paquistaníes. La tarea de la administración Obama será reunir a las distintas facciones para enfrentarse al enemigo común, las personas responsables del ataque terrorista contra Mumbai. 
Las fuerzas estadounidenses que invadieron Afganistán fueron recibidas en un primer momento como liberadoras, pero la OTAN se involucró sin un plan de intervención adecuado y después de ocho años, la presencia de tropas extranjeras ya no es bienvenida. El plan debería incluir una salida ordenada, pero eso no es posible mientras al-Qaeda y los talibanes se estén fortaleciendo. 
Hay tres obstáculos que impiden el éxito: la guerra contra las drogas, que enfrenta a la población local con las potencias de ocupación; la existencia de un refugio seguro en las zonas tribales de Pakistán; y la pérdida de legitimidad y popularidad del gobierno de Karzai. 
Los países productores de petróleo 
Sus superávit se han convertido en déficit y sus fondos de riqueza soberana y sus reservas de divisas han sufrido pérdidas importantes. Los Estados del Golfo han resultado muy afectados porque sus sectores privados, incluidos algunos bancos, estaban demasiado extendidos. 
Algunos de los países que tienen los mayores superávit petroleros, especialmente Irán, Venezuela y Rusia, han sido enemigos del orden mundial actual y les han cortado las alas. La disminución de la capacidad de Irán para patrocinar movimientos políticos y terroristas en países vecinos ya está teniendo efectos benéficos. 
Ahora el Kremlin utiliza su control sobre los recursos naturales para restablecer la posición de Rusia como potencia política, enriquecer a los gobernantes y asegurar su propio dominio sobre el país y extorsionar y sobornar a los gobernantes de las ex repúblicas soviéticas. Los distintos objetivos se refuerzan mutuamente; en conjunto, constituyen el nuevo orden –una falsa democracia construida sobre el clientelismo del petróleo. 
En el régimen de Putin, el poder económico se ha concentrado en las manos de dos grupos: los que adquirieron propiedades y los que se quedan con un parte de los flujos de efectivo. 
Esto es importante porque, a medida que el panorama económico se deteriore y el régimen de Putin ya no pueda satisfacer las expectativas económicas del pueblo, es de esperar que recurra de forma más activa a los poderes arbitrarios del Estado. Después de todo, los ocupantes del Kremlin no son los burócratas precavidos de la era soviética, sino los bucaneros que estuvieron dispuestos a correr riesgos para llegar a donde están. 
Europa 
Europa debe resistir el desafío geopolítico que Rusia plantea, y debe estar unida para poder tener éxito. Pero una política europea unificada no debe ser exclusivamente geopolítica, porque el interés común de Europa no sería lo suficientemente fuerte para anular los intereses nacionales. 
La clave de la capacidad de Europa para neutralizar la ventaja geopolítica de Rusia es establecer una política energética unificada, con una red de distribución en toda la región y una autoridad reguladora continental que tenga precedencia sobre las nacionales. Esto privaría a Rusia de su capacidad de poner a un país contra otro porque una concesión otorgada a un distribuidor nacional inmediatamente estaría a disposición de los consumidores de todos los demás países. 
Es igualmente necesario seguir promoviendo el Estado de derecho, la cooperación internacional y los principios de la sociedad abierta, principalmente mediante la reforma del sistema financiero internacional y prestando especial atención a los vecinos cercanos de Rusia. Ucrania en particular se encuentra en un estado peligroso, pero el financiamiento de obras públicas que crearían empleos en el Este del país, donde la industria siderúrgica está en problemas, podría significar una gran diferencia tanto en términos económicos como políticos. 
Pero pertenecer a la zona del euro resultó ser muy valioso —Grecia está padeciendo menos que Dinamarca aunque sus problemas son mucho mayores. Por lo tanto, las probabilidades indican que el euro saldrá de la crisis actual con un BCE al que se le habrá concedido mayor poder sobre el sistema bancario. 
La administración Bush se distinguió por dividir a la “vieja Europa” y la “nueva Europa”. Esperemos que la administración Obama siga el camino opuesto. 
El mundo en desarrollo 
Unos pocos países, como Brasil y Chile, están en condiciones razonables para adoptar políticas anticíclicas por sí mismos con poca asistencia de las instituciones financieras internacionales. Pero el resto del mundo en desarrollo depende en gran medida de las iniciativas descritas en el capítulo anterior. 
El colapso del crédito en el sistema financiero global está teniendo un efecto incluso más devastador en los países de la periferia que en los del centro. Las líneas de crédito se retiran, los créditos que se acercan a su vencimiento no se pueden renegociar y el financiamiento del comercio es escaso. 


Mi discurso a los graduados en finanzas 
NEW HAVEN – A esta altura del año, en las ceremonias de graduación en Estados Unidos y en otras partes, quienes están por abandonar la universidad muchas veces escuchan algunos consejos finales antes de recibir sus diplomas. El siguiente discurso es para aquellos que están interesados en forjarse una carrera en el mundo de las finanzas, o en carreras relacionadas en seguros, contabilidad, auditoría, derecho o gestión corporativa: 
La formación que han recibido en teoría financiera, economía, matemáticas y estadística les vendrá muy bien. Pero las clases de historia, filosofía y literatura serán igualmente importantes, porque es vital no sólo que cuenten con las herramientas apropiadas, sino también que nunca pierdan de vista las intenciones y los objetivos sociales primordiales de las finanzas. 
A menos que hayan estado estudiando en el fondo del océano, sabrán que el sector financiero ha sido objeto de fuertes críticas -muchas de ellas justificadas- por empujar a la economía mundial a su peor crisis desde la Gran Depresión. Y no tienen más que hablar con algunos de vuestros compañeros de clase que participaron de los movimientos Occupy en todo el mundo para percibir el resentimiento generalizado hacia los financistas y el 1% de los ciudadanos de mayores ingresos para quienes ellos normalmente trabajan (y al que suelen pertenecer). 
Si bien algunas de estas críticas pueden ser exageradas o desubicadas, subrayan de todos modos la necesidad de reformar las instituciones y las prácticas financieras. Desde hace mucho tiempo las finanzas han sido esenciales para las florecientes democracias de mercado, razón por la cual es necesario ocuparse de sus problemas actuales. 
Me vienen a la mente el movimiento de bancos de ahorro en el Reino Unido y Europa en el siglo XIX y el movimiento de microfinanzas liderado por el Grameen Bank en Bangladesh en el siglo XX. Hoy, la mejor manera de proceder es actualizar la tecnología financiera y de comunicaciones con el objetivo de ofrecer una gama completa de servicios bancarios pertinentes a la clase media baja y a los pobres. 
Los graduados que ingresen a la banca hipotecaria se enfrentan a un desafío diferente pero igualmente vital: diseñar préstamos nuevos y flexibles que ayuden a los propietarios de viviendas a capear mejor el tipo de turbulencia económica que hizo que millones de personas hoy estén sumidas en deudas. 
Los banqueros de inversión jóvenes, por su parte, tienen la gran oportunidad de diseñar formas más participativas de capital riesgo -representadas por los nuevos sitios web de financiación en masa (crowd funding)- para fomentar el crecimiento de pequeñas empresas nuevas e innovadoras. Mientras tanto, sobrarán las oportunidades para que los profesionales novatos en el campo de los seguros diseñen nuevas maneras de evitar los riesgos a los que teme la gente real y los que realmente importan -aquellos que tienen que ver con sus empleos, su estilo de vida y los valores del hogar. 
Fijar las reglas de juego para un sector financiero sólido y socialmente útil nunca ha sido más importante. Se necesitan graduados recientes en las agencias legislativas y administrativas para que analicen la infraestructura legal de las finanzas, y las regulen de manera que generen los mejores resultados para la sociedad. 
Una nueva generación de líderes políticos necesita entender la importancia del conocimiento financiero y encontrar maneras de ofrecerles a los ciudadanos el asesoramiento legal y financiero que necesitan. Mientras tanto, los responsables de las políticas económicas enfrentan el gran desafío de diseñar nuevas instituciones financieras, como sistemas de pensión y derechos públicos, en base al cimiento sólido de una distribución de riesgos intergeneracional. 
Aquellos de ustedes que decidan seguir carreras de economistas y académicos de las finanzas necesitan desarrollar una mejor comprensión de las burbujas de activos -y mejores maneras de comunicar este conocimiento al sector de las finanzas y al público en general-. Por más que Wall Street tuviera que ver con la crisis actual, ésta comenzó como una noción ampliamente generalizada de que los precios de las viviendas no podían caer -una idea que alimentó un contagio social con todas las letras-. 
Al contar con ideas financieras sofisticadas que van del modelo de valuación de activos de capital a fórmulas intrincadas de valoración de opciones, ustedes decididamente y con razón están interesados en forjarse carreras que los compensen materialmente. No hay nada de vergonzoso en ello, y vuestro éxito financiero reflejará en gran medida vuestra efectividad a la hora de generar resultados sólidos para las firmas que les dan empleo. 
Las finanzas, en el mejor de los casos, no se ocupan simplemente de manejar el riesgo, sino que también actúan como el guardián de los activos de la sociedad y un defensor de sus objetivos más profundos. Más allá de la compensación, la próxima generación de profesionales de las finanzas encontrará sus recompensas más válidas en la satisfacción que generan los réditos de la democratización de las finanzas -extendiendo sus beneficios a los rincones de la sociedad donde más se los necesita-. 
Buena suerte en la reinvención de las finanzas. 


Los próximos logros comerciales 
El crecimiento de la producción este año ha dejado que desear y las previsiones del Fondo Monetario Internacional muestran apenas una ligera mejoría para 2015. Europa podría estar volviendo a caer en una recesión, e incluso la alguna vez robusta economía alemana está tambaleante. 
Si se diseñan adecuadamente, las tres tienen el potencial de estimular el crecimiento mundial. Mediante la reducción de aranceles y barreras no arancelarias, la protección de la propiedad intelectual y la armonización de la reglamentación, se podrían generar cientos de miles de millones de dólares de producción –y millones de empleos mejor pagados. 
Esta es una lección del Tratado de Libre Comercio de América del Norte (TLCAN), que cumple su vigésimo aniversario este año. En NAFTA at 20, publicación que edité, los expertos académicos y los responsables del diseño de políticas explican cómo el emblemático tratado de libre comercio es un ejemplo de los beneficios de la liberalización comercial –y por qué los líderes políticos deberían seguirlo. 
Muchos señalaron que el tratado reduciría los salarios, eliminaría empleos y arrasaría con la industria agrícola en los Estados Unidos. En cambio, el TLCAN estimuló a las economías signatarias y se convirtió en el modelo de cientos de acuerdos de libre comercio subsiguientes. 
El TLCAN contribuyó a abrir lo que el ex secretario mexicano de Comercio, Jaime Serra Puche, señaló había sido “una economía altamente proteccionista durante cinco o seis décadas”. Las exportaciones agrícolas estadounidenses sí supusieron un riesgo para algunos agricultores mexicanos, pero otros pudieron impulsar sus exportaciones hacia los Estados Unidos –y ver cómo aumentaban sus ganancias. 
La productividad de las empresas y trabajadores del país aumentó en 14%, lo que condujo a una década de mejora en los estándares de vida, según explicó el economista de la Universidad de Toronto, Daniel Trefler. Por otro lado, el ex ministro de Finanzas canadiense, Michael Wilson, explica: “Canadá es una economía mucho más moderna ahora de lo que hubiera sido”. 
Mientras tanto, Canadá y México se han convertido en los dos principales mercados de exportación de los Estados Unidos y en 2013 representaron en conjunto 625,000 millones de dólares, más que los siguientes diez mercados de exportación más grandes combinados. Antes del TLCAN, las exportaciones a México equivalían más o menos a las del Reino Unido, y a la mitad de lo que se exportaba a Japón. 
El TLCAN produjo algo muy diferente al fenómeno de subcontratación externa que sus oponentes pronosticaron. Alrededor del 40% de lo que los Estados Unidos importan de México, de hecho se origina en los Estados Unidos. 
De acuerdo con Lorenzo Caliendo, economista de la Escuela de Gestión de Yale (Yale School of Management), el aumento del comercio transfronterizo e incremento de los salarios reales (ajustados a la inflación) en los tres países se puede atribuir al TLCAN –incluso si se toman en consideración factores como la apertura de China, la crisis del peso, la burbuja tecnológica y la gran recesión. En resumen, como lo describió el ex Secretario de Estado de los Estados Unidos, George Shultz, “el TLCAN ha transformado la región”. 
Un TLCAN 2.0 podría centrarse en áreas que originalmente se excluyeron, como la movilidad laboral y la energía. El desarrollo de las arenas petrolíferas de Canadá, la revolución en el sector de la energía a partir de esquisto en los Estados Unidos, y la apertura a la inversión extranjera del sector petrolero mexicano implican el viraje geopolítico más importante desde el colapso del comunismo. 
Asimismo, la conclusión del TPP o del TTIP podría impulsar el avance de la Ronda de Doha para el Desarrollo. “No hay duda de que un acuerdo mayúsculo de calidad ahora, como fue el TLCAN en 1994, podría significar un gran avance para el multilateralismo”, señala la ex representante comercial de los Estados Unidos, Carla A. Hills. 
Desde el fin de la Segunda Guerra Mundial, los presidentes estadounidenses, demócratas y republicanos por igual, han promovido el libre comercio como un pilar clave del crecimiento. John F. Kennedy lanzó lo que se convirtió en la Ronda Kennedy del Acuerdo General sobre Aranceles Aduaneros y Comercio, y Bill Clinton ayudó a garantizar la aprobación del TLCAN en el Congreso, así como la Ronda Uruguay de Negociaciones Comerciales, que se habían iniciado y negociado durante los mandatos de los Presidentes George H.W. Bush y Ronald Reagan. 
El Presidente Barack Obama ha promovido el TPP en Asia, pero solo recientemente solicitó al Congreso facultades de negociación por la vía rápida (la capacidad para solicitar un voto de aprobación o de rechazo sin enmiendas). Harry Reid, líder de la mayoría demócrata en el Senado, denegó la solicitud de Obama. 
Nadie negociará seriamente con los Estados Unidos si el Congreso puede escoger las enmiendas que prefiera. El ex representante comercial de los Estados Unidos, Mickey Kantor, recuerda los regateos de Clinton con los demócratas en el Congreso para que se unieran a los republicanos a fin de superar a las alas proteccionistas de ambos partidos y aprobar el TLCAN. 

Los desatendidos hijos financieros de los Estados Unidos 
WASHINGTON, DC – Esta semana, el Congreso de los Estados Unidos volvió a rechazar una modesta consignación presupuestaria que habría apuntalado la financiación del Fondo Monetario Internacional y habría contribuido a que China y otras economías en ascenso tuvieran mayor responsabilidad al respecto. El apoyo al FMI puede parecer algo arcano, pero tiene importantes consecuencias para el papel mundial de los EE.UU.... y las señales al respecto no son buenas. 
De hecho, si alguna vez hubo un momento para la aprobación por parte del Congreso del plan de reforma del FMI, era éste: esa decisión habría aumentado en gran medida la capacidad del FMI para apoyar a Ucrania, objetivo americano fundamental, a un costo mucho menor que la opción substitutiva de una garantía crediticia bilateral de los EE.UU. 
La medida no aprobada entrañaba sólo una transferencia de compromisos anteriores de los EE.UU. de una cuenta complementaria a la fuente básica de financiación del FMI, sin costo prácticamente para los contribuyentes. La aprobación por parte del Congreso habría servido para aplicar un acuerdo, concertado en la Cumbre del G-20 celebrada en Seúl en 2010, para duplicar la capacidad prestadora del Fondo. 
Conforme a dicho acuerdo, que el gobierno del Presidente Barack Obama sacó adelante tras unas negociaciones muy duras, los Estados Unidos seguirían siendo el mayor accionista particular del FMI y conservarían su derecho de veto sobre decisiones importantes, pero, por temor a una reacción adversa, el gobierno de Obama no intentó conseguir el respaldo del Congreso hasta el último momento y lo más discretamente posible. 
Hace unos años, los EE.UU. demostraron una falta similar de compromiso con otra institución internacional en la que contaban con predominio: el Banco Mundial. 
Pero los EE.UU. no estaban particularmente interesados en un Banco Mundial mayor; en lugar de utilizar su considerable influencia –reflejada en su capacidad para nombrar al Presidente del Banco– a fin de crear una institución más fuerte y capacitada para responder a nuevas solicitudes, se limitó a lo que llegó a ser una modesta recapitalización del Banco. En realidad, se rumorea que los EE.UU. y sus aliados europeos rechazaron ofrecimientos discretos de varias economías en ascenso para aportar financiación suplementaria, posiblemente para no diluir su propio capital. 
Esa actitud contrasta claramente con la experiencia de dos grandes prestadores multilaterales regionales: el Banco Interamericano de Desarrollo y el Banco Africano de Desarrollo. 
La negativa reciente de los Estados Unidos a abanderar las instituciones financieras internacionales representa un abandono de su actitud durante la segunda mitad del siglo XX, época en la que invirtió copiosamente para garantizar y mantener su eficacia. Sus dirigentes entendieron que dichas instituciones permitían a su país aplicar sus preferencias en materia de política exterior y promover sus intereses en una economía mundial estable y abierta. 
El fin de la Guerra Fría socavó la lógica de la política exterior subyacente a los respaldos que concedían los Estados Unidos, pues la mundialización en aumento del comercio y la inversión hizo parecer menos necesario el apoyo económico a los países en desarrollo como medio para ampliar los mercados. Además, los ataques terroristas del 11 de septiembre de 2001 hicieron que las instancias no estatales y los llamados Estados “fallidos” con un sectarismo y unos conflictos étnicos problemáticos pasaran a ser un nuevo motivo de preocupación en materia de seguridad. 
Por último, la crisis financiera mundial tensionó considerablemente la economía de los EE.UU., lo que intensificó la presión a los legisladores para que emprendieran políticas encaminadas a impulsar el crecimiento del PIB nacional y crear puestos de trabajo. Para ese fin, la Casa Blanca está haciendo esfuerzos enormes e invirtiendo capital político en dos importantes acuerdos comerciales – la Asociación Transatlántica de Comercio e Inversiones y la Asociación Transpacífico–, pese a la oposición interna. 
Pero, si bien los problemas económicos de los Estados Unidos y su hiperpolarizado clima político han contribuido sin lugar a dudas a la decisión de conceder preferencia a acuerdos comerciales polémicos y no a las instituciones financieras internacionales que los ellos mismos crearon y fomentaron, lo que de verdad está impulsando una nueva política son unos cambios geopolíticos fundamentales. En una palabra, a unos EE.UU. institucionalmente disminuidos les cuesta abandonar su predominio en las instituciones mundiales y, sin embargo, no están dispuestos a cargar con los costos políticos y financieros consiguientes. 
En cambio, la importancia duradera del mercado de los EE.UU. amplía su capacidad negociadora en los acuerdos comerciales plurilaterales, lo que también redunda en beneficio de sus intereses comerciales inmediatos. De hecho, semejantes acuerdos ofrecen la promesa de nuevos mercados de exportación, “buenos” puestos de trabajo, y normas que afiancen las ventajas competitivas de los EE.UU. Al mismo tiempo, pueden contribuir a contener el poder económico y la influencia estratégica de China en Asia. 
Como emisor de la divisa de reserva predominante en el mundo, los EE.UU. pueden prescindir del FMI a corto plazo recurriendo a la Reserva Federal para ofrecer liquidez a países en los que tienen intereses políticos fundamentales, como hicieron después de la crisis de 2008, y los préstamos del Banco Mundial están ayudando a los países de renta media que cada vez compiten más con los EE.UU. en el comercio mundial, al tiempo que intensifican la demanda de capital privado, es decir, americano. 
Los EE.UU. son como un padre de edad avanzada; ya no desea invertir demasiado en el negocio familiar, pero sigue siendo reacio a ceder el control a sus hijos cada vez más maduros. Éstos, resentidos e inquietos, buscan oportunidades en otros lugares... en detrimento de la empresa familiar. 
Además, las mayores economías en ascenso –el Brasil, Rusia, la India, China y Sudáfrica– se proponen crear su propio banco de desarrollo y muchos países africanos cuentan ahora con China para financiar sus inversiones en infraestructuras. En América Latina, el Banco Andino de Desarrollo presta más a sus miembros para proyectos de infraestructuras que el Banco Mundial... a un costo mayor, pero con menos complicaciones. 
Unas instituciones financieras mundiales fuertes y eficaces seguirán redundando en beneficio de los Estados Unidos, pero, sin su capacidad de dirección, el papel mundial del FMI y del Banco Mundial irá erosionándose gradualmente... como también su utilidad para los EE.UU. 

La buena suerte fiscal de la India 
Y en la actualidad, después de que la Oficina Central de Estadísticas (OCE) revisara su metodología de cálculo de los datos del PIB, dicha tarea se ha hecho aún más fácil. De acuerdo con la OCE, como resultado del cambio metodológico, el crecimiento de la producción anual en el segundo trimestre del año 2014 se situó en el 8,2%, muy por encima de la estimación inicial del 5,3%. 
Sobre la base de las cifras del PIB revisadas, se espera que la India tenga un crecimiento promedio del 7.4% durante el año fiscal que termina en marzo del 2015. Además, se prevé que el país crecerá en una tasa del 8 a 8,5% durante el próximo año fiscal. 
No obstante, el presupuesto del ministro de Hacienda Arun Jaitley logra éxitos en varios frentes – en especial en la alineación de visiones e implementaciones. Específicamente, el presupuesto realiza avances en la visión gubernamental de la agenda pro-crecimiento que mejora la facilidad con la que se hacen negocios en la India, mientras que simultáneamente apunta a la implementación de mejores mecanismos de prestación para los planes de asistencia social. 
Por el lado del gasto, el presupuesto es expansivo: incrementa dramáticamente los gastos de inversión, introduce nuevos programas de asistencia social, y aumenta el crédito para diversos sectores. 
Ya que la inversión privada permanece débil, debido a la pesada carga de endeudamiento del sector empresarial y al gran volumen de activos no rentables de los bancos, es evidente que el gobierno ha decidido impulsar el proceso a través del gasto en infraestructura. Sin embargo, las necesidades de infraestructura de la India van mucho más allá de lo que el gobierno puede gastar. 
El éxito del presupuesto se determinará según cómo dichas inversiones del sector público evolucionen, lo que a su vez dependerá de otras políticas, especialmente de la Ley de Adquisición de Tierras (diseñada para permitir que se lleve a cabo desarrollo industrial en zonas rurales), misma que ya confrontó problemas. Además, desde mucho tiempo atrás la inversión pública y la asignación de recursos se han visto manchadas por la corrupción, y el gobierno de Modi aún debe demostrar que puede implementar lo prometido en el presupuesto de manera transparente y sostenible. 
La aplicación del Impuesto a los Bienes y Servicios – una forma de impuesto al valor agregado en el que el gobierno consiguió avances admirables – sería un gran logro y un enorme impulso para la economía. Sin embargo, a pesar de que existe un aumento sustancial del gasto, el presupuesto principalmente se sustenta en el crecimiento y en una forma de recaudación de impuestos mejorada, todo ello con el fin de mantener el déficit fiscal del país dentro de límites razonables. 
Entre las muchas medidas que propone el presupuesto para acrecentar el ingreso de flujos de inversión extranjera, una medida parece ser riesgosa, si se la considera desde una perspectiva macroprudencial. El gobierno “daría fin a las distinciones entre los diferentes tipos de inversiones extranjeras, sobre todo entre inversiones extranjeras de cartera e inversiones extranjeras directas, y remplazaría dichas distinciones con límites máximos compuestos”. 
Las inversiones de cartera, a menudo denominadas como “dinero caliente” debido a su naturaleza volátil, pueden aumentar la vulnerabilidad de la economía frente a los cambios impredecibles de las finanzas internacionales. Por el contrario, la inversión extranjera directa es mucho más estable y está conducida por las reglas básicas domésticas. 
En términos generales, el plan presupuestario aborda los principales problemas que enfrenta la economía de la India. No obstante, traducir las buenas intenciones en resultados deseados dependerá de manera crucial de la capacidad del gobierno para sacar adelante reformas complementarias y reformas urgentemente necesarias en asuntos regulatorios candentes, como ser aquellos relativos a la tierra, el trabajo, y el medio ambiente. 
En todo caso, el presupuesto envía una clara señal sobre las intenciones del gobierno de Modi. Por lo menos en el corto plazo, está desplazando su práctica de “gobierno mínimo con gobernanza máxima” y adoptando la práctica de “gobierno moderado con gobernanza máxima”. 

Reinventando la fotosíntesis 
PASADENA – Durante décadas, el desarrollo de energía renovable -y los debates en torno a las políticas que la rodean- se ha centrado ampliamente en la generación de electricidad. Pero más del 60% de la energía del mundo es generada directamente por combustibles químicos (principalmente fósiles), sin ninguna conversión intermedia a electricidad. 
De hecho, en Estados Unidos y otros países industrializados, muchas aplicaciones que dependen de combustibles fósiles (como el transporte aéreo o la producción de aluminio) no se pueden reconfigurar para utilizar energía eléctrica. Es más, se requiere que los combustibles fósiles produzcan también electricidad, tanto para satisfacer la demanda como para compensar la intermitencia de sistemas de energía renovable como el viento o la energía solar. 
El sol es una fuente de energía prácticamente inagotable, mientras que la energía almacenada en forma de enlaces químicos -como los que se encuentran en los combustibles fósiles- es accesible, eficiente y conveniente. La fotosíntesis artificial combina estas características en una tecnología viable que promete seguridad energética, sustentabilidad ambiental y estabilidad económica. 
Si bien la fotosíntesis natural ofrece un cianotipo complejo y elegante para la producción de combustibles químicos a partir de la luz solar, tiene limitaciones importantes en materia de rendimiento. Sólo se usa alrededor de un décimo de la energía solar; las eficiencias netas anualizadas de la conversión energética son inferiores al 1%; cantidades importantes de energía se gastan internamente para regenerar y mantener la maquinaria molecular exquisita de la fotosíntesis; y la energía se almacena en combustibles químicos que son incompatibles con los sistemas energéticos existentes. 
Sin embargo, la fotosíntesis artificial, inspirada en su variante natural, ha demostrado que puede tener un rendimiento muy superior, y generar energía de una manera tal que se pueda utilizar en nuestra infraestructura energética actual. Es más, un sistema plenamente artificial no exigiría tierra arable o agua potable, ni obligaría a elegir entre producir alimentos o combustibles en el uso de la tierra. 
Las tecnologías energéticas existentes ya se pueden combinar para generar combustibles químicos de manera eficiente, aunque indirectamente, a partir de la luz solar, pero todavía no en una configuración que sea a la vez práctica, escalable y económica viable. De la misma manera, la eficiencia general de un sistema integrado de conversión energética de luz solar a combustibles puede ser más de diez veces superior que la mayoría de los sistemas biológicos más eficientes en materia de energía, pero los costos de capital son demasiado elevados para un uso comercial. 
La clave para crear un sistema de estas características se basa en la utilización de materiales abundantes en la tierra que puedan realizar las funciones esenciales de absorber la luz y facilitar las reacciones químicas que forman combustibles. De la misma manera que la clorofila sirve para absorber la luz en la fotosíntesis natural, se necesitan materiales apropiados para capturar y convertir la luz solar en los sistemas artificiales. 
Un sistema artificial también exige catalizadores que faciliten la producción eficiente de combustibles químicos. Estos catalizadores deben ser altamente activos, estables y, para una escalabilidad global, deben estar compuestos de elementos que abunden en la tierra, como el hierro, el níquel o el cobalto, no los metales escasos que se utilizan hoy, como el rutenio o el iridio. 
Por otra parte, los componentes del sistema deben estar integrados de un modo tal que garantice el óptimo funcionamiento de todos ellos en un conjunto común de condiciones operativas. Un sistema desplegable también debe incorporar arquitecturas, procesos de fabricación y métodos de instalación costo-efectivos. 
Se deben desarrollar membranas, u otras barreras físicas y químicas, para aislar los productos entre sí de una manera segura. Estas particiones también deberían eliminar la necesidad de un equipo de procesamiento periférico complejo que sería necesario para separar los productos antes de ser usados en la mayoría de las aplicaciones. 
El patrón no es un panel solar conectado a una unidad de electrólisis, sino más bien un cilindro delgado de capas tipo plásticas intercaladas, como los tejidos de alto rendimiento de los impermeables, que se puedan desplegar según fuera necesario. El material superior absorbería el agua y el dióxido de carbono del aire, y la siguiente capa que absorbe la luz haría uso de la energía del sol para producir el combustible. 
El hidrógeno se puede convertir en un combustible líquido mejorando biocombustibles, por ejemplo, o se lo podría hacer reaccionar con dióxido de carbono de gases de combustión o procesarlo para producir combustibles líquidos para un uso en aplicaciones de transporte. Alternativamente, los catalizadores, como en los sistemas fotosintéticos naturales, podrían reducir directamente el dióxido de carbono, en este caso a metanol o metano. 
Los avances recientes en el terreno de la nanociencia, la ciencia de los materiales, la química y la física han ofrecido las herramientas necesarias para hacer un progreso rápido en este campo. 

Francia se congrega por la república 
PARÍS – Antes de la segunda ronda de las elecciones regionales en Francia del domingo, la mayoría de las predicciones sugerían que cinco o tal vez seis de los gobiernos regionales de ese país caerían en manos del Frente Nacional (FN). Pero los franceses recobraron la compostura y fueron a votar con un nivel de participación que nadie esperaba. 
Se preocuparán —y harán bien— porque fue necesaria una situación de peligro extremo, una auténtica amenaza para el país, para que los franceses recuperan el sentido y tomaran el camino de la razón. Y lamentarán que los franceses no sean el tipo de gente prosaica que puede ser ella misma a velocidad crucero normal, sin tener que escuchar el silbido de una bala de cañón en las proximidades. 
Y yo, como muchos otros, no intentaré ocultar mi satisfacción al ver a los petulantes sinvergüenzas del FN dispersarse y recuperar el registro de su lenguaje histórico, su voz auténtica: la del odio y la furia de la turba. 
Los franceses entraron en acción masivamente para afirmar que no querían que la banda de Le Pen se apropiase de sus regiones. Esa es la lección más importante que dejan las elecciones del domingo, y resulta tranquilizadora. 
Obviamente, nada ocurrió entre la primera y la segunda vuelta de las elecciones que solucionara el «malestar» de los franceses. Tampoco hubo promesas destacables en respuesta a las «preguntas difíciles» que plantearon los votantes del FN tan solo una semana antes. 
No. Lo que vimos fue una oleada moral entre los franceses, un acto de autodefensa del cuerpo político. 
Entre ambas vueltas, una simple idea se instaló en el electorado: el Frente Nacional puede cambiar su fachada todo lo que quiera, pero nunca ha sido, no es, y jamás podrá ser un partido normal. 
No es posible repetir lo suficiente que cuando la derecha y la izquierda morales han sido fuertes, cuando grupos como SOS Racisme fijaron límites claros y visibles, el FN fue contenido en las urnas. Pero cuando esos límites se desdibujan, cuando los diques crujen y los guardianes antirracistas se dejan intimidar o bajan la guardia, el FN trata de acomodarse. 
La feliz sorpresa del voto regional no se debe en absoluto a los ajustes con el FN que hicieron los grandes partidos, que supuestamente «escucharon el mensaje» de los votantes «enojados» (una retórica con la que incansablemente nos machacaron). Por el contrario, una cantidad suficiente de votantes entendió que en ese mismo enojo —en sus portavoces y en las palabras que usaron para expresarlo— acechaba una amenaza a la república, a la democracia y a los valores fundamentales del país. 
¿Qué nos deparará el futuro? ¿Cómo podemos estar seguros de que la ola del FN que se retira no recuperará su fuerza y romperá con una capacidad destructiva aún mayor en las próximas elecciones presidenciales? 
También necesitaremos «esfuerzos» y «gestos» dirigidos al tercio de la población menor de 30 años y a casi la mitad de los trabajadores industriales y de servicios que supuestamente expresaron su «frustración» y «ansiedad» votando al FN. De acuerdo, pero nada de eso podrá jamás sustituir la acción de los líderes para invocar el plano moral superior y recuperar el brillo perdido de nuestro discurso público. 
Ninguna estrategia funcionará si es implementada por mediocres que, en una comedia política tan deshonrosa como vana, corren a los estudios televisivos para declarar, con la mano sobre el corazón, que han escuchado a los votantes «fuerte y claro». La clave reside en que los líderes franceses afirmen —tan fuerte como sea posible y tan a menudo como resulte necesario— que no hay respuesta a las «preguntas difíciles» como las plantea el FN. 
Hubo otros momentos en la historia francesa cuando sectores completos del electorado se salieron del juego y el resto de los participantes no se apuró a rogarles que volvieran a participar. Georges Clémenceau, Jean Jaurès y Raymond Poincaré, en los inicios del siglo XX, no le hicieron el juego a casi la mitad del electorado que, durante el Caso Dreyfus, se había exiliado de la república. 
Ni Charles de Gaulle tuvo reparos en afirmar a quienes proponían una Argelia francesa que, al final, no los entendía. Tampoco Pierre Mendès France en la década de 1950 dudó en decir a los comunistas que no quería el apoyo de sus votos para su gobierno. 
Francia debe recordar ahora esos grandes momentos de su tradición republicana y considerarlos un modelo para sus líderes actuales, ya que para mantener el territorio que la república casi perdió a manos del FN hará falta un tipo de coraje político que, de momento, escasea. 

Nacionalismo y terrorismo 
BOSTON – El 11 de septiembre de 2001 parece al fin un episodio más de la historia del nacionalismo frente a las pretensiones explícitas de dominio mundial por Al Qaeda. De hecho, la conmoción y confusión iniciales han dado lugar a una perspectiva más moderada; los ataques terroristas de ese horrible día se ven cada vez más –como debería de ser– como un hito nacionalista más entre muchos otros. 
Desde esta perspectiva los ataques ya no parecen reflejar como lo hicieron para muchos inmediatamente después de los ataques una mentalidad incomprensible, irracional e incivilizada, u otra civilización totalmente distinta –premoderna, oscurantista y fundamentalmente “ tradicional” (en otras palabras subdesarrollada). Es en este sentido poco halagador que el Islam, la religión dominante de una parte económicamente atrasada del mundo, se dijo que fue la que motivó los ataques del 11 de septiembre de 2001. 
Ningún eufemismo puede expresar de manera inofensiva que una de las grandes religiones del mundo es una ideología asesina, irracional e inaceptable para los seres humanos civilizados de la era moderna. Y con todo, dos administraciones estadounidenses diferenteshan implícitamente dicho –y actuado en consecuencia– esta afirmación. 
Sin embargo, una vez que ponemos los ataques del 11 de septiembre de 2001y el fenómeno político más amplio del terrorismo internacional en el contexto de otras tragedias históricas del siglo pasado, la religión deja de ser una explicación viable. Es aquí donde la influencia del nacionalismo se hace evidente. 
Los historiadores han notado su influencia en la Inglaterra isabelina (que dio a lugar a la rebelión puritana y la migración hacia el continente americano), y lo reconoció cada vez más como el motor detrás de las revoluciones francesa y rusa. Mientras tanto, los estudiosos chinos están empezando a verlo como la inspiración de la lucha de Mao Zedong en contra del Kuomintang (el abiertamente autodenominado “movimiento nacionalista”) y las políticas de la República Popular. 
De hecho, sería sorprendente si este no fuera el caso dado que el nacionalismo es la base cultural de la modernidad –el marco de su conciencia social. Y precisamente porque el nacionalismo define la forma en qué pensamos, su influencia en los fenómenos que no pregonan su motivación nacionalista –como los ataques de Al Qaeda en 2001- pueden omitirse fácilmente. 
Como el resto de nosotros, ellos creen que su nacionalismo es natural y no tiene porque ponerse de relieve. Sin embargo, un poco de introspección conduciría a cualquier persona pensante a reconocer que todos somos nacionalistas –sentimos, pensamos y reaccionamos al mundo como lo dicta el nacionalismo. 
El nacionalismo es una visión temporal (y por lo tanto secular, incluso cuando se usa la religión en su retórica) que divide a las personas en comunidades soberanas de miembros iguales. La igualdad de la membresía nacional (que al mismo tiempo puede definirse exclusivamente) eleva el estatus de cada miembro a la élite, haciéndolo así dependiente de la dignidad de la nación en conjunto. 
Como resultado, aquellos que poseen conciencia nacional se comprometen con la nación y defienden la dignidad de ésta –que se mide por su posición o prestigio frente a otras naciones. Es por ello que la competencia por el prestigio nacional ha sido la principal fuerza en la política internacional desde comienzos del siglo XX. 
Específicamente, el agresor en muchos conflictos internacionales de esta era ha estado motivado por daños percibidos a la dignidad nacional. No es necesario que haya habido daños: con la superioridad percibida de otra nación es suficiente. 
En una sociedad moderna avanzada, como Alemania, los intelectuales no tienen reparo en usar abiertamente un lenguaje nacionalista para convencer a la población con sentimientos nacionalistas de que existen amenazas al prestigio nacional. En contraste, en una sociedad donde la conciencia nacional está limitada a los mejor educados (por ejemplo en Medio Oriente árabe), deben recurrir a medios tradicionales de movilización. 
Algunas naciones no se sienten amenazadas por insultos a la dignidad nacional –por varias razones históricas se consideran superior a otros. No obstante, si su prestigio está en riesgo, la percepción de una amenaza se vuelve decisiva. 
Por ejemplo, ¿por qué los estadounidenses se sienten tan amenazados con el pacífico auge económico de China (al igual que con el éxito económico de Japón en los años ochenta)? Dejar de ser el “número uno” ofendería el sentido de dignidad de los Estados Unidos. 
La amenaza a la posición internacional de los Estados Unidos es real, pero cegados por ella, los estadounidenses piensan que todavía pueden adoptar una postura de condescendencia hacia China como si estuvieran con una potencia inferior. Por el momento, los chinos pueden estar muy preocupados con lo que pasa en su propio entorno como para tomar en cuenta esos insultos, pero es poco inteligente ofenderlos deliberadamente. 
Dado que los estadounidenses malinterpretaron los motivos que propiciaron los ataques del 11 de septiembre de 2001, los Estados Unidos pelearon dos guerras costosas, que no sirvieron para derrotar a sus enemigos y dejaron a Medio Oriente más volátil que nunca. No entender la relación entre nacionalismo y dignidad en China –y en el propio actuar de los Estados Unidos hacia China- puede costar mucho más a los Estados Unidos. 

La paradoja de la política identitaria 
El Partido Nacional Escocés, que encarna una versión izquierdista de la política identitaria, barrió al Partido Laborista en Escocia, lo que permitió a los conservadores obtener una mayoría absoluta en el Parlamento. El Gobierno del Primer Ministro David Cameron, que se ha centrado en la identidad británica en lugar de en el destino común del Reino Unido con Europa, celebrará sin lugar a dudas un referéndum sobre su permanencia en la Unión, con consecuencias imprevisibles. 
Los conservadores abogaban por una economía impulsada por el sector privado, mercados sin trabas, impuestos bajos, reducción del gasto estatal y bienes públicos limitados. Los liberales y los socialdemócratas apoyaban una economía de propiedad privada, mercados, integración europea y aumento del comercio, atemperados por unos impuestos y unas transferencias substancialmente redistributivos, una sólida red de protección social y alguna propiedad pública en sectores como, por ejemplo, los de las infraestructuras y las finanzas. 
En ese sistema bipolar, las partes diferían respecto de los matices de la política económica, pero en general concordoban en cuanto a los valores democráticos, el proyecto europeo y la necesidad de adaptarse a la mundialización y gestionarla, en lugar de rechazarla de plano, pero, con el éxito en aumento del recurso a la identidad y el renovado nacionalismo étnico o religioso, esa situación está cambiando. ¿Estarán regresando los fantasmas de comienzos y mediados del siglo XX? 
Esa pregunta resulta particularmente pertinente para Europa, pero también tiene importancia mundial. En Oriente Medio, por ejemplo, la política identitaria está manifestándose en su forma más siniestra: un choque violento y caótico entre musulmanes suníes y chiíes, ejemplificado por el ascenso del Estado Islámico. 
La lealtad a una identidad sentida puede tener componentes inocuos y enriquecedores como, por ejemplo, la promoción de una lengua regional. El problema de la política identitaria es que enfrenta al grupo “propio” con el sentido como “otro”, actitud que puede fomentar fácilmente el patrioterismo, la discriminación odiosa y el antagonismo a las claras. 
Una razón más importante para el resurgimiento de la política identitaria en Europa es la mundialización, que ha limitado la capacidad de los países o los pueblos para controlar sus economías. De hecho, la economía mundial ha llegado a estar tan interconectada y los mercados mundiales han llegado a ser tan poderosos, que parece haber poco margen para que las políticas nacionales alteren las corrientes de capitales hipermóviles. 
A no ser que puedan mejorar sus conocimientos y aptitudes –y, en algunos casos, cambiar de gremio o de residencia– afrontan una reducción de las oportunidades económicas. Esos grupos desfavorecidos son particularmente numerosos en los países que resultaron más gravemente afectados por la reciente crisis financiera mundial y ahora padecen un gran desempleo. 
Pero incluso personas que son relativamente prósperas están frustradas por algunos rasgos de la mundialización. Pueden oponerse a la utilización de sus impuestos para “subsidiar” a los pobres que no compartan su identidad, como, por ejemplo, los inmigrantes, los belgas francófonos, los italianos meridionales o los griegos. 
Respecto del proteccionismo comercial, la integración europea y la mundialización económica, los sectores de extrema derecha y de extrema izquierda comparten con frecuencia las mismas opiniones. En Francia, por ejemplo, muchos partidarios del Frente Nacional votaban a los comunistas hace treinta años y, de hecho, el programa económico del Frente Nacional es bastante similar al del Frente de Izquierda (bloque electoral compuesto del Partido Comunista Francés y del Partido de Izquierda). 
Naturalmente, respecto de la inmigración y los derechos humanos la tradición ideológica internacionalista del socialismo impide que la extrema izquierda adopte posiciones nacionalistas y racistas extremas, pero, en vista de que esos partidos compiten con la extrema derecha por los mismos votantes desencantados, su humanismo sobre esas cuestiones ha llegado a ser una grave desventaja política, lo que puede explicar por qué la extrema derecha ha tenido últimamente más éxito electoral. 
Entretanto, el ascenso de los movimientos políticos identitarios representa una amenaza enorme para los partidos políticos tradicionales de Europa. Los conservadores de tipo medio, a los que se considera de forma generalizada siervos de los intereses económicos de los ricos, deben encontrar formas de parecer populistas, pero sin parecer demasiado semejantes a sus competidores de extrema derecha en materia de inmigración y derechos humanos. 
Deben ofrecer a los votantes un programa económico realista que sea favorable al mercado y esté abierto al comercio internacional sin por ello dejar de prometer prestaciones tangibles al sesenta o setenta por ciento más pobre de la población que se siente comprensiblemente frustrado por su falta de progreso económico. Si se ve la política económica de un partido de izquierda como una copia edulcorada del programa de la derecha, los segmentos más pobres de la población se sentirán atraídos por fuerzas patrioteras y sus falsas promesas de protección contra las consecuencias de la mundialización. 
Las próximas elecciones en España, Turquía, Dinamarca y Portugal –por no hablar de las elecciones presidenciales de los Estados Unidos, que se celebrarán el año próximo– presentarán sus versiones propias de esos imperativos. La izquierda, en particular, tendrá que defender los principios de la igualdad y la democracia sin por ello dejar de buscar formas de gestionar la irreversible mundialización, entre otras cosas mediante la cooperación internacional. 

La OTAN después de la cumbre de Estambul 
En Estambul no sólo reforzamos el decisivo vínculo entre las dos riberas del Atlántico, sino que, además, tendimos puentes de cooperación con otras regiones. Después del desacuerdo sobre la cuestión del Iraq, la cumbre demostró un nuevo impulso en la cooperación transatlántica en materia de seguridad y reforzó el papel de la OTAN como instrumento de la mayor importancia para dicha cooperación. 
Vamos a aumentar el número de equipos provinciales de reconstrucción para apoyar la ampliación de la autoridad del gobierno central y facilitar el desarrollo y la reconstrucción. También prestaremos un mayor apoyo para la celebración de las próximas elecciones, que son decisivas para garantizar la paz y la estabilidad a largo plazo en ese país y velar por que no vuelva a ser nunca un refugio seguro para terroristas. 
Además de nuestro apoyo permanente a Polonia en su dirección de la división internacional en el Iraq, la OTAN va a desempeñar a partir de ahora un papel decidido para ayudar al Iraq. El hecho de que se adoptara esa decisión al tiempo que la transferencia de la autoridad a un nuevo gobierno iraquí contribuyó aún más a su importancia. 
Después seguirá la Unión Europea con una misión suya y la apoyaremos en ese empeño, pero la OTAN mantendrá una presencia en Sarajevo, en particular para ayudar a Bosnia y Herzegovina a reformar su sistema de defensa. Queremos acoger a ese país y a Serbia y Montenegro en nuestro programa de Alianza para la Paz en cuanto cumplan las condiciones pertinentes, entre las cuales figura la cooperación plena con el Tribunal Internacional para la Antigua Yugoslavia. 
En la cumbre, los Aliados decidieron acelerar sus medidas para equipar a la OTAN con las fuerzas y las tecnologías que necesita para realizar sus misiones en el siglo XXI, desde los Balcanes hasta el Afganistán. La Fuerza de Respuesta de la OTAN pronto alcanzará su capacidad operacional inicial y nuestro nuevo Batallón Multinacional de Defensa para afrontar las amenazas químicas, biológicas, radiológicas y nucleares ya está en pleno funcionamiento... ideas, todas ellas, propuestas por los Estados Unidos y ejecutadas rápidamente por la Alianza. 
También lanzamos una nueva fase en nuestras relaciones con los países asociados... con oportunidades para una cooperación más individualizada, una mayor insistencia en la reforma del sistema de defensa y una mayor atención al Cáucaso y al Asia central. Además, acogimos con agrado el interés mostrado por Rusia y Ucrania en contribuir al "Empeño Activo", nuestra operación naval antiterrorista en el Mediterráneo, como otra señal del valor estratégico en aumento de nuestra asociación con esos países. 
Acordamos fortalecer nuestro Diálogo Mediterráneo con siete países del norte de África y del Oriente Medio y transformarlo en una auténtica asociación. También lanzamos la "Iniciativa de Cooperación de Estambul" para ofrecer cooperación práctica en materia de seguridad a países del gran Oriente Medio. 
La cumbre de la OTAN en Estambul fue una firme demostración de un atlantismo que aborda los imperativos del presente y del futuro y está preparado para afrontar las amenazas a la seguridad dondequiera que surjan. La cumbre concedió a la OTAN más medios militares y políticos para proyectar la estabilidad donde haga falta. 

La OTAN después de Riga 
Cuando colapsó la Unión Soviética, muchos predijeron el fin de la Organización del Tratado del Atlántico Norte (OTAN). Sin embargo, hace unas cuantas semanas la OTAN celebró su reunión cumbre en Riga, capital de Letonia, república que antiguamente formaba parte de la URSS. 
Su foco de atención era Europa Occidental y, como se decía en tono de broma, estaba ideada para mantener a los rusos afuera, a los alemanes abajo y a los estadounidenses adentro. No obstante, esa Guerra Fría hace mucho que terminó: Alemania es una democracia firmemente arraigada en la Unión Europea, y no existe la amenaza de una acometida de tanques soviéticos por las llanuras del norte alemán. 
Si bien algunos paises de Europa Central que son miembros de la alianza y sufrieron en el pasado la ocupación soviética siguen viéndola como una póliza de seguros contra el resurgimiento de las ambiciones rusas, la OTAN ya no está dirigida contra Rusia. De hecho, no hay problemas para que las autoridades rusas participen en ejercicios militares y visiten el cuartel general de la OTAN, en virtud del programa Asociación para la Paz. 
Una tarea de importancia que llevó a cabo la OTAN en la primera década posterior a la Guerra Fría fue atraer hacia Occidente a los países centroeuropeos recién liberados, mediante la perspectiva de pasar a ser miembros si cumplían estándares democráticos. Otra misión importante fue ayudar a dar estabilidad a la conflictiva región de los Balcanes tras el quiebre de la ex Yugoslavia y las guerras resultantes en Bosnia y Kosovo. 
Un chiste común en ese entonces era que la OTAN tendría que "salir de su área o salirse del negocio". Esto cobró particular importancia después de que los ataques de Al Qaeda el 11 de septiembre de 2001 hicieran que la gran prioridad de la política exterior estadounidense pasara a ser el terrorismo transnacional. 
Puesto que entrenan en conjunto, los países de la OTAN pueden operar con eficacia incluso cuando no todos los miembros de la organización participen oficialmente. Por ejemplo, la OTAN no encabezó la Guerra del Golfo en 1991 ni la campaña afgana inicial, pero el planeamiento y el entrenamiento de la OTAN hicieron que los miembros pudieron cooperar eficazmente cuando se les llamó a hacerlo. 
Europa se encuentra dividida en lo relacionado con la invasión estadounidense a Irak, y no existe la voluntad política para que la OTAN participe allí. La nueva relación con Rusia precisa de una cuidadosa gestión, y una incorporación demasiado rápida como miembros de ex repúblicas soviéticas como Ucrania o Georgia podría plantear dificultades. 
En términos militares, los países europeos deben destinar más fondos a hacer más seguras sus comunicaciones, fortalecer sus capacidades aéreas y de operaciones especiales, y a enfrentarse a escenarios militares en donde se utilicen armas químicas y biológicas, con el fin de estar capacitados para enfrentar al terrorismo con eficacia. A Francia le preocupa el que la influencia de Estados Unidos sobre la OTAN sea demasiado grande, y se opone a un papel global en que la OTAN establezca relaciones de colaboración especiales con Australia, Nueva Zelanda, Japón y otros países. 
Muchos países de la OTAN con tropas en Afganistán tienen "precisiones nacionales" que restringen el modo como éstas se pueden utilizar. Si bien la Cumbre de Riga hizo posible la flexibilización de algunas de estas precisiones con el fin de permitir ayudar a los aliados en circunstancias de necesidad, Gran Bretaña, Canadá, Holanda y Estados Unidos son los países que protagonizan la mayor parte de los combates en el sur de Afganistán, mientras que las tropas francesas, alemanas e italianas están desplegadas en el norte, más tranquilo. 
También serán necesarios más fondos para la reconstrucción, el desarrollo y las alternativas al cultivo de la amapola, de la que se produce el opio. A los gobiernos de Europa y Estados Unidos les preocupa el tema presupuestario, pero destinar ahora a Afganistán recursos significativamente mayores puede terminar siendo, desde una perspectiva de mayor alcance, una manera de ahorrar más gastos en el futuro. 
Uno de los grandes costes de la equivocada política de la administración Bush hacia Irak ha sido el desviar atención y recursos de la justa guerra que se libra en Afganistán. Si sólo una pequeña parte del dinero y las fuerzas que se han invertido en Irak se hubiera destinado a Afganistán, no sería tan grande la amenaza actual de Al Qaeda y el resurgimiento de los talibanes. 

Hay que salvar la OTAN 
Quien piense que la OTAN, la más exitosa expresión de solidaridad trasatlántica, había encontrado una nueva cohesión después de la decisiva crisis de Irak debería visitar el cuartel general de la alianza. Es cierto que la cumbre de Estambul de fines de junio produjo un asomo de armonía y que los cuarteles de la OTAN están, como siempre, ocupados con frecuentes reuniones de las ahora 26 delegaciones nacionales, innumerables comités, y las montañas de papel impreso que producen. 
Como lo expresó un alto funcionario, la organización es como un auto viejo y abollado que uno guarda en su poder mientras funcione, pero que tirará a la basura cuando sea demasiado costoso hacerle reparaciones. Todavía es posible aprovechar el viejo vehículo: comanda cerca de 6000 soldados en Afganistán, asegura una frágil seguridad en Kosovo y puede, como lo decidió la OTAN en junio, ser útil para entrenar las fuerzas iraquíes. 
Eso, y no las discrepancias entre los aliados más importantes acerca de la Guerra de Irak, es lo que está causando la profunda crisis en que se encuentra la más antigua y exitosa alianza del mundo moderno. Las diferencias políticas sobre la aventura estadounidense en Irak exacerbaron la crisis, pero también ocultaron en parte su verdadera causa. 
Ello explica por qué ni EE.UU. ni sus oponentes o partidarios en Europa trataron siquiera de tener una discusión detallada sobre el funcionamiento del Consejo de la OTAN antes, durante o después de la guerra de Irak: estaban conscientes de que sus visiones ya eran demasiado diferentes como para llegar a tener una sola voz. 
Es verdad que la administración de EE.UU. ahora ha pedido la ayuda de toda la OTAN, en marcado contraste con su altanera afirmación de hace apenas dos años de que la OTAN ya no importaba; no la membresía en la alianza, sino una misión militar en particular, definiría de ahí en más la coalición. No obstante, para la mayoría de los aliados este nuevo enfoque es meramente táctico, un signo del pragmatismo yankee cuando la situación lo exige y no un cambio de estrategia de parte de la administración Bush para reconstruir a la OTAN como el eje central de la alianza trasatlántica. 
Los comunicados de las cumbres se han vuelto más modestos, a pesar de abundar en palabras. Incluso en los casos en que los miembros se han comprometido a una operación conjunta, como en Afganistán, el capaz nuevo Secretario General, el ex ministro de exteriores holandés Jaap de Hoop Scheffer, tiene que rogar por unos pocos helicópteros aquí y unos cientos de hombres allá, como el administrador de una asociación de fútbol venida a menos que intenta armar un equipo de la nada. 
La alianza puede enorgullecerse de importantes logros en los últimos 15 años: ayudó a estabilizar Europa a medida que se ampliaba a 26 miembros, casi el doble de la cantidad que había durante la Guerra Fría; mantuvo bajo control el conflicto de los Balcanes; incluso aceptó un papel en sucesos extraeuropeos, como en Afganistán. 
Refleja menos las insuficiencias de los logros de la entidad que la miopía de sus miembros. Es cierto que ya no está en juego su seguridad frente a un ataque militar, pero la OTAN es más que sólo un pacto de defensa. 
Como ninguna otra organización, La OTAN encarna la cohesión atlántica, algo que sigue siendo esencial para cualquier iniciativa de Occidente por promover un grado de orden internacional. La OTAN vincula a Europa con el país más poderoso del planeta y compromete de manera irremplazable a EE.UU. a un procedimiento común de consultas y cooperación. 
En lugar de culpar a la administración Bush y esperar a que se produzca un cambio de gobierno en EE.UU., los miembros europeos tienen que hacer que la OTAN sea parte de sus intereses nacionales nuevamente. Esto no implica doblegarse frente a cada opinión y capricho estadounidense y renunciar a los deseos de fortalecer la cooperación de defensa europea. 
Desgraciadamente, la mayoría de los gobiernos europeos simplemente se encoge de hombros cuando se plantea el tema. Esta peligrosa indiferencia es el signo más grave de la crisis de la OTAN. 

El peligroso sueño afgano de la OTAN 
NUEVA DELHI – El acuerdo en la cumbre de la OTAN celebrada en Lisboa sobre el plan de transición para contribuir a poner fin a la guerra en el Afganistán en los cuatro próximos años plantea cuestiones preocupantes sobre la seguridad regional y la lucha mundial contra el terrorismo transnacional. A medida que los Estados Unidos y otros socios de la coalición vayan reduciendo gradualmente su participación en los combates, las fuerzas afganas de seguridad, que ascenderán a 300.000 soldados después de que los nuevos reclutas reciban una formación intensiva, ocuparán su lugar, pero no es probable que esas fuerzas locales puedan mantener unido el país. 
La situación más probable después de la guerra es una división del Afganistán, en la que los talibanes dirijan el cotarro en las zonas meridional y oriental, dominadas por los pashtunes, y las regiones septentrional y occidental, sin etnia pashtún, conserven su actual autonomía de facto. 
La retirada de las fuerzas de la OTAN antes de que hayan cumplido su misión dejará a la India en primera línea para afrontar el grueso de un terror mayor procedente del cinturón Afganistán-Pakistán. De hecho, se espera que la retirada de la OTAN envalentone a los yijadistas de la región –y allende sus límites– para lanzar ataques transnacionales. 
Sin embargo, el plan de la retirada en 2014 no es una sorpresa, en vista del deseo expreso del Presidente de los EE.UU., Barack Obama, de poner fin a las operaciones militares en el Afganistán. De hecho, su Secretario de Defensa, Robert Gates, dijo con toda claridad el año pasado que en adelante los EE.UU. procurarían contener el terrorismo a escala regional, en lugar de derrotarlo. 
Sin embargo, el problema estriba en que el esfuerzo bélico de los EE.UU. ya está flaqueando y el Presidente afgano, Hamid Karzai, está estudiando la posibilidad de concertar sus propios acuerdos con los talibanes y otros señores de la guerra y eso es consecuencia en gran medida de la chapucera estrategia de Obama, pues sus dos aumentos repentinos de tropas no iban encaminados a aplastar militarmente a los talibanes, sino a concertar un acuerdo político con ellos desde una posición de fuerza, pero, como reconoció el director de la CIA, Leon Panetta, “no hemos visto prueba alguna de que [los talibanes] estén de verdad interesados en la reconciliación”. 
¿Por qué habrían de estar interesados los talibanes en negociar un acuerdo con los americanos, en vista de la declaración pública de Obama, pocas semanas después de ocupar su cargo, de que estaba interesado en una salida militar del Afganistán? Lo único que quieren los talibanes afganos y su patrocinador, el ejército pakistaní, es esperar a que los americanos se marchen. 
El año pasado, Obama puso fin de un plumazo a la “guerra mundial contra el terror” de su predecesor, pero rebautizarla como “lucha” o “imperativo estratégico” no ha cambiado las sombrías realidades en el terreno. 
Los EE.UU. han tenido la suerte de librarse de nuevos ataques terroristas desde el 11 de septiembre de 2001, pese a que ha habido varios intentos. Por el contrario, la situación de la India, junto al conglomerado Af-Pak, la ha dejado mucho más vulnerable y desde entonces ha padecido varios ataques importantes: desde el asalto a su Parlamento en diciembre de 2001 hasta el asedio terrorista de Mumbai en 2008. 
Aunque el Pakistán es ahora el mayor receptor de ayuda de los EE.UU. en el mundo, el Índice de Estados fallidos de 2010, creado por Foreign Policy, y el Fondo para la Paz sitúan a ese país en décima posición, entre Guinea y Haití. Sin embargo, a diferencia de lo que ocurre en otros Estados fallidos, en el Pakistán el terrorismo alimentado por el Estado y el contrabando nuclear apoyado por el Estado se combinan de forma excepcional. 
Para agravar la situación, la frontera política entre el Afganistán y el Pakistán ya ha dejado de existir en la práctica. La línea Durand, de 2.640 kilómetros, invención colonial británica, que dividió a la gran comunidad pashtún cuando se estableció en 1893 como frontera entre la India dirigida por Gran Bretaña y el Afganistán, hace mucho que fue despreciada y rechazada por el Afganistán. 
En el terreno, tiene poca importancia política, étnica o económica, precisamente cuando la región Af-Pak ha pasado a ser un imán para los yijadistas del mundo. Ahora, de las ruinas de una militancia islamista permanente, pero sin una autoridad política que ocupe el mando, ha surgido un Pashtunistán de facto, durante mucho tiempo deseado por los pashtunes. 
Aun así, como si se pudieran encerrar fácilmente las fuerzas del terror, los EE.UU. han limitado su objetivo a contener el terrorismo a escala regional, estrategia que mantendrá el problema Af-Pak como una amenaza que pudrirá la seguridad mundial. De hecho, es probable que el plan de retirada de la OTAN propicie un realineamiento de fuerzas étnicas y, por tanto, una mayor inestabilidad. 
Una retirada de las tropas de los EE.UU. y de otros miembros de la OTAN no pondrá fin a la guerra, porque el enemigo seguirá poniendo la mira en intereses occidentales, dondequiera que se encuentren. La esperanza de poder contener el terrorismo a escala regional es un peligroso ejercicio de autoengaño. 

Señales peligrosas de la OTAN 
La primera fue la de que Rusia ha restablecido en Europa una “esfera de intereses” en la que hay países a los que no les está permitido perseguir sus propios fines sin que Moscú los acepte. La otra fue la de que todos los Estados miembros de la OTAN tienen libertad para chantajear a sus socios a fin de que apoyen sus fines, propios de su estrechez de miras. 
La primera señal se lanzó cuando se denegó a Ucrania y Georgia el “Plan de acción para la adhesión” (PAA) que deseaban. Varios pesos pesados europeos, encabezados por Alemania y Francia, se negaron, pese al apoyo decidido de esa idea por parte de los Estados Unidos. 
La segunda señal se lanzó cuando Grecia logró vetar la adhesión de Macedonia, actitud que reflejó el irresuelto conflicto entre los dos países por el nombre de Macedonia (que, según insiste Grecia, debe ser Antigua República Yugoslava de Macedonia, cuya sigla en inglés –FYROM– es una de las más vergonzosas que afligen a la política internacional actual). 
Grecia se opuso vehementemente a que su diminuto vecino septentrional, que sólo cuenta con dos millones de habitantes, usara el nombre de Macedonia y los símbolos de la época de Alejandro el Magno en su bandera y su escudo. En determinado momento Macedonia accedió a diseñar una nueva bandera y a eliminar los símbolos, además de a enmendar su Constitución para que quedara claro que no tenía reivindicaciones territoriales sobre Grecia, pero se negó rotundamente a vivir con uno de los nombres, propios de un trabalenguas, propuestos por su vecino de dimensiones mayores. 
Conque así estamos: un veto griego a las aspiraciones nacionales de Macedonia hasta que haya elegido un nombre que no haga temblar a los griegos de miedo a una agresión procedente del Norte. 
Eso es absurdo y Rusia lo sabe, pero el Kremlin ha descubierto que actuando como un niño consentido se obtienen resultados: el derecho a influir en la evolución de los acontecimientos en los países ex soviéticos. 
Los oponentes europeos de un PAA para Ucrania y Georgia sostienen que ninguno de esos dos países está preparado para su ingreso en la OTAN. Se dice que existen demasiados interrogantes sobre su unidad nacional, que arrastran demasiados conflictos internos y que sus ejecutorias en materia de reformas políticas y judiciales son supuestamente dudosas. 
Al contrario, los PAA impondrían exigencias muy estrictas a Ucrania y Georgia. Esos dos países tendrían que responder a muchas preguntas difíciles y convencer a los demás de que pueden cumplir los requisitos democráticos de la OTAN antes de que se les permita el ingreso. 
Rusia tiene preocupaciones válidas respecto de las grandes minorías rusohablantes existentes en los dos países y la mejor forma de abordarlas es en el marco del proceso de PAA, en los que el punto de referencia son las reglas, muy estrictas, de la Organización de Seguridad y Cooperación en Europa sobre el trato a las minorías. De hecho, el proceso de PAA garantizó la protección de las minorías rusas de Estonia, Letonia y Lituania, ex repúblicas soviéticas, todas ellas, que ahora son miembros de la OTAN. 
El quid de la cuestión es la falta de voluntad política de Europa para forjar una posición unificada para con Rusia, lo que ha movido a Rusia a aplicar una clásica estrategia de “divide y vencerás” tentando a varios grandes países europeos a concertar acuerdos bilaterales –en particular en materia de cuestiones energéticas– que impiden una posición común de la UE. 
Resulta lamentable –tanto para Rusia como para los europeos–, porque fortalece a quienes en Moscú quieren aplicar una política de orgullo nacional y no de intereses nacionales y reduce las posibilidades de creación de una verdadera política exterior y de seguridad común europea. 
Pero resulta más lamentable para los países que una vez más van a quedar excluidos. La OTAN debe ser un faro de esperanza para los países que luchan por establecer la democracia y la libertad. 

La OTAN al Líbano... pero con una condición 
El actual debate acerca de una fuerza internacional para el sur del Líbano ha girado casi exclusivamente en torno a qué países y organizaciones –la OTAN, la Unión Europea, las Naciones Unidad- proporcionarán las tropas. Sin duda que este es un punto importante, pero la verdadera pregunta tiene relación con los cambios que Israel debe implementar a cambio de que una fuerza de este tipo se ponga en terreno y asuma los riesgos de la misión. 
Después de todo, la escalada militar ocurrida últimamente en la región se debe al menos en parte a esa estrategia. Si una fuerza internacional sencillamente permite que el gobierno de Ehud Olmert prosiga con sus planes, los países que cooperen con tropas no sólo parecerán estar dando un espaldarazo a la estrategia israelí, sino que también serán arrastrados a una espiral que terminará en el fracaso de la iniciativa. 
Criticar la estrategia de Israel como deficiente no es respaldar las actos de Hamás o Hizbulah o negar el derecho de Israel a la autodefensa. Simplemente señala lo que debería ser obvio: los esfuerzos de Israel por encontrar una solución unilateral a sus problemas de seguridad –ya sean la ocupación, el retiro o la separación- han fracasado. 
El retiro unilateral de Gaza sin el establecimiento previo de una autoridad local para mantener el orden no ha hecho más que causar una nueva intervención. Y la “barrera de seguridad”, ideada para hacer posible una separación unilateral, puede evitar el paso de las bombas suicidas, pero no los modernos misiles del tipo que Hizbulah emplea en la actualidad. 
Hasta ahora, la única lección que Israel parece haber aprendido de sus estrategias fallidas es que debe ampliar e intensificar el uso de la fuerza unilateral: volver a invadir Gaza, devastar el Líbano y amenazar a Siria (y, por extensión, a Irán), que según da a entender el gobierno israelí, ha jugado un papel en la última crisis. 
Sin embargo, no hay que ser clarividentes para predecir que más fuerza no producirá mayor seguridad para Israel. La política, que recuerda las estratagemas terroristas, de bombardear objetivos civiles para forzar la mano de sus líderes no hará más que fortalecer a los extremistas y aumentar su apoyo popular. 
Hasta ahora, Israel no ha querido aceptar esta realidad. En lugar de ello, sus gobernantes esperan que una sólida fuerza internacional en el sur del Líbano proteja el norte de Israel, dándole la libertad de manejar unilateralmente la situación en Gaza y Cisjordania, al tiempo que sella el compromiso de la comunidad internacional con el fallido unilateralismo israelí. 
Los países que contribuyen con tropas parecerían estar alineándose de manera inequívoca con Israel, perdiendo toda credibilidad ante los adversarios de esta nación. También se arriesgarían a ser arrastrados a las nuevas operaciones israelíes contra Hizbulah y quienes la apoyan. 
De modo que la condición previa para establecer una fuerza internacional para el sur del Líbano y unirse a ella debe ser el que Israel renueve su compromiso con la “hoja de ruta” y las negociaciones con los palestinos para un estado palestino viable. Con este objetivo en mente, debe entrar en conversaciones con los representantes palestinos elegidos democráticamente. 
Únicamente un Israel con la real voluntad de buscar seguridad a través de acuerdos, no uno que desea imponer su seguridad territorial mediante hechos consumados, puede participar en un esfuerzo internacional para dar estabilidad al Líbano y otras áreas. Por supuesto, algunos países -como los Estados Unidos- podrían oponerse a un retroceso semejante de la política israelí como condición para crear una fuerza internacional y puede que no se llegue a un consenso en la OTAN, la UE o la ONU, o, si llegara a lograrse, Israel podría sencillamente negarse a seguirlo. 
Ambas perspectivas serían una razón suficiente para tomar distancia del proyecto. Crear una fuerza internacional para el sur del Líbano sólo tiene sentido como una inversión para la paz regional, no como un anexo a la estrategia actual de Israel. 



El campo minado de la política libanesa 
La conferencia de donantes de países occidentales y naciones árabes que disfrutan de las riquezas petroleras, que se realizará en París esta semana, no hace más que continuar el trabajo de dos conferencias multilaterales previas de 2001 y 2002, dirigidas a ayudar al Líbano a reconstruir su infraestructura tras años de guerra civil y ocupación israelí, y a enfrentar su enorme deuda. Esta vez, los donantes ayudarán también a compensar los $3,5 mil millones en pérdidas directas e indirectas causadas por la guerra del verano último entre Israel y Hezbolá, y el aumento adicional de la deuda a $40,6 mil millones, que ya asciende a un 180% del PIB del Líbano. 
El plan de trabajo parece claro, pero “París III” ha adquirido una finalidad política que apenas se puede ocultar: fortalecer el gobierno del Primer Ministro libanés Fouad Siniora frente al gran reto que en el nivel local representa Hezbolá y, por extensión, limitar la influencia de las naciones que apoyan a esta organización: Siria e Irán. 
Existe un riesgo real de que quede enredado como actor partidista en la política local del Líbano. Tampoco debería intentar convertirse en participante de las agendas regionales de Arabia Saudita, Egipto y Jordania, que difícilmente son modelos de democracia, que están ansiosos por enfrentarse a lo que describen como un amenazante "arco" de poder musulmán chiíta que se extiende desde Irán al Líbano, pasando por Siria e Irak. 
Piénsese en lo siguiente: Estados Unidos y Francia, que han tomado la iniciativa occidental en lo que respecta al Líbano, han confirmado la "naturaleza democrática y constitucional" del gobierno de Siniora. 
Más aún, el Movimiento Futuro al que pertenece Siniora, que tiene una base sunita y es antisirio, extendió esta desigualdad al actual parlamento cuando hizo caso omiso de la oposición e insistió en llevar a cabo las elecciones generales de 2005 basándose en la Ley Electoral elaborada bajo tutela siria en 2000, cuya distribución territorial es poco representativa de la población libanesa actual. 
En lugar de ello, deben recibir con interés las propuestas de los mediadores de la Liga Árabe para emprender una reforma electoral inmediata y llamar a elecciones parlamentarias anticipadas. Al mismo tiempo, Occidente debería esperar que la oposición apoye la creación de un tribunal internacional para investigar el asesinato del ex Primer Ministro Rafiq Hariri, si bien después de aclarar y precisar las reglas de las Naciones Unidas, excesivamente amplias, que rigen la investigación en la actualidad. 
Occidente también debe reconocer que los votantes de Hezbolá y su aliado Movimiento Patriótico Libre, mayoritariamente cristiano y encabezado por el candidato presidencial Michel Aoun, serán los más afectados por las reformas económicas y administrativas propuestas por Siniora, como levantar los subsidios al combustible y elevar abruptamente el impuesto al valor añadido. La Federación de Sindicatos, de 200.000 miembros, ya se ha unido a la causa de la oposición, y las propuestas de Siniora impulsarán aún más el nacionalismo populista de base. 
Se podrá pensar que todo esto es una reacción conservadora y predecible a la enorme urgencia de reformas, si no fuera por el triste historial de la administración económica sunita, que por muchos años se adaptó demasiado bien a la dominación siria. Parte del legado de Hariri fue el otorgamiento de licencias prácticamente monopólicas a los miembros de su camarilla -por ejemplo, en el área de las comunicaciones móviles- y la venta de deuda del gobierno a tasas altamente rentables a bancos locales en los que poseía un interés directo. 
Sin embargo, el verdadero reto para la política occidental en el Líbano no es la reforma constitucional ni la creación del tribunal para el caso Hariri. Es probable que el gobierno de Siniora y la oposición lleguen a un arreglo en los próximos meses, posiblemente en base a alguna variante de las propuestas de la Liga Árabe. 
En pocas palabras, Occidente debe prevenir la reanudación de las hostilidades en el Líbano, buscando generar conversaciones sin condiciones entre Siria e Israel acerca de los Altos del Golán. De no hacerlo, París III representará otro intento de evadir los problemas políticos fundamentales y, en consecuencia, nada más que la acumulación de problemas para el futuro. 

Necesarios pero no queridos 
NUEVA YORK – Baruch Spinoza, el filósofo holandés del siglo XVII, Benjamin Disraeli, el primer ministro británico del siglo XIX, y Nicolas Sarkozy, el presidente francés del siglo XXI, tienen algo en común: todos fueron hijos de inmigrantes. 
Muchas personas migraron a los países de Europa occidental desde el norte de África y Turquía durante el último medio siglo, no por la generosidad occidental, sino porque se las requería para esos empleos que los nativos ya no querían hacer. Sin embargo, se las trató como trabajadores temporarios, no como inmigrantes. 
Una vez que el trabajo estuviera hecho, se suponía que los migrantes volverían a casa. Cuando quedó claro que la mayoría había elegido quedarse, y que a ellos se sumaban sus familias, a muchos se les permitió, a regañadientes, convertirse en ciudadanos de estados europeos, sin necesariamente ser tratados como tales. 
Los xenófobos, así como los ideólogos multiculturales de izquierda, consideraron a estos nuevos europeos completamente diferentes de los nativos, aunque por diferentes razones. Para los multiculturalistas, los intentos de integrar a los no occidentales a la corriente occidental era como una forma de racismo neocolonialista, mientras que a los xenófobos no les gustaba nada que pareciera, hablara u oliera a extranjero. 
Los que vivimos en sociedades que envejecen rápido, como Europa occidental o Japón, todavía necesitamos inmigrantes. Sin ellos, las instituciones necesarias, como los hospitales, estarían desprovistas de personal y cada vez más gente mayor tendría que ser sustentada por menos y menos jóvenes. 
Los nuevos partidos populistas reúnen grandes cantidades de votos con sólo asustar a la gente sobre los supuestos horrores del Islam, o el choque de civilizaciones. Para los populistas, en cambio, los verdaderos enemigos –quizás incluso más infames que los propios inmigrantes- son las “elites cosmopolitas” que toleran y hasta alientan estos horrores. 
Pero el hecho de que algunos jóvenes de ascendencia africana, del sur de Asia o de Oriente Medio se sientan tan enajenados en los países europeos donde nacieron que quieran asesinar a sus compatriotas en nombre de una ideología religiosa revolucionaria significa que algo está mal. Los hijos de inmigrantes en el pasado, por poco bienvenidos que los hubieran hecho sentir, rara vez querían hacer volar los lugares adonde sus padres habían elegido trasladarse. 
El extremismo islamista es un credo revolucionario práctico al que se aferran muchos jóvenes vulnerables para ganar una sensación de poder y pertenencia. Los hindúes, cristianos o budistas carecen de una causa semejante, razón por la cual el terrorismo político está en gran medida confinado a los musulmanes. 
Más allá de los ciudadanos de la UE, a quienes en teoría se les permite buscar trabajo en cualquier parte de la Unión (los gitanos rumanos en Francia podrían decir lo contrario), existen otras tres categorías de personas a las que se les permitió asentarse en Europa: los ex súbditos coloniales, como los argelinos en Francia, los indios y los paquistaníes en Gran Bretaña o los surinameses en Holanda; los “trabajadores invitados” que llegaron en los años 1960 y 1970; y los refugiados políticos, los llamados buscadores de asilo político. 
Los inmigrantes –no los “trabajadores invitados”- que vienen a trabajar tienen más probabilidades de querer integrarse de alguna manera, y de ser tratados como conciudadanos, que la gente que viene con el bagaje del imperio, o simplemente como refugiados, o peor aún, las personas que pretenden ser refugiados porque no tienen otra manera de ganar acceso a los mercados laborales de los países ricos. Pero los estados benefactores europeos están mejor equipados para tratar a las personas que buscan asilo político y a otros recién llegados como dependientes necesarios que como gente que necesita un empleo. 
Cuando los políticos europeos dicen que Francia, Gran Bretaña u Holanda no son “países de inmigrantes” tradicionales como Estados Unidos, tienen razón sólo hasta un punto, como lo demuestran los ejemplos de Spinoza, Disraeli y Sarkozy. Lo que es cierto es que grandes cantidades de inmigrantes de facto se acumularon en muchos países en muy poco tiempo, de una manera desordenada que hace parecer como si ningún gobierno alguna vez hubiera ejercido el control. 
Los refugiados languidecen sin contención en redes benefactoras, o son sospechados de timo. Y los ex súbditos de las colonias, aunque en muchos casos están notablemente bien integrados, aún sienten las cicatrices de historias imperiales problemáticas. 
El gobierno japonés simplemente se deshizo de sus trabajadores invitados iraníes cuando se agotaron los empleos. Pero no será fácil lidiar con los cientos de miles de chinos que viven en Japón sin derechos de ciudadanía. 
Millones de personas en todo el mundo permanecen en el limbo –muchas veces se las necesita, o se las compadece, pero nunca se las quiere-. No existe una manera rápida o fácil para terminar con este problema, especialmente cuando cunden tiempos económicos difíciles. 

Necesidad contra codicia 
NUEVA YORK - El gran líder moral de la India Mohandas Gandhi dijo la famosa frase de que hay suficiente en la Tierra para las necesidades de todos, pero no suficiente para satisfacer la avaricia de todos. Hoy la visión de Gandhi se está poniendo a prueba como nunca antes. 
Estamos sintiendo los golpes cada día en forma de inundaciones, sequías y tormentas catastróficas y en el consiguiente aumento de los precios en el mercado. Nuestro destino depende ahora de si cooperamos o somos víctimas de una codicia autodestructiva. 
Hoy siete mil millones de personas habitan la Tierra, en comparación con sólo tres mil millones hace medio siglo. Hoy en día, el promedio de ingreso percápita es 10.000 dólares; en mundo desarrollado es de alrededor de 40.000 y 4.000 en los países en desarrollo Eso significa que la economía mundial está produciendo alrededor de 70 billones de dólares por año, en comparación con alrededor de 10 billones en 1960. 
África, por largo tiempo la región de crecimiento más lento del mundo, muestra ahora un promedio de crecimiento de aproximadamente el 5% del PIB anual. En general, los países en desarrollo están creciendo en torno al 7% anual y las economías desarrolladas en torno al 2%, lo que da un promedio mundial de alrededor del 4,5%. 
El rápido crecimiento económico en los países en desarrollo está ayudando a aliviar la pobreza. En China, por ejemplo, la pobreza extrema se ha reducido de más de la mitad de la población hace 30 años a alrededor del 10% o menos en la actualidad. 
La economía mundial crece a un 4,5% por año y, a ese ritmo, se encamina a duplicar su tamaño en menos de 20 años. La economía mundial de 70 billones de dólares de hoy llegará a los 140 billones de dólares antes de 2030 y a 280 billones antes de 2050 si extrapolamos a partir de la tasa de crecimiento actual. 
Nuestro planeta no podrá sustentar físicamente este crecimiento económico exponencial si dejamos que la codicia tome la delantera. Incluso hoy, el peso de la economía mundial ya está aplastando la naturaleza, agotando rápidamente los suministros de recursos energéticos de combustibles fósiles creados hace millones de años, mientras que el cambio climático resultante ha conducido a una gran inestabilidad en términos de precipitaciones, temperatura y tormentas extremas. 
Los precios del petróleo han subido a más de $100 por barril, a medida que China, India y otros países importadores de petróleo se unen a los Estados Unidos en una lucha masiva por comprar suministros, especialmente de Oriente Próximo. También los precios de los alimentos se encuentran en máximos históricos, lo que contribuye a la pobreza y la inestabilidad política. 
Por otro lado, las olas de calor, sequías, inundaciones y otros desastres provocados por el cambio climático están destruyendo cultivos y reduciendo la oferta de cereales en los mercados mundiales. En los últimos meses, las regiones productoras de cereales de Rusia y Ucrania se han visto afectadas por graves sequías y enormes inundaciones han afectado Brasil y Australia. 
En muchas áreas populosas del mundo, incluidas las regiones productoras de cereales del norte de la India, el norte de China y el Medio Oeste estadounidense, los agricultores están recurriendo a aguas subterráneas para el riego de sus cultivos. Los grandes acuíferos que abastecen de agua para el riego se están agotando. 
Y aquí es donde Gandhi entra en juego. Si nuestras sociedades se rigen por el principio de la avaricia, con los ricos haciendo todo lo posible para enriquecerse aún más, la creciente crisis de recursos producirá una brecha cada vez mayor entre ricos y pobres, y muy posiblemente a una lucha cada vez más violenta por la supervivencia. 
Los ricos intentarán utilizar su poder para obtener más tierras, agua y energía para sí mismos, y muchos de ellos apoyarán medios violentos para hacerlo, si es necesario. EE.UU. ya ha seguido una estrategia de militarización en Oriente Próximo con la ingenua esperanza de que este enfoque pueda garantizar un abastecimiento seguro de energía. 
El aumento de los precios de los alimentos está llevando a la apropiación de tierras, a medida que políticos poderosos venden a inversionistas extranjeros grandes extensiones de tierras de cultivo, dejando de lado los derechos tradicionales de tierras de los pequeños agricultores pobres. Los inversionistas extranjeros esperan utilizar grandes explotaciones mecanizadas para generar productos destinados a la exportación, dejando poco o nada para las poblaciones locales. 
En los países de mayor peso -EE.UU., Reino Unido, China, India y otros- los ricos han disfrutado de cada vez más altos ingresos y un creciente poder político. La economía de EE.UU. es rehén de los multimillonarios, la industria petrolera y otros sectores clave. 
Habrá recursos suficientes y prosperidad para todos si convertimos nuestras economías para que hagan uso de fuentes de energía renovables, prácticas agrícolas sostenibles y un régimen tributario razonable para los ricos. Este es el camino a la prosperidad para todos a través de tecnologías mejoradas, justicia política y conciencia ética. 

¿La vía negativa al crecimiento? 
NUEVA YORK – En los seis últimos años, la política monetaria se ha vuelto cada vez más heterodoxa, pues los bancos centrales han aplicado políticas de tipo de interés cero, relajación cuantitativa, relajación crediticia, orientación sobre las políticas monetarias e intervención ilimitada en los tipos de cambio, pero ahora ha aparecido la más heterodoxa de todas ellas: los tipos de interés nominales negativos. 
Semejantes tipos predominan actualmente en la zona del euro, Suiza, Dinamarca y Suecia y no son sólo los tipos de interés principales los que son negativos en términos normales: unos tres billones de dólares en activos en Europa y el Japón, con vencimientos a diez años nada menos (en el caso de los bonos estatales suizos), tienen ahora tipos de interés negativos. 
A primera vista, parece absurdo: ¿por qué habría de querer alguien prestar dinero con un rédito nominal negativo cuando podría sencillamente conservarlo en metálico y al menos no perder en términos nominales? 
En realidad, los inversores llevan mucho tiempo aceptando réditos reales negativos (ajustados a la inflación). Cuando se mantiene una cuenta corriente en un banco con un tipo de interés cero –como hacen la mayoría de las personas en las economías avanzadas–, el rédito real es negativo (el rédito nominal cero menos la inflación); dentro de un año, sus saldos de caja servirán para comprar menos bienes que en la actualidad y, si tenemos en cuenta las comisiones bancarias que se imponen a dichas cuentas, el rédito nominal efectivo era negativo antes incluso de que los bancos centrales optaran por tipos nominales negativos. 
Dicho de otro modo, los tipos nominales negativos hacen que el rédito sea más negativo de lo que ya lo era. Los inversores aceptan los réditos negativos por la comodidad de mantener saldos de caja, por lo que, en cierto sentido, los tipos de interés nominales negativos no son una novedad. 
Además, si la deflación llegara a consolidarse en la zona del euro y otras partes del mundo, se podría relacionar un rédito nominal negativo con un crédito real positivo. Así ha sido durante los veinte últimos años en el Japón, por la deflación persistente y los tipos de interés cercanos a cero de muchos activos. 
Aun así, se podría pensar que tiene sentido conservar el dinero en metálico directamente, en lugar de un activo con un rédito negativo, pero conservar el dinero en metálico puede ser arriesgado, como comprobaron los ahorradores griegos, preocupados por la seguridad de sus depósitos bancarios; después de guardarlos bajo sus colchones o en sus paredes; el número de robos a mano armada en las casas aumentó marcadamente y algunas cantidades fueron devoradas por roedores. Así, pues, si se incluyen los costos de conservar el dinero en metálico con seguridad –y los beneficios de extender cheques–, tiene sentido aceptar un rédito negativo. 
Aparte de los pequeños ahorradores, los bancos que mantienen la liquidez de un exceso de reservas necesarias no tienen otra opción que aceptar los réditos nominales negativos que imponen los bancos centrales; de hecho, no podrían mantener, manejar y transferir esos excedentes de reservas, si los conservaran en metálico, en lugar de en una cuenta con rédito negativo en el banco central. Naturalmente, es así sólo mientras el tipo de interés nominal no sea demasiado negativo; de lo contrario, conservar el dinero en metálico –pese a los costos de almacenamiento y seguridad– empieza tener mas sentido. 
En Suiza y en Dinamarca, los inversores quieren contar con una divisa cuya apreciación en términos nominales se espera. Quien hubiera tenido activos en francos suizos con un rédito nominal negativo justo antes de que el banco central abandonara su vinculación con el euro a mediados del pasado mes de enero habría podido conseguir un rédito del 20 por ciento de la noche a la mañana; un rédito nominal negativo es un pequeño precio que pagar por una gran ganancia de capital. 
Y, sin embargo, los réditos negativos de los bonos están dándose también en países y regiones en los que la divisa está depreciándose y es probable que lo haga aún más, incluida Alemania, otras partes centrales de la zona del euro y el Japón. Así, pues, ¿por qué conservan los inversores semejantes activos? 
Muchos inversores a largo plazo, como las compañías de seguros y los fondos de pensiones, no tienen otra opción, pues están obligados a conservar bonos seguros. Naturalmente, los réditos negativos hacen que sus balances sean más frágiles: un plan de pensiones con beneficios determinados de antemano necesita réditos positivos para no perder y, cuando la mayoría de esos activos producen un rendimiento nominal negativo, semejantes resultados resultan cada vez más difíciles de conseguir, pero, en vista de las obligaciones a largo plazo (títulos y beneficios), su mandato consiste en invertir sobre todo en bonos, que entrañan menos riesgo que las acciones u otros activos inestables. 
Además, en un ambiente contrario al riesgo, cuando los inversores son reacios al riesgo o cuando las acciones y otros activos de riesgo están sujetos a la incertidumbre del mercado o del crédito, puede ser mejor conservar los bonos con rendimientos negativos que unos activos más inestables y con mayor riesgo. 
Naturalmente, con el tiempo los rendimientos nominales y reales negativos pueden mover a los ahorradores a ahorrar menos y gastar más y ése es precisamente el objetivo de los tipos de interés negativos: en un mundo en el que la oferta supera a la demanda y un exceso de ahorro se disputa unas escasas inversiones productivas, el tipo de interés en equilibrio es bajo, si no negativo. 
Para evitarlo, los bancos centrales y las autoridades fiscales deben aplicar políticas que hagan arrancar el crecimiento e induzcan una inflación positiva, lo que, paradójicamente, entraña un período de tipos de interés negativos para inducir a los ahorradores a ahorrar menos y gastar más, pero también requiere estímulo fiscal, en particular inversión pública en proyectos de infraestructuras productivos, que rinden más que los bonos utilizados para financiarlos. Cuanto más se aplacen esas políticas, más tiempo pasaremos en un mundo invertido de tipos de interés nominales negativos. 

Las enfermedades desatendidas de los marginados 
WASHINGTON, DC – Cuando el Papa Francisco visitó Estados Unidos en septiembre, pronunció dos discursos de importancia histórica ante el Congreso y la Asamblea General de las Naciones Unidas. Basándose en lo expresado en su encíclica Laudato Si’, subrayó la responsabilidad de la comunidad internacional de dar respuesta al sufrimiento humano, como el que padecen los refugiados y quienes viven en la extrema pobreza, e hizo un llamado a la solidaridad global para superar la exclusión social y la desigualdad. 
Los ruegos del Papa deberían hacernos prestar atención a todos y cada uno de los aspectos del sufrimiento humano, especialmente los que padecen los más marginados. Uno de ellos son las enfermedades tropicales desatendidas (ETD), un grupo de enfermedades parasitarias e infecciones relacionadas (como la filariosis linfática, o elefantiasis, los gusanos intestinales y la esquistosomiasis) que se han convertido en un flagelo de la pobreza, afectando a cerca de 1,4 mil millones de personas al año, entre ellos más de 500 millones de niños, causando niveles indecibles de dolor y sufrimiento, y alimentando el ciclo de la pobreza debido a la pérdida de productividad. 
En la última década la comunidad internacional ha dado importantes pasos en la lucha contra las ETD. Por ejemplo, la generosidad de importantes farmacéuticas, que aportan medicinas de manera gratuita, he permitido ampliar la escala de los programas de tratamiento. 
Sin embargo, lamentablemente y a pesar de las alentadoras señales en la dirección correcta, apenas un 40% de quienes padecen estas enfermedades prevenibles reciben los medicamentos necesarios. Más de mil millones de seres humanos todavía no tienen acceso a tratamientos para afecciones con efectos potencialmente debilitantes que se pueden prevenir por menos de $0,50 por persona. 
Como expresa Francisco en Laudato Si’ “No suele haber conciencia clara de los problemas que afectan particularmente a los excluidos”. De hecho, “hoy están presentes en los debates políticos y económicos internacionales, pero frecuentemente parece que sus problemas se plantean como un apéndice”. 
El Congreso estaba completando los proyectos de ley para el año fiscal 2016 y la ONU trataba los detalles finales de sus Objetivos de Desarrollo Sostenible (ODS), fijando metas que habrán de guiar las políticas de desarrollo de los próximos 15 años. Ambas organizaciones harían bien en prestar atención a las palabras del pontífice. 
Es fundamental que EE.UU. mantenga su fuerte liderazgo en este ámbito, garantizando el financiamiento de los programas de tratamiento en el presupuesto federal de este y los próximos años. Como Francisco recordó a los congresistas: “¡Mirad todo lo que se ha hecho en estos primeros años del tercer milenio para sacar personas de la extrema pobreza! 
A nivel internacional, nos resulta alentador que los miembros de la ONU hayan asignado una alta prioridad a la lucha contra las ETD en la agenda para el desarrollo posterior a 2015. En particular, en el marco del seguimiento de los ODS se incluyó un indicador global, “el número de personas que necesitan intervenciones contra enfermedades tropicales olvidadas”, lo que contribuirá a que en los próximos 15 años se les preste la atención que merecen. 
Uno de los pasos básicos que podemos dar para superar lo que Francisco llama “la globalización de la indiferencia” es apoyar como conjunto medidas decididas y cuantificables de la acción contra las ETD. Introducir una forma global de medir nuestro grado de avance en el camino de su control y eliminación es una verdadera demostración de nuestra solidaridad con los más pobres. 
En su discurso en la ONU, Francisco nos recordó un punto crucial: “Antes y más allá de los planes y programas, hay mujeres y hombres concretos, iguales a los gobernantes, que viven, luchan y sufren, y que muchas veces se ven obligados a vivir miserablemente, privados de cualquier derecho”. 

Vecinos 
TEL AVIV – Durante las operaciones militares en Gaza, conocidas con el nombre en código de "Plomo Fundido" (por una canción de Jánuca sobre un pequeño trompo que da vueltas -uno de los símbolos de esa celebración- hecho con plomo fundido), a los israelíes nos recordaron un hecho fundamental: Gaza no es Vietnam, Irak, Afganistán, ni siquiera el Líbano. 
Son parte de un pueblo del cual otro 1,3 millón vive en Israel y otros dos millones, en Cisjordania. Los hombres y mujeres de Gaza son nuestros vecinos y con ellos hemos convivido, espalda con espalda, durante mucho tiempo, aunque estemos separados por una frontera. 
Nuestros hogares y nuestras ciudades están a escasos kilómetros de distancia entre sí, nuestros campos están enfrentados a los de ellos. Los hombres de Gaza, los activistas o policías de Hamas a quienes observamos con nuestros binoculares militares, en el pasado eran los activistas y policías de Fatah. 
Nacieron en Gaza o fueron empujados allí como refugiados durante la guerra de 1948, o en otras guerras. En el transcurso de los años, fueron los albañiles que construyeron nuestros hogares, lavaron platos en los restaurantes donde comíamos, eran los comerciantes a quienes les comprábamos mercadería y los trabajadores en los invernaderos de los kibbutz. 
De manera que, cuando decidimos librar una guerra contra ellos, tenemos que considerar muy atentamente el carácter de esa guerra, su duración y el efecto de su violencia. Los israelíes no tenemos ningún poder para extirpar al movimiento Hamas de Gaza, de la misma manera que no teníamos el poder para eliminar a la Organización para la Liberación Palestina (OLP) como la voz de las aspiraciones nacionales del pueblo palestino, o a Hezbollah del Líbano en la guerra de 2006. 
Al final, Sharon y luego Binyamin Netanyahu terminaron sentándose en la mesa de negociaciones con Yasser Arafat y sus representantes para intentar alcanzar un acuerdo. Ahora el ex lugarteniente de Arafat, Abu Mazen, es un invitado frecuente y bienvenido en nuestro país. 
Los israelíes tenemos que empezar a tomar conciencia de este hecho simple: los árabes no son criaturas metafísicas, sino seres humanos, y los seres humanos llevan el cambio en su interior. 
En cambio, tenemos que trabajar, con cautela y sentido común, a fin de alcanzar un acuerdo razonable y detallado para un cese del fuego duradero que conlleve la perspectiva de que Hamas pueda cambiar . Este cambio es posible y se puede llevar a cabo. 
Seguramente nos seguirán lanzando cohetes. Pero al menos sabremos que no estamos combatiendo por un objetivo imposible que sólo puede resultar en sangre y devastación -sangre y devastación que pesarán en las memorias colectivas de los hijos y nietos de nuestros vecinos, que seguirán siendo nuestros enemigos, aunque el trompo siga dando vueltas. 

El Kremlin, asesinatos S.A 
NUEVA YORK – En su obra de teatro Murder in the Cathedral, T. S. Eliot describe el asesinato del Arzobispo de Canterbury, Thomas Becket, como un atentado ordenado tácitamente. El Rey inglés Enrique II no tuvo que dar una orden expresa; sus caballeros sabían lo que se debía hacer con alguien que aparentemente estaba socavando el Estado. 
Lamentablemente, sigue siendo pertinente. Hoy, la obra maestra de Eliot puede leerse como una advertencia sobre el camino que ha emprendido Rusia, donde la política bajo el presidente Putin se ha vuelto cada vez más sanguinaria al estilo medieval. 
En 2006, la periodista Anna Politkovskaya fue asesinada a tiros en un elevador y Alexander Litvinenko, un ex agente de la KGB que había criticado a Putin, murió envenenado con plutonio cuando estaba en el exilio en Londres. En 2009, Sergei Magnitsky, un abogado que llevaba a cabo una campaña contra la corrupción, murió en la cárcel después de que se le negara atención médica para tratar enfermedades mortales. 
El asesinato de Boris Nemtsov, una de las principales figuras de la oposición y ex viceprimer ministro durante la administración de Boris Yeltsin, acaecido la semana pasada no debería sorprender a nadie. Pero sí debe ser una conmoción – y una llamada de alerta para todos aquellos rusos que hasta la fecha han tolerado una cultura de ilegalidad e impunidad que no se había visto desde los días del gobierno personal de Stalin en la Unión Soviética. 
Se dice que antes de su muerte Nemtsov estaba escribiendo un informe llamado “Putin y la guerra” en el que ofrecía pruebas de la participación rusa en el conflicto de Ucrania oriental. Estaría por encabezar una protesta contra la guerra dos días después de su asesinato. 
Dicho simplemente, organizar el asesinato de Nemtsov no valía la pena. Después de todo, para la maquinaria propagandística del Kremlin no habría sido difícil tergiversar el informe de Nemtsov en beneficio de Putin. 
Su popularidad es del 86% actualmente. Para muchos rusos, la oposición de Nemtsov a la guerra en Ucrania lo convertía en un traidor cuya muerte estaba justificada – y de hecho casi solicitada – por motivos de necesidad nacional. 
Sin embargo, quienes la están llevando a cabo ya han sugerido la conclusión probable: el asesinato de Nemtsov fue un intento para desestabilizar a Rusia. 
Antes de la anexión de Crimea por Rusia, el Kremlin afirmó que los Estados Unidos habían contratado francotiradores para que dispararan contra las personas que se manifestaban a favor de Occidente en Kiev a fin de culpar a Rusia de sus muertes. Cuando un avión de Malasia fue derribado sobre Ucrania – muy probablemente por los rebeldes prorrusos – la versión oficial del Kremlin fue que los servicios secretos occidentales lo habían derribado para dañar la reputación de Putin. 
En 1934, Joseph Stalin también ordenó que se realizara una investigación minuciosa del asesinato de uno de sus rivales, Sergei Kirov, el líder del partido comunista en Leningrado. La NKVD, precursor de la KGB, organizó el asesinato por órdenes de Stalin, pero la investigación le dio al dictador soviético un pretexto para eliminar a otros oponentes. 
Es posible que Putin no haya ordenado el asesinato de Nemtsov ni ninguno de los demás. Pero, al igual que Stalin, ha alimentado un ambiente de miedo e ilegalidad en el que aquellos que apoyan al Kremlin sienten la obligación de eliminar a quienes se oponen al líder por cualquier método y anticipándose a sus deseos. 
En los días más aciagos de la Unión Soviética, los jefes de la NKVD ocupaban el segundo lugar en importancia en el país. Actualmente, Andrei Lugovoi, el agente de la KGB que los agentes del gobierno británico sospechan que fue el que administró el polonio que mató a Litvinenko, es miembro de la Duma rusa. 
¿Putin, al igual que Stalin, desatará su propio terror, y perseguirá hasta la muerte a supuestos adversarios? ¿O la muerte de Nemtsov finalmente provocará la reacción de los obedientes y complacientes rusos? 
Ahora, como los precios del petróleo están bajos y las sanciones de Occidente ya son perjudiciales, Putin vuelve pobres a sus compatriotas y hace que casi todo el mundo los desprecie. El 1 de marzo, el día que Nemtsov encabezaría su protesta, miles y miles de rusos salieron a las calles con mensajes como este: “Nemtsov es paz, Putin es guerra”. 
¿Podría ser que la cultura de impunidad de Rusia ha llegado a un punto de inflexión? El régimen de Putin se sustenta en la promesa de la prosperidad económica, sin ella, su régimen puede desmoronar –si no mediante manifestaciones masivas, entonces porque los beneficiados ya no tienen nada qué ganar con la supervivencia política del régimen. 

El neoliberalismo y el neoconfucianismo se juntan 
Occidente ha dominado el mundo desde la Revolución Industrial. Hoy ese dominio parece amenazado por los herederos del confucianismo del Asia oriental, la ideología por excelencia de la cohesión estatal. 
Los siglos de inculcación del confucianismo fueron tan importantes para el surgimiento de las economías del Asia oriental caracterizadas por el hipercrecimiento como la conjunción del protestantismo y el surgimiento del capitalismo para Occidente. Los principios del confucianismo siguen constituyendo un compás interno para la mayoría de los asiáticos orientales en una era posconfuciana, así como las admoniciones bíblicas siguen siendo normas para Occidente en una era posreligiosa. 
La orientación fundamental del confucianismo ha cambiado poco desde que los discípulos de Confucio de una generación anterior a la de Sócrates recopilaron sus aforismos. De hecho, el confucianismo llegó a ser la ideología oficial del Estado chino dos siglos antes del nacimiento de Cristo. 
La virtud garantizaba la armonía entre el hombre y la naturaleza, además de la obediencia dentro de una sociedad estratificada. Un principio confuciano clásico es el siguiente: poseer la virtud brindará al soberano el pueblo; poseer al pueblo le brindará el territorio; poseer el territorio le brindará su riqueza; poseer la riqueza le brindará recursos para gastar. 
Durante el renacimiento neoconfuciano de los siglos XI y XII, se añadió una dimensión metafísica para colmar un vacío revelado por los avances del budismo dentro de China. En adelante, un buen confuciano podía desdeñar, con la conciencia tranquila, la renuncia budista al mundo. 
El neoconfucianismo brindó la ideología básica a los vecinos de China que la admiraban –el Japón, Corea y Vietnam– hasta el advenimiento de Occidente. Sus principios eran sumamente idóneos para las estables y refinadas civilizaciones agrarias anteriores al siglo XIX en el Asia oriental, pues vinculaban estrechamente la sociedad y el sistema político de forma que fomentaran la estabilidad y la armonía. 
La garantía en última instancia de la armonía era la justicia del soberano, que le permitía gozar del “mandato del Cielo”; el pueblo tenía el derecho –más aún: la obligación– de rebelarse contra un tirano, pero, mientras que la base ética del neoconfucianismo era decisiva, los chinos entendían también la necesidad de una burocracia moralmente motivada, por lo que en el siglo VII perfeccionaron el primer sistema de exámenes del mundo para seleccionar a los burócratas, en el que el plan de estudios era el canon confuciano. 
En Corea, la dinastía Yi gobernó desde 1382 hasta la conquista japonesa de 1910. No se eliminaron las guerras civiles y rebeliones periódicas, pero sólo en Vietnam la longevidad de una dinastía encubrió guerras intestinas interminables. 
Como una infancia feliz y segura, la civilización confuciana confirió a sus practicantes la autoconfianza para afrontar el desafío de Occidente. Como el confucianismo fue una ideología esencialmente agnóstica, interesada en la administración del mundo visible, los posconfucianos experimentaron en muy menor medida la angustia espiritual que afligió a los hinduistas, los musulmanes y los cristianos en su colisión con el “materialismo” de la sociedad industrial. 
Los asiáticos orientales entraron en el mundo moderno de los Estados-nación en unidades seculares conscientemente discretas. En cambio, el subcontinente indio, con dos religiones importantes y una docena de grupos lingüísticos importantes, sólo se unió en la época moderna bajo el gobierno británico. 
Los literatos confucianos, que rehuían el trabajo manual, se dejaban crecer las uñas muy largas, pero nunca mostraron aversión al mundo de los negocios. El mito chino del éxito consistía en un niño campesino muy inteligente cuya aldea contribuía mancomunadamente a su educación y cuyo éxito posterior propiciaba la elevación de todos los que lo habían ayudado a abrirse paso hasta la administración pública. 
El Emperador era el paterfamilias supremo y su benévolo gobierno era correspondido por sus ministros y súbditos, mientras que los miembros de la familia tenían una posición fija en sus relaciones jerárquicas apropiadas. Las familias y las naciones que obedecían juntas permanecían unidas. 
En una orden imperial de 1890 se exponían los objetivos de la educación: los conceptos confucianos de lealtad, obediencia y piedad filial debían pasar de la familia a la nación. 
Durante el siglo pasado, los Estados posconfucianos se han habituado a un mundo pluralista de Estados-nación teóricamente iguales, pero resulta difícil saber la profundidad de esa adaptación. Si se tiene la sensación de que Occidente intenta mantener la hegemonía que arrebató hace 200 años al ser el primero en industrializarse, con lo que privó para siempre a los posconfucianos de los frutos de su dinamismo, los chinos, en particular, sacarán la conclusión de que el pluralismo es un cuento y la concepción del mundo de Occidente es, en realidad, una reproducción de la suya tradicional. 
En ese caso, las batallas comerciales y monetarias actuales pasarían a ser una Kulturkampf. Dentro de unos decenios, cuando la economía china sea equiparable a la de los Estados Unidos en tamaño, será difícil declarar cuál es el vencedor. 

¿Una Turquía “neootomana”? 
ANKARA – Hoy día, los medios internacionales de comunicación están obsesionados con la cuestión de quién “perdió” a Turquía y lo que esa supuesta pérdida significa para Europa y Occidente. Más alarmante aún es que algunos comentaristas equiparen la política de vecindad de Turquía con un resurgimiento del imperialismo otomano. 
Por haber estado presente cuando Davutoğlu hizo su exposición ante la facción parlamentaria de gobernante Partido Justicia y Desarrollo (AKP) de Turquía, puedo atestiguar que no usó semejante terminología. En realidad, Davutoğlu y todos nosotros, los miembros del equipo de Asuntos Exteriores del AKP, nunca usamos ese término, porque se trata, sencillamente, de un falseamiento de nuestra posición. 
La política de vecindad de Turquía está concebida para reintegrar a Turquía en sus vecindades inmediatas, incluidos los Balcanes, el mar Negro, el Cáucaso, el Oriente Medio y el Mediterráneo oriental. Nos proponemos profundizar nuestro diálogo político, aumentar nuestro comercio y multiplicar nuestros contactos personales con nuestros vecinos en forma de deportes, turismo y actividades culturales. 
Dios concedió a Turquía una posición geográfica que nos exige relacionarnos con el Este y el Oeste, con el Norte y el Sur. No se trata ni de una opción ni de un lujo: es una necesidad. 
El símbolo de los imperios Bizantino y Selçuk, que ocuparon la misma geografía, aproximadamente, que Turquía actualmente, era un águila de dos cabezas que miraba tanto al Este como al Oeste. No debería extrañar que Turquía se proponga también relacionarse con los dos extremos de sus territorios y considere que su seguridad queda mejor consolidada reduciendo al mínimo los riesgos, junto con sus vecinos. 
Turquía ha llegado a ser un activo inestimable en el conjunto de las regiones que nos circundan y ya está cambiando el status quo a favor de más estabilidad y previsibilidad. Nuestras gestiones para la normalización con Armenia, por ejemplo, van destinadas a hacer un gran cambio en el Cáucaso meridional. 
Desde luego, algunos de nuestros vecinos son difíciles, pero ningún país tiene el lujo de elegir a sus vecinos. La política de vecindad de Turquía es muy realista, está basada en intereses genuinos, no en una romántica nostalgia neootomana, como han indicado algunos comentaristas internacionales. 
Se trata de una consecuencia natural de la consolidación de nuestra democracia. Sin embargo, intentar presentar nuestras cuidadosas iniciativas en materia de política exterior con connotaciones imperialistas no es sólo una absoluta falsedad, sino también una flagrante injusticia con nuestros bienintencionados intentos de estabilizar nuestra región. 
En la mitología romana, Jano era el dios de las puertas, las entradas, los comienzos y los finales. En la actualidad Turquía es una geografía semejante a Jano, que ofrece puertas y entradas al Este y al Oeste. 
En su condición de tal, Turquía contribuye a una transición excepcional, pues significa una coexistencia y un ajuste seculares entre regiones por lo demás difíciles, y la complementa. La política exterior de Turquía contribuye a esa conciliación y facilita las conexiones entre sus vecinos inmediatos. 
Al contrario de esas recientes acusaciones, los encargados de la formulación de la política exterior de Turquía no se proponen resucitar el imperio Otomano. Al contrario, lo que pretendemos es la reintegración histórica de Turquía en sus vecindades inmediatas y con ello corregir una anomalía de los años de la Guerra Fría. 



La paz admirable de Nepal 
KATMANDU – El líder maoísta de Nepal, Pushpa Kamal Dahal, conocido como "Prachanda", ha prestado juramento como primer primer ministro de la República Democrática Federal de Nepal, después de ganar una votación abrumadora en la Asamblea Constituyente elegida en abril. La medida inaugural de la Asamblea había sido votar casi unánimemente a favor de abolir la monarquía de 239 años y, en el mes de junio, el ex rey Gyanendra Shah abandonó el palacio y se quedó en el país como un ciudadano más. 
De la misma manera, el proceso de paz único del país prácticamente no recibió atención externa desde que las armas se acallaron hace dos años. Aún así, en medio de demasiados conflictos en marcha y fallidos procesos de paz en todo el mundo, una historia de éxito merece ser reconocida y respaldada. 
Yo llegué a Nepal a mediados de 2005, cuando las violaciones a los derechos humanos cometidas por ambos bandos en el conflicto armado, junto con las medidas de fuerza de Gyanendra contra los derechos democráticos cuando asumió el poder absoluto, llevaron a la comunidad internacional a respaldar una presencia controladora del Alto Comisionado de las Naciones Unidas para los Derechos Humanos. Sin un final a la vista para una guerra con miles de víctimas civiles y con la democracia lejos del horizonte, nadie podía haber previsto que el pueblo de Nepal expresara su demanda de paz y cambio. 
El punto de inflexión fue el movimiento popular de abril de 2006, cuando cientos de miles de personas salieron a las calles durante diecinueve días consecutivos. El rey fue obligado a devolverles el poder a los partidos políticos, mientras que surgió un acuerdo de paz que puso fin al conflicto, que llevó a los maoístas a un parlamento y gobierno interino bajo la promesa de elecciones para una Asamblea Constituyente. 
Si bien fue establecido como un reinado hindú unitario, con una política dirigida desde las colinas al pie de los Himalayas, hoy aproximadamente la mitad de la población vive en las llanuras fértiles del sur y más de una tercera parte proviene de más de 50 comunidades indígenas en su mayoría no hindúes. Otros también están históricamente marginados de la vida social y política de la nación, principalmente los Dalits, a veces conocidos como los "intocables", que están en la base del sistema de castas hindú. 
Dado que las elecciones para la Asamblea Constituyente tenían que asegurar su representación, se diseñó un complejo sistema de cuotas. Junto con el éxito de candidatos socialmente diversos presentados por los maoístas, la Asamblea Constituyente que fue elegida en abril representa un conjunto inédito de grupos marginados. 
Las mujeres también habían sido prácticamente invisibles en la vida política -y, de hecho, en el proceso de paz-. Ahora casi un tercio de los miembros de la Asamblea Constituyente son mujeres -la mayor proporción en el sur de Asia y el decimocuarto lugar en el mundo para organismos elegidos a nivel nacional. 
Los desafíos que enfrentan el primer ministro Prachanda, el gobierno de coalición entrante y la Asamblea Constituyente son inmensos, y la confianza es frágil. El Partido del Congreso Nepalí, por ejemplo, optó por mantenerse en la oposición, escéptico del compromiso de los maoístas con la política democrática. 
Los maoístas entran al gobierno con su propio ejército -confinado a acantonamientos, con sus armas almacenadas bajo supervisión de la ONU- y una Liga Joven Comunista que persistentemente actuó fuera de la ley. Es hora de que se implementen los compromisos para resolver el futuro de los combatientes maoístas, junto con lo que los acuerdos de paz llaman la "democratización" del ejército estatal. 
Pero los mayores desafíos llegan a las raíces de la insurgencia: la pobreza, la injusticia y la discriminación. 
Pero qué significado tendrá el federalismo en la práctica, teniendo en cuenta las peculiaridades geográficas y étnicas de Nepal, sigue siendo algo esquivo y potencialmente divisivo. Alcanzar un consenso nacional será una tarea grandiosa para la Asamblea Constituyente, y mientras tanto no puede esperarse que el pueblo nepalí aguarde pacientemente hasta que se redacte una nueva constitución para ver una verdadera mejora en sus vidas cotidianas. 
El proceso de paz de Nepal ha sido verdaderamente autóctono: no hubo mediación ni gestión por parte de algún actor externo. 
Los partidos maoístas y no maoístas han pedido a las Naciones Unidas que mantuvieran una presencia política mientras se resuelve la cuestión de los ex combatientes, y estamos dispuestos a respaldar el fortalecimiento de la paz, la recuperación y el desarrollo a largo plazo. Pero el mundo también debe ser generoso y constante a la hora de ayudar a Nepal a sostener el éxito todavía frágil de un proceso de paz admirable. 

El jinete del Apocalipsis judío 
TEL AVIV – El acuerdo nuclear alcanzado por Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (China, Francia, Rusia, Estados Unidos y el Reino Unido), más Alemania, no supone la capitulación de Irán, como deseaba el primer ministro israelí Binyamin Netanyahu. Y es casi tan imperfecto como puede serlo cualquier acuerdo negociado entre partes en disputa. 
Netanyahu podría, si quisiera, declararse uno de los principales artífices de este avance. Si no hubiera alimentado la histeria mundial respecto de las ambiciones nucleares de Irán, es probable que el paralizante régimen internacional de sanciones que llevó a Irán a la mesa de negociaciones jamás se hubiera implementado. 
Pero Netanyahu se empecinó en insistir con que el acuerdo es un fracaso estratégico, para lo que adujo sus ambigüedades en temas como el mecanismo de inspección, la cantidad de centrífugas que Irán podrá conservar y las condiciones para la reanudación de las sanciones si no cumple el acuerdo. Al hacerlo, Netanyahu no sólo se perdió la oportunidad de apropiarse una importante victoria diplomática, sino que además reforzó el aislamiento internacional de Israel. 
Ahora Netanyahu está haciendo todo lo posible por convencer al Congreso de los Estados Unidos de que dicte una “resolución de desaprobación” para dejar sin efecto el acuerdo. Pero es muy improbable que ocurra, especialmente en un año de elecciones, ya que haría falta que 13 senadores y 48 diputados del Partido Demócrata se opongan al presidente Barack Obama. 
Puesto que dicha resolución solamente afectaría las sanciones de Estados Unidos, no aseguraría la anulación del acuerdo, y el levantamiento de las sanciones por parte de todas las demás potencias internacionales daría a Irán motivos suficientes para mantener su parte del trato. Para peor, Irán podría decidir acelerar el desarrollo de armas atómicas, ahora con el apoyo de países como China y Rusia, dentro de un sistema internacional cada vez más fragmentado. 
Contra lo que dicta la creencia popular, Netanyahu no es simplemente un político cínico en busca de una agenda que desvíe la atención de los crecientes problemas internos y del conflicto con Palestina. Su obsesión con Irán (por no hablar del cálculo aparentemente irracional que lo está llevando a una confrontación política suicida con Estados Unidos, el principal benefactor de su país) surge de convicciones hondamente arraigadas, un sistema de pensamiento político y su propia perspectiva de la historia judía. 
Su visión de la historia judía es un reflejo de la de su padre, el historiador Benzion Netanyahu, que en los años cuarenta fue a Estados Unidos a cuestionar la incapacidad de los Aliados para rescatar a los judíos europeos del Holocausto, y a movilizar así el apoyo al sionismo. Netanyahu incluso rememoró los esfuerzos de su padre en su discurso ante el Congreso de los Estados Unidos del pasado marzo. 
Pero Netanyahu impregnó la existencia del Estado israelí de todas las angustias, penas y luchas pasadas del pueblo judío. No importa que Israel posea (según fuentes extranjeras) un arsenal nuclear, además de una economía sólida y una firme alianza con el país más poderoso del mundo; para Netanyahu, no es en esencia sino un viejo gueto judío que resiste ante implacables amenazas externas. 
En su visión hobbesiana del mundo, casi cualquier hecho (político, estratégico o lo que sea) puede ser fuente de amenazas que ponen en riesgo la existencia misma de la nación judía toda. El único modo de evitar una catástrofe es estar siempre alertas. 
Para Netanyahu, la idea de que el acuerdo nuclear le da 10 o 15 años a la diplomacia creativa para remodelar la política regional es una locura política. Dirá que un sistema regional de paz y seguridad basado en un acuerdo con los países árabes y que incluya la no proliferación nuclear es un programa para soñadores ingenuos, no para un líder que recuerda las lecciones de la historia judía tan bien como él. 
El conflicto palestino tampoco es resoluble; a lo sumo es manejable. Y es una cuestión que galvaniza a la nación israelí‑judía, ya que el control de Gaza por Hamás refuerza la imagen de Palestina como amenaza. 
Si Israel quiere revertir su deriva hacia el aislamiento internacional y ayudar a crear un entorno regional de seguridad estable, debe cambiar su actitud. La paranoia y el antagonismo deben dar paso a una política mesurada, donde los líderes israelíes analicen con Estados Unidos una posible compensación estratégica, colaboren con otras potencias para hacer frente al apoyo de Irán a Hizbulá y Hamás, y piensen en una reanudación creíble de las negociaciones de paz con el presidente palestino Mahmoud Abbas. 
El Partido Laborista de Israel, que ahora debate la posibilidad de unirse al gobierno de Netanyahu, debe considerar cuidadosamente si podrá producir semejante cambio. Si no puede, y no aparecen otras fuerzas capaces de hacerlo, hay riesgo de que las profecías apocalípticas de Netanyahu terminen siendo autocumplidas. 

Bibi va a Washington 
NUEVA YORK – ¿Por qué lo hizo? ¿Qué fue lo que impulsó al Primer Ministro de Israel, Benyamin “Bibi” Netanyahu, a aceptar una invitación de los republicanos del Congreso de los Estados Unidos para que acudiera y atacase la política del Presidente Barack Obama para con el Irán sin hacérselo saber a la Casa Blanca? 
Netanyahu afirma que la suya era la “misión decisiva e incluso histórica” de expresar su preocupación por el destino de Israel y de todos los judíos, pero ya conocíamos sus preocupaciones... y que muchos judíos, de los EE.UU. y de otros países, no tienen la sensación de que hable por ellos. 
¿Está jugando con la posibilidad de una presidencia republicana en 2016? De ser así, obtuvo el aplauso, pero, dadas las encuestas de opinión actuales, el segundo motivo sería muy arriesgado. 
¿O estaba Netanyahu utilizando simplemente el Congreso de los EE.UU. como medio para su propia campaña con miras a conservar su puesto? ¿Quería impresionar a los votantes de su país con un papel estelar en un escenario mundial? 
También eso sería arriesgado; muchos israelíes, por preocupados que estén por una bomba nuclear iraní, se han mostrado muy críticos con la provocación de Netanyahu a Obama y a muchos demócratas judíos. Dos ex directores del Mossad se unieron al coro de israelíes para sostener que no debería seguir siendo Primer Ministro. 
Sean cuales fueren sus motivos, Netanyahu ha logrado lo que ningún dirigente israelí había hecho: no sólo enfurecer al Presidente de los EE.UU. (que ya estaba muy enfadado con él), sino también granjearse la reprensión pública de quienes normalmente han apoyado a todo dirigente israelí, independientemente de lo que pensaran en privado. 
Al forzar a los americanos –y no sólo a los judíos o a los demócratas– a elegir entre su lealtad a Israel y el Presidente de su propio país, Netanyahu ha abierto un gran agujero en el apoyo normalmente bipartidario de los americanos a Israel. Eso no quiere decir que los políticos de los EE.UU. hayan estado siempre de acuerdo con las políticas israelíes, pero pocos han pensado que valiera la pena expresar sus criticas en público. 
Algunos creen que Israel es un instrumento de los EE.UU.; otros creen que es al revés. Con el espíritu de la tristemente célebre falsificación zarista del siglo XIX que fueron Los protocolos de los sabios de Sión, los antisemitas creen que “los judíos” controlan el gobierno de los EE.UU., Wall Street y sus medios de comunicación. 
Los nacionalistas europeos de los siglos XIX y XX consideraron con frecuencia que los EE.UU. eran el hogar natural de los capitalistas y los “cosmopolitas desarraigados” sin la menor lealtad a su tierra natal. Se pensaba que sólo el dinero gobernaba en los Estados Unidos, es decir, que los judíos eran quienes gobernaban. 
Aunque fue Salín quien usó la expresión “cosmopolitas desarraigados” para calificar a los judíos no deseados, los antisemitas creían que los judíos eran bolcheviques por naturaleza y probablemente movieran los hilos también en la Unión Soviética. Se suponía de forma generalizada que los judíos, ya fueran capitalistas o comunistas, sólo tenían lealtad a su propio pueblo; después de 1948, eso llegó a significar cada vez más el Estado de Israel. 
Los franceses fueron los mayores partidarios de Israel hasta que el Presidente De Gaulle dio la espalda al Estado judío después de la guerra de los seis días en 1967. El posterior patrocinio de Israel por parte de los Estados Unidos tuvo menos que ver con una pasión evangélica por la Tierra Santa o un amor espontáneo al pueblo judío que con la Guerra Fría, pero con el tiempo, sobre todo en la posición política conservadora, se llegaron a considerar las críticas a Israel no sólo antisemitas, sino también antiamericanas. 
Hay algo de cierto en esa opinión. El antiguo mito antisemita de que los Estados Unidos están gobernados por los judíos no ha desaparecido del todo: en particular en Oriente Medio, si bien no sólo allí, pero la identificación casi automática en Washington de los intereses de los EE.UU. con los de Israel ha dificultado la crítica a uno de esos países sin hacerlo al otro. 
Ahora, al socavar abiertamente al Presidente de los EE.UU., Netanyahu está poniendo fin a esa vinculación. Ha facilitado a los judíos americanos, incluso los que sienten una profunda devoción por Israel, una mayor posibilidad de mostrarse críticos para con sus dirigentes, lo que contribuirá también a que resulte menos costoso a los políticos americanos oponerse a las políticas israelíes con las que no estén de acuerdo. 
El irreflexivo viaje de Bibi a Washington podría ser lo mejor para Israel. A ninguno de los dos países le interesa ser un instrumento del otro y una actitud más dura de los EE.UU. para con su aliado podría obligar a los israelíes a intentar llegar a un acuerdo con los palestinos. 
No es eso lo que se proponía Netanyahu, pero podría acabar siendo su mayor logro. 

La guerra de las fronteras de Netanyahu 
TEL AIV – El furioso rechazo por parte de Binyamin Netanyahu de la propuesta del Presidente de los Estados Unidos, Barack Obama, de que se utilicen las fronteras de 1967 como base para una solución con dos Estados de la disputa palestino-israelí -fronteras que calificó de “totalmente indefendibles”- refleja no sólo la poca capacidad como estadista del Primer Ministro israelí, sino también su anticuada concepción militar. 
En una época de misiles balísticos y otras armas de destrucción en gran escala y en la que el previsto Estado palestino deberá estar desmilitarizado, ¿por qué reviste una importancia tan decisiva para Israel tener a su ejército “alineado a lo largo del río Jordán”? Si semejante dispositivo de seguridad es de verdad necesario, ¿por qué no debería desempeñar esa tarea una fuerza internacional fiable? 
Cuando comenzó la guerra, lo primero que el ejército israelí procuró fue la evacuación de los asentamientos de la zona, que, como sabían los generales de Israel, pasarían a ser rápidamente una carga imposible para sus tropas y un obstáculo para sus maniobras. De hecho, la última guerra que Israel ganó “elegantemente” –al modo como Netanyahu cree que se deben ganar las guerras– comenzó a partir de las líneas de 1967, supuestamente “indefendibles”. 
La ocupación por Israel de tierras árabes en aquella guerra y su posterior despliegue de fuerzas militares entre la población árabe de la Ribera Occidental y cerca de las poderosas maquinarias militares de Egipto en el Sur y de Siria en el Norte, lo expusieron al terrorismo palestino en el Este. Al mismo tiempo, la ocupación privó al ejército de Israel de la ventaja de unas defensas paragolpes: las zonas desmilitarizadas que fueron la clave para la victoria d 1967 contra Egipto y Siria. 
Para que las fronteras sean defendibles, primero deben estar legitimadas e internacionalmente reconocidas, pero Netanyahu no confía en realidad en “los gentiles” para que le ofrezcan esa clase de reconocimiento internacional de las fronteras de Israel, ni siquiera cuando los Estados Unidos lo respaldan y ni siquiera cuando el Israel actual tiene las capacidades militares más potentes en Oriente Medio. 
Netanyahu, hijo de un renombrado historiador que fue secretario personal de Zeev Jabotinski, el fundado de la derecha sionista, absorbió desde su infancia la interpretación hecha por su padre de la historia judía como una serie de tragedias. La lección era sencilla: no se puede confiar en los gentiles, pues la de Israel es una historia de traición y exterminación a manos de ellos. 
Para ser justos, hemos de reconocer que esa filosofía existencial no era monopolio de la derecha. El legendario general Moshe Dayan, que nació en un kibbutz socialista en las orillas del mar de Galilea, no era menos escéptico sobre las probabilidades de coexistir con los árabes. 
Éste es el destino de nuestra generación, es nuestra opción vital, estar preparados y armados, fuertes y decididos, para que no nos arrebaten la espada de la mano y nos quiten la vida... Somos una generación de colonos y sin el casco de acero y el fuego del cañón, no podremos plantar un árbol y construir una casa”. 
Sin embargo, el mismo Dayan, quien en 1970 dijo que “las únicas negociaciones de paz son aquellas en las que nosotros colonizamos la tierra y construimos y nos asentamos y de vez en cando vamos a la guerra”, se vio obligado por la cruel realidad a reconocer que la mejor seguridad a que podía aspirar Israel era la basada en la paz con sus vecinos. Más adelante, llegó a ser el arquitecto de una paz histórica con Egipto. 
Para que Netanyahu pueda alguna vez encabezar una reconciliación histórica con el pueblo palestino, debe comenzar haciendo suya una visión valiente y casi postsionista, reflejada en el panegírico de Dayan de 1956. Plenamente consciente del amargo legado recibido por los desheredados palestinos a raíz de la guerra de 1948, Dayan se negó a culpar a los asesinos. 
Lamentablemente, hoy Israel tiene un Primer Ministro con la mentalidad de un comandante de sección militar, que, sin embargo, gusta de presentarse como un Churchill de hoy que lucha contra las fuerzas del mal empeñadas en destruir el Tercer Templo Judío. Naturalmente, un gran dirigente debe tener siempre sentido de la Historia, pero, como dijo el filósofo francés Paul Valery, la Historia, “la ciencia de las cosas que no se repiten”, es también “el producto más peligroso que la química del intelecto ha desarrollado jamás”, sobre todo cuando lo manipulan los políticos. 
Menachem Begin, un halcón predecesor de Netanyanhu como Primer Ministro, tuvo en cierta ocasión la insolencia de decir al gran historiador Yaakov Talmon que “respecto del siglo XX, yo soy más experto que usted”. 
Talmon respondió con “La patria está en peligro”, artículo decisivo cuyas conclusiones son tan pertinentes hoy como en 1981. Mientras no se acabe la ocupación, Israel no viva dentro de fronteras internacionalmente reconocidas y los palestinos no recuperen su dignidad como nación, la existencia del Estado judío no estará por fin asegurada. 

La elección de Netanyahu 
Ramallah – A medida que se acerca la cumbre entre el presidente norteamericano, Barack Obama, y el primer ministro israelí, Benjamin Netanyahu, gran parte de la discusión se ha centrado en si el recientemente elegido líder israelí terminará o no diciendo que respalda una solución de dos estados. Es un enfoque erróneo. 
La única pregunta que Obama debería formularle a Netanyahu es: ¿cuándo abandonará Israel los territorios palestinos ocupados? 
En calidad de apoderado de los líderes árabes, el rey Abdullah II de Jordania oficialmente presentó el plan de paz diseñado por la Liga Árabe y la Organización de Estados Islámicos. A pesar de las guerras israelíes en el Líbano y Gaza, los árabes ofrecieron relaciones normales con Israel una vez que se retire de las tierras que ocupó en 1967. 
El hecho de que israelíes y palestinos tengan que ponerse de acuerdo sobre una solución de la cuestión de los refugiados neutraliza los temores infundados de Israel sobre la amenaza demográfica planteada por el derecho de retorno de los palestinos. El pasado verano (boreal), cuando le mostraron un afiche con 57 banderas que representan a los países árabes e islámicos que normalizarán relaciones con Israel, el entonces candidato Obama le dijo al presidente palestino, Mahmoud Abbas, que los israelíes estarían "locos" si rechazaran ese plan. 
Las impresionantes señales de Obama desde que asumió la presidencia -telefonear a los líderes árabes antes que a los aliados europeos, designar al enviado especial George Mitchell y hablar sobre Al-Arabiyeh en su primera entrevista- reflejan una estrategia diferente del pasado formal y falto de imaginación. 
Los líderes de ambos partidos principales de Estados Unidos han articulado una política que insta a un estado palestino viable y contiguo en las tierras ocupadas en 1967. Estados Unidos también se opuso a la anexión unilateral israelí de Jerusalén Este y -junto con todos los países del planeta- se negó a reconocer la aplicación de la ley israelí a los residentes de Jerusalén Este. 
El gobierno israelí que acaba de asumir se niega incluso a rendir homenaje verbal a los requerimientos internacionalmente aceptados a favor de la paz. Por otra parte, los líderes palestinos elegidos libremente enfrentan un boicot internacional hasta que acepten una solución que el gobierno de Netanyahu rechaza. 
El congelamiento de los asentamientos seguramente será un foco central de la robusta diplomacia de Mitchell y su equipo. Mitchell, que estuvo profundamente involucrado en la redacción del lenguaje referido a los asentamientos del Informe Mitchell de 2001, entiende la capacidad que tienen los asentamientos de destruir la perspectiva de una solución de dos estados. 
La demolición de casas palestinas y las provocaciones israelíes en Jerusalén Este resaltan la necesidad de confrontar esta cuestión sin demoras. El foco de la visita del Papa Benedicto XVI a Oriente Medio era la importancia de Jerusalén para cristianos, musulmanes y judíos, de modo que los intentos por judaizar la Ciudad Santa deben detenerse de inmediato. 
Más allá del resultado del diálogo palestino interno que se está desarrollando en El Cairo, existe la necesidad de reconectar a los palestinos. No hay excusa para que a los palestinos que viven en cada pedacito sobrante de Palestina Mandatoria se les prohíba viajar a otra parte de los territorios palestinos ocupados. 
Los argumentos de las autoridades israelíes de que la prohibición del movimiento de personas y mercancías es necesaria por razones de seguridad no tolera el escrutinio. Bajo el liderazgo del general estadounidense Keith Dayton (adjunto de seguridad de Mitchell), se pueden hacer los controles de seguridad más enérgicos de manera de permitir ese tipo de viajes. 
Con la reanudación de las conversaciones de paz, deben resaltarse los resultados de un proceso inacabado. La última promesa fallida del presidente George W. Bush se produjo en Annapolis a fines de 2007, cuando prometió que se crearía un estado palestino independiente, viable y contiguo antes de que terminara su mandato. 
Más de cuatro décadas después de la resolución 242 del Consejo de Seguridad de las Naciones Unidas, la ocupación de tierras por la fuerza, la construcción ilegal de asentamientos judíos exclusivos y las restricciones al movimiento siguen constantes. El tiempo ya no está del lado de quienes están a favor de dos estados. 
La administración Obama debe tomar la iniciativa e insistir en que Netanyahu respalde inequívocamente el retiro israelí de los Territorios Ocupados -la condición sine qua non para una solución de dos estados-. De lo contrario, se vislumbra una tensión en la relación israelí-norteamericana y los llamados para un estado con derechos iguales para todos empezarán a acallar las viejas visiones ideológicas, ya que la actividad de asentamientos echa por tierra la perspectiva de dos estados. 

Netanyahu, el palestino 
FILADELFIA – En enero, los votantes israelíes irán a las urnas para una elección que promete darle al primer ministro Benjamín Netanyahu una renovación de su mandato. Difícilmente pueda hallarse perspectiva más odiosa para la izquierda israelí, para el gobierno del presidente Barack Obama en los Estados Unidos, para la mayoría de los líderes europeos y para muchos judíos estadounidenses. 
En la larga y dolorosa historia del conflicto árabe-israelí, a ningún primer ministro israelí han denigrado tanto como a Netanyahu (a no ser quizá Ariel Sharon). La razón es sencilla: Netanyahu es uno de ellos. 
Por supuesto que no lo es en sentido literal. Pero, a diferencia de otros primeros ministros de Israel (una vez más, con la posible excepción de Sharon), Netanyahu adoptó para sí la estrategia política de “sumud” (firmeza) de los palestinos. 
La filosofía de sumud hunde sus raíces en la fe inquebrantable de los palestinos en que la causa que defienden es justa y los métodos que emplean, apropiados. Esta creencia se manifiesta en la cultura palestina en formas tanto pasivas como activas; demanda obstinación y admite la crueldad, la violencia y la duplicidad. 
Es por esta idea que los líderes palestinos han mantenido a su sociedad movilizada durante décadas, con el objetivo de que resista hasta que llegue el final de Israel. El adoctrinamiento de los palestinos comienza desde que son niños, a través de la familia, la educación y los medios de comunicación, y continúa más tarde alentándolos a adoptar formas de resistencia más agresivas, incluido el terrorismo. 
Dicho de otro modo, los palestinos están preparados para una contienda larga. Pero al mismo tiempo, es notoria su falta de planes para la creación de un estado palestino que no dependa de la ayuda extranjera (de no ser por las iniciativas recientes del primer ministro de la Autoridad Palestina, Salam Fayyad). 
Por su parte, Netanyahu emplea una versión de sumud que se manifiesta en sus políticas y en su retórica, centradas en la legitimidad, la necesidad y la permanencia de Israel. De hecho, sus discursos suelen dar lecciones de historia del pueblo judío y presentan la “Tierra Santa” como un derecho de los judíos y como un símbolo nacional israelí. 
En su discurso de septiembre ante las Naciones Unidas, Netanyahu expuso claramente su idea central dirigiéndose a todos, pero especialmente a los israelíes: “Hace tres mil años, el rey David reinó sobre el estado judío desde nuestra capital eterna, Jerusalén. 
Entretanto, la combinación de acciones antiterroristas decididas y la barrera de separación logró reducir claramente los ataques a través de la frontera y contener el aumento de la presión en Palestina mientras el conflicto se mantiene momentáneamente en suspenso. Al mismo tiempo, Netanyahu sigue dirigiendo la expansión económica y la mejora de las relaciones exteriores, no obstante la retórica hostil de Europa y otras partes del mundo. 
Aparentemente, los palestinos saben que la política de Netanyahu es una forma de sumud. La firmeza de Netanyahu (junto con el creciente desinterés internacional en este conflicto, ahora que la atención del mundo se ha trasladado al invierno islamista de la Primavera Árabe) obstaculiza cualquier avance hacia un acuerdo. 
Se supone que los primeros ministros israelíes vienen en dos variedades: europeos del este con acento fuerte y militares encanecidos que ponen toda clase de reparos antes de acceder a las demandas de Estados Unidos o del resto del mundo en materia de concesiones, negociaciones o ayudas. 
La negativa de Netanyahu a hacer concesiones desconcierta, confunde y, a menudo, irrita a los estadounidenses. A sus implacables disquisiciones sobre temas como el entorno estratégico de Israel, sus necesidades de seguridad, sus puntos no negociables y la historia del pueblo judío, los matiza solamente con un discurso conciliatorio acerca de reabrir las negociaciones, oferta que los palestinos (tan temerosos como él de dar señales de debilidad) rechazan de inmediato. 
Además, la evaluación desapasionada que hace Netanyahu de la situación de Oriente Próximo no coincide con la del gobierno de Obama (dominada por su tambaleante romance con los islamistas moderados) ni con la de sus partidarios más fervientes entre los judíos estadounidenses. Ni los unos ni los otros comprenden a Netanyahu, quien con sus proclamas de los derechos de los judíos, su defensa de los intereses de Israel y sus amagos de conciliación que luego no acompaña con concesiones se parece mucho a un líder árabe típico. 
Los israelíes aceptan a regañadientes que el país y su situación geopolítica se encuentran relativamente estables, especialmente en comparación con sus vecinos más cercanos (Siria ardiendo en llamas, Egipto al rojo vivo y el volátil Líbano). Por añadidura, parece que las variables que podrían jugar en contra de la reelección de Netanyahu (por ejemplo, la situación en Gaza y Líbano o el empeoramiento de las condiciones en el Sinaí y Jordania, situaciones todas ellas que podrían lanzar a Israel a un conflicto militar no deseado) en este momento difícilmente puedan influir en el resultado de la elección. 
Este adoptó la misma estrategia de los palestinos y los acorraló. Después de todo, cualquier paso auténtico que pudieran dar los palestinos hacia la paz (sobre la base de una solución con dos estados sin “derecho al retorno” para los refugiados posteriores a 1948) encolerizaría a Hamás y reviviría la violencia sectaria, agregando una más a una larga lista de derrotas autoinfligidas. 
Mientras los palestinos lo sigan ayudando así (por ejemplo, hace poco Hamás reprobó duramente al presidente palestino, Mahmud Abbas, por cometer el desliz de renunciar implícitamente al derecho al retorno) Netanyahu puede mantener su dominio sobre Israel y Palestina por tiempo indefinido. 

La inútil exigencia de Natanyahu 
Los israelíes justificaban su posición con esta pregunta: ¿desde cuándo son los palestinos una nación que merezca tener un Estado? 
Mucha agua tuvo que pasar bajo el puente antes de que la idea de una solución con dos Estados –ya fuera como asunto moral o práctico– empezara a filtrarse en los medios políticos e ideológicos israelíes y palestinos. La gente fue acostumbrándose poco a poco a la expresión “Estado palestino” y quienes la adoptaron recibieron apoyo y obtuvieron prestigio en la escena internacional. 
Después de que los dirigentes laboristas Shimon Peres, Yitzhak Rabin y Ehud Barak adoptaran el concepto de dos Estados, surgieron los primeros movimientos vacilantes en esa dirección de miembros del Likud: Tzipi Livni, Ehud Olmert y Ariel Sharon. 
Todos sabemos que el camino hacia la realización de ese sueño está lleno de obstáculos y dificultades, tanto en el bando israelí como en el palestino. Creo que algunas de las condiciones previas planteadas por el Primer Ministro israelí en su reciente y muy difundido discurso están totalmente justificadas. 
De hecho, la desmilitarización del Sinaí es uno de los elementos fundamentales de la estabilidad de la paz de Egipto con Israel. Otros países grandes e independientes, como, por ejemplo, el Japón, Alemania y Austria, han estado sometidos durante decenios a limitaciones para su adquisición de ciertas armas y equipo militar. 
Asimismo, el rechazo a la pretensión de los refugiados palestinos de un derecho de regreso a Israel propiamente dicho es comprensible, lógica y justa. ¿Qué sentido tendría devolver a millones de palestinos a un Estado cuyos carácter y símbolos les son ajenos, un Estado en el que la mayoría pertenece a otro grupo étnico? 
Esos refugiados podrían establecerse mucho mejor en el nuevo Estado de Palestina, su madre patria, entre sus compatriotas, bajo una bandera Palestina y una autoridad palestina, a sólo treinta kilómetros de los hogares y granjas que abandonaron o de los que fueron expulsados hace más de sesenta años. 
Pero la otra condición exigida por Netanyahu, la de que los palestinos reconozcan el derecho del pueblo judío a tener su propio Estado o a la existencia de la nación judía, es completamente arbitraria. En mi opinión, resulta superfluo pedir a los palestinos que reconozcan la nación de un pueblo con miles de años de historia y un Estado que mantiene relaciones diplomáticas con 150 países de todo el mundo. 
Será más que suficiente con pedir a los palestinos que reconozcan la legitimidad del Estado de Israel, cuyas fronteras territoriales e identidad politica son de todos conocidos. Por nuestra parte, nosotros también reconoceremos no tanto al pueblo palestino, que algún día podría fusionarse con el de Jordania, cuanto un Estado palestino soberano e independiente dentro de las fronteras de 1967. 
Plantear el asunto así tiene sentido por dos razones. En primer lugar, la cuestión de la nacionalidad judía es, en realidad, muy complicada incluso para los propios judíos, pues muchos de ellos se consideran judíos sólo en sentido religioso. 
En segundo lugar, la negativa de los palestinos a reconocer a Israel como Estado judío está motivada, entre otras cosas, por la presencia de una minoría palestina en Israel, pero las relaciones entre la mayoría judía de Israel y la minoría árabe son una delicada cuestión interna, en la que no es sensato implicar a los palestinos de fuera de Israel. Durante más de sesenta años, los dos grupos han logrado vivir juntos de forma aceptable, afrontando con relativa dignidad el infierno del terrorismo y la ocupación de la Ribera Occidental y la Faja de Gaza. 
Habrá suficientes problemas para negociar la creación de un Estado palestino, por lo que debemos abstenernos de añadir otros obstáculos gratuitos. Centrémonos en la resolución de los problemas más importantes –desmilitarización, asentamientos, fronteras y refugiados– y permitamos que la realidad de la paz deje atrás o aplace hasta un futuro lejano la solución de problemas que son esencialmente históricos y teológicos. 

Dirigentes conectados en redes 
CAMBRIDGE – En un ambiente de teléfonos portátiles, computadoras y sitios web, como, por ejemplo, MySpace, Facebook y LinkedIn, resulta trivial decir que vivimos en un mundo conectado en redes, pero las diferentes redes brindan nuevas formas de poder y requieren estilos diferentes de dirección. Barack Obama lo entiende; de hecho, lo ayudó a conseguir su victoria. 
Si bien Obama en modo alguno ha sido el primer político americano que ha recurrido a la red Internet, ha sido el que ha utilizado con más eficacia la nueva tecnología para recaudar dinero de pequeños donantes, infundir energías a sus voluntarios y coordinarlos y transmitir sus mensajes directamente a los votantes. Ahora tiene que plantearse la cuestión de cómo utilizar las redes para gobernar. 
Piénsese en la diferencia entre amigos y conocidos. Es más probable que se comparta información valiosa con los amigos que con los conocidos, pero los lazos débiles tienen una extensión mayor y aportan información más novedosa, innovadora y no redundante. 
Por eso, es importante la diversidad de los elegidos por Obama para que formen parte de su gobierno. Se lo ha comparado con Abraham Lincoln por su disposición a incluir a rivales, además de amigos, en su equipo. 
Los lazos débiles, como los que encontramos en la red Internet, son más eficaces que los vínculos fuertes para aportar la información necesaria a fin de conectar grupos diversos de forma cooperativa. Dicho de otro modo, las redes débiles son uno de los factores aglutinantes de sociedades diversas. 
La tecnología “democratiza” los procesos políticos y sociales y, para bien y para mal, las instituciones desempeñan menos un papel mediador. De hecho, el concepto básico que a veces se llama “Web 2.0” se basa en la idea de que el contenido procedente de los usuarios vaya ascendiendo desde abajo en lugar de descender desde la cima de una jerarquía tradicional de la información. 
Instituciones como la Wikipedia y Linux son ejemplos de producción social que entrañan papeles muy distintos para los dirigentes de los homólogos tradicionales: la Enciclopedia Británica y Microsoft. 
Los trabajadores de oficinas que utilizan el conocimiento responden a incentivos y llamamientos políticos diferentes a los de los trabajadores industriales. Las encuestas de opinión muestran que actualmente los ciudadanos tienen una actitud menos deferente para con la autoridad en las organizaciones y la política. 
En algunos casos, se puede orquestar una red compleja simplemente con contratos cuidadosamente especificados, pero la fricción de la vida normal suele crear ambigüedades que no se pueden afrontar plenamente de antemano. Al describir el éxito de las redes de Toyota y Linux, el Boston Consulting Group concluye que el poder duro de las zanahorias monetarias y los palos de la rendición de cuentas motivan a las personas para que desempeñen tareas limitadas y especificadas, pero que el poder blando de la admiración y del aplauso es un estimulante mucho más eficaz para conseguir un comportamiento extraordinario. 
Según Sam Palmisano, director gerente de IBM, los métodos jerárquicos de mando y control han dejado, sencillamente, de funcionar. Obstaculizan las corrientes de información dentro de las empresas y entorpecen el carácter colaborativo y fluido del trabajo en la actualidad. 
Según un estudio de las más importantes empresas que combinan las operaciones informáticas con las tradicionales, la distribución de la dirección era esencial. En el ambiente de la red Internet, la concepción tradicional de un dirigente que mantiene un control con decisión resulta difícil de conciliar con la realidad. 
Dicho de otro modo, la era de Internet requiere nuevos estilos de dirección en los que el atractivo poder blando debe complementar el tradicional poder duro del mando. En un mundo conectado en redes, la dirección consiste más en estar situado en el centro del círculo y atraerse a los demás que en ser “el rey de la montaña” y formular órdenes a los subordinados de abajo. 
Barack Obama entiende esa dimensión de la dirección conectada en redes y la importancia del poder blando de la atracción. No sólo utilizó con éxito las redes en su campaña; ha seguido recurriendo a la red Internet para llegar hasta los ciudadanos. 
Ha complementado sus más importantes discursos televisivos y radiofónicos con vídeos en YouTube, de la red Internet, y su estilo político se ha caracterizado por intentar llegar mediante el procedimientito bipartidista hasta círculos amplios de dirigentes políticos. Aunque estamos en un momento demasiado temprano de su presidencia para juzgar el resultado, está claro que está intentando cambiar los procesos y adaptar la dirección a un mundo más conectado en redes. 

El imperativo cero 
El acuerdo al que se llegó en la Conferencia de Naciones Unidas sobre Cambio Climático en París compromete a los países a tomar medidas para limitar el calentamiento “muy por debajo” de 2° Celsius en relación a los niveles preindustriales y a poner en marcha “esfuerzos” para limitar el calentamiento a 1,5°C. También obliga a los países desarrollados a ofrecer 100.000 millones de dólares por año en asistencia a los países en desarrollo. Pero, desafortunadamente, las negociaciones finales dejaron de lado el único número que verdaderamente importa para el futuro de nuestro planeta: cero. 
Cero, nada. El sistema atmósfera-océano de la Tierra es como una tina que se llena de CO2 y otros gases de tipo invernadero: cuanto más alto el nivel, más caliente el planeta. 
El grifo de las emisiones se debe cerrar una vez que la tina alcanza un nivel asociado con un cierto nivel de calentamiento –digamos, 2°C, por encima del cual, según coinciden de forma casi unánime los científicos, los riesgos se vuelven severos, los momentos críticos se tornan posibles y la capacidad de adaptación de la civilización no está garantizada-. Si no se cierra el grifo, la tina atmosférica se seguirá llenando, calentando el planeta 3°, 4°, 5° y así sucesivamente, hasta que las emisiones finalmente se detengan –o nosotros nos extingamos-. 
Sólo alrededor de la mitad del CO2 que arrojamos a la atmósfera permanece allí –el resto se distribuye rápidamente en los océanos y la biósfera-. Pero, a medida que los océanos se van saturando y se reduce su capacidad de absorción, la cantidad que se redistribuye disminuye. 
La única manera de sacar CO2 de la tina una vez allí, casi literalmente, es rescatarlo. Hay procesos naturales que “refosilizan” el CO2, pero son demasiado lentos como para ser relevantes. 
La tecnología de captura y almacenamiento de carbono (CCS por su sigla en inglés) extrae CO2 de las emisiones de plantas generadoras alimentadas a carbón y gas y lo aísla bajo tierra. Si bien esto no resuelve el problema del CO2 existente en la tina, la tecnología de CCS es técnicamente capaz de reducir las emisiones del carbón y del gas casi a cero. 
Luego de una captura y almacenamiento de carbono en gran escala, sólo resta un pequeño paso para poder extraer el CO2 existente del aire y confiscarlo. Pero las tecnologías de “desecho de CO2” todavía están en una etapa relativamente temprana de desarrollo. 
En verdad, inclusive ese nivel quizá no sea lo suficientemente bajo. Como reconoce el acuerdo de París, muchos científicos creen que un calentamiento por encima de 1,5°C es riesgoso y que la adaptación a ese calentamiento será extremadamente costosa, en especial para los países en desarrollo y los estados isla. 
Pero como el grifo de las emisiones sigue muy abierto, rápidamente nos quedaremos sin espacio en la tina. Podemos emitir menos de la mitad de nuestras emisiones históricas de CO2 hasta la fecha antes de que probablemente superemos el umbral de 2°C. Como venimos, llegaremos a ese punto en 2040-2050. 
Esa es la razón por la cual la mayoría de los científicos y una creciente cantidad de líderes empresariales e inversores están pidiendo un objetivo claro: que las emisiones lleguen a cero antes de que el calentamiento alcance los 2°C. En mayo de 2015, la Cámara Internacional de Comercio y CEOs de todo el mundo reclamaron un objetivo de emisiones cero. 
Si bien los negociadores no incluyeron el objetivo cero en París, debería ser respaldado por los países individuales en sus planes, reforzado por el G-20 y, llegado el caso, consagrado en el acuerdo de las Naciones Unidas. 

El mito de las emisiones netas cero 
BERLÍN – Las emisiones resultantes de la quema de carbón, petróleo y gas están calentando nuestro planeta a un ritmo tan rápido, que parecen casi inevitables unas condiciones climáticas cada vez más inestables y peligrosas. Es evidente que debemos reducir rápidamente las emisiones y al tiempo crear fuentes de energía substitutivas, que nos permitan dejar los combustibles fósiles en la tierra. 
Ese imperativo es casi escandalosamente sencillo y, sin embargo, el cambio climático ha sido objeto de tanta inercia política, información falsa y confusión de la realidad con los sueños durante los últimos decenios, que seguimos viendo soluciones ineficaces o imposibles, en lugar de un empeño por abordar las causas profundas. Con frecuencia dichas “soluciones” están basadas en nuevas tecnologías inexistentes o arriesgadas. 
Ese planteamiento es muy conveniente, porque no amenaza ni la continuidad del funcionamiento habitual ni la ortodoxia socioeconómica, pero los modelos climáticos que dependen de tecnologías imprecisas debilitan el imperativo de aplicar los profundos cambios estructurales necesarios para evitar la catástrofe climática. 
La “solución” más reciente que ha aparecido es la de las “emisiones netas cero”, que depende de los llamados “captura y almacenamiento de carbono”. Aunque la tecnología aún afronta bastantes deficiencias, el Presidente del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), Rajendar Pachauri, hizo pública una declaración profundamente problemática, al decir que “con la captura y el almacenamiento de carbono” resulta totalmente posible seguir utilizando en gran escala los combustibles fósiles”. 
Para ser justos, el más reciente informe de evaluación del IPCC hace hincapié en el imperativo de reducir drásticamente las emisiones de CO2 para evitar que se rebase el pequeño –y aún arriesgado– presupuesto de carbono del mundo, pero substituir objetivos bien determinados como “emisiones cero”, “descarbonización completa” y “energía renovable en un ciento por ciento” por el mucho más nebuloso de emisiones netas cero es adoptar una posición peligrosa. 
Así, en lugar de lanzarnos inmediatamente a una trayectoria radical de reducción de las emisiones, podemos seguir emitiendo cantidades ingentes de CO2 –e incluso creando nuevas centrales de carbón– y al tiempo afirmar que estamos adoptando medidas climáticas mediante el “apoyo” al desarrollo de la tecnología de la captura y el almacenamiento de carbono. Al parecer, es irrelevante que esa tecnología podría no funcionar, esté plagada de problemas técnicos y corra el riesgo de fugas futuras, que tendrían graves consecuencias sociales y medioambientales. 
La bioenergía con captura y almacenamiento de carbono es el anuncio publicitario del nuevo “ambicioso planteamiento” de las emisiones netas cero. La bioenergía con captura y almacenamiento del carbono entraña plantar una cantidad enorme de hierba y árboles, quemar la biomasa para generar electricidad, capturar el CO2 que se emite y bombearlo hasta depósitos geológicos subterráneos. 
La bioenergía de la captura y el almacenamiento de carbono tendría consecuencias enormes para el desarrollo, al provocar apropiaciones de tierras en gran escala, de personas relativamente pobres con toda probabilidad. No se trata de una hipótesis descabellada; el aumento de la demanda de los biocombustibles ha provocado devastadoras apropiaciones de tierras en países en desarrollo durante muchos años. 
Sería necesaria mucha más tierra para compensar un porcentaje importante de emisiones de CO2. De hecho, habría que dedicar entre 218 millones y 990 millones de hectáreas al cultivo del almorejo para secuestrar mil millones de toneladas de carbono mediante la bioenergía de captura y almacenamiento de carbono, es decir, entre 14 y 65 veces la cantidad de tierra que los Estados Unidos utilizan para cultivar maíz a fin de obtener etanol. 
Las emisiones de óxido nitroso resultantes de la ingente cantidad de fertilizante que sería necesaria para cultivar el almorejo serían suficientes para exacerbar el cambio climático. Además, hay que tener en cuenta las emisiones de CO2 resultantes de la producción de fertilizantes sintéticos, la tala de árboles, arbustos y hierba de centenares de millones de hectáreas de tierra, la destrucción de grandes depósitos de carbono del suelo y el transporte y la elaboración del almorejo. 
Aún más problemática es la revelación de que la captura y el almacenamiento de carbono y su bioenergía se utilizarían con la mayor probabilidad para “aumentar la recuperación de petróleo”, bombeando CO2 comprimido en antiguos pozos de petróleo para su almacenamiento, con lo que se crearía un incentivo financiero para la recuperación de más petróleo. El Departamento de Energía de los Estados Unidos calcula que semejantes métodos podrían producir 67.000 millones de barriles de petróleo –tres veces el volumen de reservas de petróleo comprobadas de los EE.UU.– económicamente recuperable. 
En cualquier caso, ninguna forma de captura y almacenamiento de carbono contribuye a la consecución del objetivo de un cambio estructural con miras a la descarbonización, que es lo que los movimientos sociales, el mundo académico, los ciudadanos comunes y corrientes e incluso algunos políticos están exigiendo cada vez más. Están dispuestos a aceptar los inconvenientes y sacrificios que surgirán durante la transición; de hecho, consideran el imperativo de la creación de una economía de cero carbono una oportunidad para renovar y mejorar sus sociedades y comunidades. 
Una comprensión clara de la crisis climática amplía considerablemente la diversidad de soluciones potenciales. Por ejemplo, al prohibir nuevas centrales de carbón y substituir las subvenciones de los combustibles fósiles por la financiación de energía renovable mediante tarifas reguladas, se podría brindar energía sostenible a miles de millones de personas de todo el mundo y al tiempo reducir la dependencia de los combustibles fósiles. 
Mientras que se impide la intensificación de semejantes soluciones innovadoras y prácticas, se dedican miles de millones de dólares a subvenciones que refuerzan el status quo. La única forma de reformar el sistema y lograr avances reales hacia la mitigación del cambio climático es la de esforzarse por eliminar completamente los combustibles fósiles. 

Nunca más los juicios por genocidio 
HEIDELBERG – Rara vez leemos noticias tan esperanzadoras: a fines de junio, el Tribunal Penal Internacional para la ex Yugoslavia (TPIY) absolvió al ex líder serbio bosnio Radovan Karadžić de genocidio. 
El concepto legal de genocidio es tan incoherente, tan perjudicial para los propósitos que a los que responde el derecho internacional, que sería mejor si nunca lo hubiéramos inventado. La absolución de Karadžić -precisamente porque todavía se lo está juzgando por otras causas relacionadas a las mismas atrocidades- es una oportunidad para avanzar hacia el objetivo sensato de eliminarlo. 
El TPIY decidió que, después de dos años de juicio, la acusación no había presentado suficiente evidencia para que algún juez pudiera encontrar a Karadžić culpable de genocidio a principios de la guerra bosnia (enfrenta una causa separada por la masacre de Srebrenica de julio de 1995, y la acusación está apelando la absolución). La corte ha sido coherente: sólo quedan unos pocos juicios por delante y no ha emitido ninguna condena por genocidio además de Srebrenica. 
La acusación más amplia siempre fue riesgosa, pero, para muchos defensores, es un principio rector que el genocidio se produjo en toda Bosnia. Aun así, el problema con el genocidio no es un criterio limitado, sino que el crimen en sí es doblemente irredimible: es defectuoso en su definición e inquietante en su moral y efectos políticos. 
Un genocida debe tener la intención de cometer un crimen definido y destruir el grupo de la víctima. En derecho doméstico, el motivo detrás de un crimen normalmente es irrelevante -y por buenos motivos-. 
El intento de demostrar la intención genocida ha arrastrado a los acusadores a marañas de interpretaciones -como dar lecciones sobre la historia de la Gran Serbia- que terminan siendo una distracción del eje forense de los juicios y alientan su politización, ya que los acusados "secuestran" los procesamientos con sus propias glosas justificativas. Pero la alternativa -aligerar las normas probatorias- socavaría los valores como la legalidad y la duda razonable, esenciales para un juicio justo. 
Esto es coherente con nuestra intuición de que el genocidio es único. Pero, si bien otorgarle status supremo al "crimen de los crímenes" puede parecer moralmente atractivo, el efecto gravitacional del genocidio distorsiona el derecho internacional y la política. 
Cuando Goran Jelisić -un guardia de campo en Bosnia que se llamaba a sí mismo "el Adolfo serbio"- fue absuelto de genocidio en 1999, podríamos haber considerado ante la reacción de asombro de la acusación Jelisić había quedado libre. En rigor de verdad, confesó haber cometido otros 31 cargos que cubrían los mismos actos subyacentes, y fue sentenciado a 40 años de prisión. 
De la misma manera, las reacciones frente a la decisión sobre Karadžić demuestran lo infladas que están las percepciones sobre lo que está en juegos. Algunos dicen que su absolución niega el sufrimiento de sus víctimas -como si sólo el genocidio importara-. 
Preguntar "¿Fue genocidio?" no ayuda mucho a esclarecer qué otomanos les hicieron qué a cuáles armenios durante la Primera Guerra Mundial. Hoy, los turcos dispuestos a discutir y hasta disculparse por las masacres se niegan a confesar el "crimen supremo", pero los armenios no aceptan ninguna otra etiqueta. 
No es peor matar a la gente por su etnicidad que matarla por sus creencias políticas, género o por el simple placer de verla morir. Sin embargo, esto es precisamente lo que presupone exaltar el genocidio. 
El status del genocidio alivia la presión para intervenir en crisis que son "sólo homicidas". Sin embargo, gritar genocidio demasiado libremente reduce rápidamente su valor, enredando los esfuerzos por responder a exterminaciones en curso en debates sobre su naturaleza legal precisa. 
Detrás de los titulares sobre la absolución de Karadžić están todos esos otros cargos: será juzgado por los mismos actos, pero clasificados como crímenes contra la humanidad y crímenes de guerra. 
El genocidio es un crimen de caracterización, una interpretación. En lugar de analizar los motivos de los asesinos, mejor sería que afirmáramos nuestros propios valores negando que alguna razón podría llegar a justificar estos actos. 
El genocidio es una manera socialmente significativa de describir una especie de aniquilación; es la categoría legal que debemos cuestionar. Necesitamos que los crímenes internacionales estén mínimamente caracterizados -análogos sensatos de crímenes domésticos- con el menor espacio posible para la interpretación. 
De modo que terminemos con el genocidio tal como lo conocemos -impidiendo los genocidios, pero también abandonando el crimen de genocidio-. Llamemos a sus males constitutivos por sus antiguos nombres. 


Los nuevos europeos y los europeos auténticos 
El fracaso de la cumbre de la Unión Europea celebrada en Bruselas ha puesto de manifiesto con la mayor claridad las diferencias de actitudes entre la mayoría de los nuevos países miembros de la Europa central y oriental y los “antiguos” miembros. Tal vez resulte sorprendente a muchos que esas diferencias no correspondieran al guión esperado, en el que los nuevos miembros serían despiadadamente pragmáticos y pedirían la máxima cantidad de fondos de la UE que pudieran conseguir, mientras que la mayoría de los países occidentales moderarían su egoísmo nacional en pro de los ideales de integración europea, que se remontan a varios decenios. 
Al final, fue el flanco oriental de la UE –las democracias supuestamente ávidas de dinero e inmaduras— el que pidió con mayor insistencia una transacción con miras a salvar la integración política, mientras que la mayoría de las antiguas democracias europeas lucharon despiadadamente por sus “intereses nacionales”. En vista del intenso egoísmo nacional de algunos países grandes, la imposibilidad de acordar el presupuesto de la UE para el período 2007-2013 podría tener consecuencias nefastas para Europa. 
Les preocupaba el futuro de la UE... más, desde luego, que a los occidentales. Algunos advirtieron que el rechazo de la Constitución Europea en los referéndums francés y holandés, junto con la decisión de la cumbre de suspender, de hecho, el proceso de ratificación y su imposibilidad para ponerse de acuerdo sobre las finanzas de la UE, podría desencadenar una grave crisis política en la UE. 
Ésa es la razón por la que la mayoría de los nuevos miembros estuvieron en última instancia dispuestos a apoyar la transacción propuesta por Luxemburgo, conforme a la cual el presupuesto ascendería sólo al 1,06 del PIB total de la UE y la devolución anual a Gran Bretaña quedaría congelada en 4.600 millones de euros. De hecho, justo antes del último fracaso de las negociaciones, cinco nuevos miembros, incluidas la República Checa y Eslovaquia, acordaron un plan aún más radical, conforme al cual el presupuesto ascendería sólo al 1 por ciento del PIB de la UE. 
Los contribuyentes netos al presupuesto de la UE eran los que podían perder más. Desde un punto de vista estrictamente económico, no es sorprendente que Gran Bretaña no renunciara a su devolución, mientras que Francia rechazaba los intentos de reducir las subvenciones a la agricultura. 
Pero lo que sí que resulta sorprendente es que fueran las antiguas y expertas democracias europeas las que pasaron por alto tan alegremente los peligros políticos resultantes de un posible renacimiento del intenso nacionalismo del continente europeo, mientras que fueron las nuevas democracias inexpertas de la Europa oriental las que pidieron prudencia. 
En un período de tan sólo 15 años, todos esos países han experimentado cambios económicos y políticos de una amplitud y rapidez sin precedentes en la historia de Europa. Para la mayoría de esos países, la adhesión a la UE no fue un simple boleto para la prosperidad económica, pagado por los antiguos y ricos miembros de la UE. 
Tal vez sea ésa una de las razones por las que en la Europa central y oriental muchos creen que los fondos de la UE, si bien son útiles, son menos importantes que el hecho de formar parte de Europa, con las mayores oportunidades que sus normas comunes entrañan. Además, la UE ofrece a los países pequeños encajonados entre Alemania y Rusia un grado de estabilidad política y seguridad que nunca han tenido en la historia moderna. 
La dan por sentada y les interesan más sus electores nacionales. Tal vez sea comprensible que la mayoría de los ciudadanos de los Estados europeos occidentales –acostumbrados a la estabilidad política y a la prosperidad económica de los últimos decenios– no quieran renunciar a los beneficios que el proceso de integración europea les ha aportado. 
Los franceses, por ejemplo, no quieren perder sus subvenciones agrícolas, del mismo modo que no están deseosos de conceder más fondos a los nuevos miembros, cuyas economías reformadas están haciendo perder puestos de trabajo franceses. El recelo de los británicos a la hora de renunciar a la devolución de la UE frente a lo que consideran egoísmo francés es igualmente comprensible... pese a que esa posición perjudica al proceso de ampliación, que Gran Bretaña apoya en todo lo demás. 
Aun así, los europeos centrales y orientales, que aún están recuperándose de las terribles calamidades políticas causadas por los demonios históricos de Europa, consideran la intensidad del egoísmo nacional de los occidentales un poco alarmante. La historia de Europa rebosa de catástrofes provocadas por la estrechez de miras de las minorías dirigentes nacionales. 
Naturalmente, no quiero decir que, porque la UE no pueda acordar un presupuesto o una constitución, Europa se acerque a otra calamidad histórica, pero conviene ser prudentes y las minorías políticas dirigentes de los grandes Estados nacionales en particular deben reflexionar sobre si no se les estará yendo la mano una vez más. Aunque en este momento el desplome de la zona de la moneda común por disensiones políticas no parece probable, no se puede descartar del todo. 
Tal vez los occidentales deban escuchar más a los nuevos miembros. Al acordar transacciones importantes, los dirigentes de algunos nuevos Estados miembros intentaban, entre otras cosas, mostrar que el renacimiento de un fuerte egoísmo nacional en Europa es un juego peligroso, si no incontrolable. 

Un nuevo comienzo para Grecia y Europa 
La única razón de que el país no haya caído en el impago de su deuda es que el Banco Central Europeo sigue dando fondos al banco central griego a través de su plan de préstamos de emergencia (ELA, por sus siglas en inglés), que presta dinero a los bancos comerciales del país. Estos prestan a su vez a los ciudadanos griegos y los acreedores extranjeros. 
Como resultado, en los últimos meses los créditos en descubierto al banco central griego han aumentado en cerca de 1000 millones de euros al día en los últimos meses. Si Grecia cae en el impago de la deuda y abandona la eurozona, estos sobregiros no se pagarán. 
Evidentemente, se trata de un falso supuesto. A pesar de todo lo que ha sufrido el país (una caída del 30% de la demanda total desde el último máximo cíclico y un aumento del paro a más de un 25% de la fuerza laboral), su economía todavía no se acerca a lograr una competitividad que le permita pagar sus deudas. 
En parte, esto se debe a que la corrupción sigue siendo alta y la capacidad administrativa para recaudar impuestos aún es terriblemente limitada. Mientras tanto, los hogares griegos de bajos ingresos han tenido que sufrir lo peor del embate de la austeridad. 
Sin embargo, no se puede optar por que Grecia caiga en el impago y, a pesar de ello, siga siendo parte de la eurozona, ya que daría la señal a otros países del euro de que pueden acumular deudas inmensas (financiadas por el BCE) sin la intención de pagarlas. La responsabilidad fiscal de la eurozona quedaría socavada fatalmente. 
Por otra parte, tampoco se puede expulsar a Grecia de la eurozona contra su voluntad: el país se hundiría en la inestabilidad económica, política y social, y sin duda habría serias repercusiones más allá de sus fronteras. 
La primera y más deseable es que el BCE evalúe con realismo la falta de solvencia de Grecia y deje de poner los fondos de emergencia a disposición de su sistema bancario, con lo que se precipitaría una crisis de pagos. Al reconocer la inminencia del desastre, Grecia se comprometería genuinamente con las reformas estructurales a largo plazo que tanto necesita: mejorar la flexibilidad del mercado laboral, vender empresas públicas que la mayoría de los demás estados europeos ya han privatizado y gastar menos en burocracia estatal. 
Al mismo tiempo, tendría que adoptar medidas para que estas reformas no afecten significativamente a los más pobres, implementando políticas laborales activas (como subsidios para la formación y la contratación de los desempleados de largo plazo). Y además comprometerse a llevar a cabo un plan fiscal de implementación automática en que se especifique el coeficiente de largo plazo de su deuda nacional con respecto al PIB, la tasa de convergencia para este coeficiente y el grado de contraciclicidad fiscal. 
A cambio, sus acreedores deberían acordar otra quita de la deuda, lo suficientemente grande como para que pueda pagar de forma realista sus deudas en el futuro, pero lo bastante pequeña como para evitar transferencias de crédito innecesarias. Grecia seguiría dentro de la eurozona tras perder parte de su soberanía fiscal y estructural. 
Si no se adopta esta primera alternativa, lo cual es muy probable considerando la actual situación política, Grecia caerá en el impago de su deuda. Pero esto podría fijar la escena para la segunda opción, a la que llamo el “Programa para un nuevo comienzo”. 
Así tendría la oportunidad de comenzar de cero fuera de la unión monetaria, pudiendo restructurar su economía sin interferencias internas. Además, se podría ir preparando para reingresar más adelante a la eurozona bajo nuevas condiciones, esta vez sin falsas interpretaciones de las estadísticas ni expectativas que no se ajusten a la realidad. 
Una opción así permitiría al gobierno griego un nuevo inicio en ámbitos como el estímulo de la competencia, la lucha contra la corrupción y la construcción de las bases para un crecimiento de largo plazo. No será fácil, pero al menos dejará de ser un proceso que Grecia siente como humillante y que resulta exasperante para los países acreedores. 
Esta segunda opción sería menos deseable que la primera. Es muy factible que la incertidumbre especulativa relacionada con una salida de Grecia (“Grexit”) acabe por amenazar a otras economías de la eurozona (como Chipre y Portugal), mientras que al país, con un dracma devaluado, le resultaría tremendamente costoso importar los bienes de capital que necesita para ir creando una amplia base de empleos bien pagados. 
Sus estados miembros tendrían que acabar por aceptar que la unión monetaria es imposible sin que haya una coordinación fiscal y estructural. Como mínimo, para la coordinación fiscal sería necesario contar con planes nacionales de ejecución automática formulados con antelación por cada gobierno. 
En contraparte, para la coordinación estructural los fondos de la Unión Europea deben centrarse principalmente en los países con déficits prolongados de cuenta corriente, apuntando a mejorar su competitividad a través de inversiones en su capital humano. Puesto que sus actuales mecanismos no son fiables ni sostenibles, la eurozona precisa de un “nuevo comienzo” con independencia de cuál sea la opción que Grecia acabe tomando. 

Una nueva orientación para las Naciones Unidas 
Por una parte, los expertos las critican por no resolver todos los males del mundo. Por otra, sus Estados miembros y los pueblos del mundo le están pidiendo que haga más y en más lugares que nunca, tendencia que continuará en 2011. 
Basta con leer el periódico, encender la televisión o entrar en la red Internet para apreciar la magnitud de las necesidades. Arrecian conflictos en demasiados lugares. 
Ningún país ni ningún grupo, por poderosos que sean, pueden abordarlos por sí solos. Todos deben cooperar –en una causa común en pro de soluciones comunes– para abordar imperativos como los del cambio climático, la pobreza y el desarme nuclear. 
Pero existe un profundo escepticismo respecto de que podamos hacerlo. El mundo mira a las Naciones Unidas más que nunca, pero la opinión habitual es la de que no estamos a la altura de la tarea. 
Sin embargo, la opinión habitual está equivocada; peor aún: es peligrosa, porque todos hemos visto lo rápidamente que puede arraigar, deformar la realidad y después endurecerse como el cemento. 
En diciembre de 2009 en Copenhague, los dirigentes mundiales estuvieron negociando hasta las tantas de la noche y al final, según la opinión establecida, no consiguieron prácticamente nada. En realidad, aunque no conseguimos un tratado amplio y jurídicamente vinculante que daría paso a una era de prosperidad sostenible con reducidas emisiones de carbono, como esperábamos, en Copenhague hubo logros importantes. 
Por primera vez en la Historia, los países en desarrollo y los desarrollados reconocieron su deber de frenar las emisiones de los gases que provocan el efecto de invernadero y acordaron el objetivo de limitar el aumento de la temperatura planetaria a menos de dos grados centígrados. Y, por primera vez en la Historia, los países formularon grandes promesas de financiar las medidas de mitigación y adaptación: 30.000 millones de dólares a lo largo de los tres próximos años para el inicio rápido de la financiación y 100.000 millones de dólares al año de aquí a 2020. 
La enseñanza que de ello se desprende es la de que no debemos soñar con avances de la noche a la mañana ni dejarnos caer en la desesperación por la falta de logros inmediatos. En cambio, debemos seguir avanzando a partir de pequeños logros, dondequiera que los consigamos, movilizando apoyo, creando alianzas amplias, forjando coaliciones y teniendo en cuenta una red de partes en movimiento y cuestiones complejas, porque con ello se preparará el terreno para los posibles avances del futuro. 
Según la opinión habitual, las metas de los ODM –reducir la pobreza y el hambre, mejorar la salud de las madres y los niños, luchar contra el VIH/SIDA, aumentar el acceso a la educación, proteger el medio ambiente y forjar una asociación mundial en pro del desarrollo– son, sencillamente, inalcanzables. En realidad, estamos luchando contra la enfermedad –la poliomielitis, el paludismo y el SIDA– mejor que nunca y haciendo nuevas y grandes inversiones en pro de la salud de las mujeres y los niños, decisivas para el progreso en muchos sectores. 
Pese a un debate extenuante sobre las cuestiones relativas a las divisas y a los desequilibrios comerciales en su cumbre celebrada el pasado mes de noviembre en Seúl, el único sector en que hubo acuerdo fue el relativo a una cuestión del programa del G-20 por primera vez: el desarrollo económico. 
Ésa es la razón por la que los dirigentes del G-20 reconocen la necesidad de cooperar estrechamente con las Naciones Unidas: al fin y al cabo, ninguna organización aborda mejor el desarrollo. 
Hace cuarenta años, un gran estadista americano, Dean Acheson, recordó la emoción que sintió al contribuir a la creación del orden posterior a la segunda guerra mundial. Presente en la creación: así tituló sus memorias. 
Hoy, nos encontramos en un momento igualmente emocionante y no menos decisivo para el futuro de la Humanidad. También nosotros estamos presentes en una nueva creación y las Naciones Unidas deben recrearse también constantemente. 
En todas partes las personas viven con mayor ansiedad y miedo. Hay una pérdida casi universal de la confianza en las instituciones y los dirigentes. 
En medio de esa incertidumbre, nuestro futuro depende de unas Naciones Unidas que junten a los países del mundo no sólo para hablar y debatir, sino también para acordar y actuar, que movilicen a la sociedad civil, las empresas, los filántropos y los ciudadanos comunes y corrientes para que ayuden a los gobiernos del mundo a resolver los problemas actuales y que aporten paz, desarrollo, derechos humanos y bien público mundial –en una palabra, esperanza– diariamente a los habitantes de todo el mundo. 

La era del desorden 
El Renacimiento sólo llegó a ser el Renacimiento en retrospectiva; lo mismo puede decirse de la Edad Oscura que lo precedió, y de muchas otras eras. La razón es simple: ante cualquier acontecimiento, sea prometedor o preocupante, es imposible saber si es un hecho aislado o señal del inicio de una tendencia duradera. 
Ya pasaron veinticinco años desde la caída del Muro de Berlín, que puso fin a cuarenta años de Guerra Fría. Siguió una era de predominio estadounidense, mayor prosperidad para muchos, aparición de numerosas sociedades y sistemas políticos relativamente abiertos, y difusión de la paz, incluido un importante grado de cooperación entre las principales potencias. 
Medio Oriente está en los albores de una Guerra de los Treinta Años moderna, donde las lealtades políticas y religiosas serán motor de conflictos prolongados, y a veces feroces, dentro y a través de las fronteras nacionales. Rusia, con su accionar en Ucrania y otros sitios, desafió lo que venía siendo un orden europeo mayormente estable y basado en el principio jurídico de no aceptar la toma de territorios por la fuerza militar. 
Aunque la mayor parte de Asia está en paz, es una paz precaria que puede deshacerse de un momento a otro, por la gran cantidad de conflictos territoriales no resueltos, el nacionalismo creciente y la escasez de ordenamientos diplomáticos (bilaterales o regionales) capaces de prevenir o moderar enfrentamientos. Entretanto, los esfuerzos internacionales por frenar el cambio climático, promover el comercio internacional, fijar reglas nuevas para la edad digital y prevenir o contener brotes de enfermedades infecciosas han sido inadecuados. 
Todo esto se debe en parte a cambios fundamentales en el mundo, entre ellos la extensión del poder a una cantidad creciente de actores estatales y no estatales (desde milicias y organizaciones terroristas hasta corporaciones y ONG). Ya en mejores circunstancias sería difícil controlar las emisiones de gases de efecto invernadero y los flujos globales de drogas, armas, terroristas y patógenos; mucho más cuando falta consenso respecto de lo que hay que hacer, y cuando habiendo consenso, falta voluntad de hacerlo. 
Más cerca en el tiempo, Estados Unidos pidió un cambio de régimen en Siria, pero luego no ayudó a producirlo, incluso después de que las fuerzas del gobierno, desoyendo advertencias estadounidenses, usaron más de una vez armas químicas; el resultado fue un vacío regional que llenó el Estado Islámico. Y aunque formuló una nueva política de mayor presencia en Asia (el denominado “giro estratégico”), Estados Unidos hizo poco por concretarla. 
Estos y otros hechos extendieron las dudas sobre la credibilidad y confiabilidad de Estados Unidos, lo que llevó a cada vez más actores estatales y no estatales a actuar en forma independiente. 
En Medio Oriente sobra intolerancia y faltan acuerdos sobre las fronteras entre gobierno y sociedad, o el papel de la religión. Entretanto, los países de la región y sus vecinos poco hacen por impedir el ascenso del extremismo o confrontarlo allí donde aparezca. 
Europa tiene cada vez menos medios y menos voluntad para cumplir un papel internacional significativo. En Asia, demasiados gobiernos toleran y alientan el nacionalismo, en vez de preparar a sus poblaciones para el logro de acuerdos negociados, difíciles pero necesarios, con sus vecinos. 
La interdependencia pone un freno a lo que los gobiernos pueden hacer sin dañarse a sí mismos. La economía mundial logró cierta recuperación respecto del abismo en que estaba sumida hace seis años. 
Las negociaciones internacionales pueden alejar la posibilidad de que Irán desarrolle armas nucleares, lo suficiente para que sus vecinos no sientan necesidad de atacarlo o desarrollar esas armas para sí. Pueden tomarse medidas para debilitar militarmente al Estado Islámico, reducir su acceso a dinero y nuevos combatientes, y proteger algunos de sus posibles blancos. 
Pero es probable que todo esto se vea constreñido por la política interna de los países, la ausencia de consenso internacional y la pérdida gradual de influencia de Estados Unidos, al que ningún país puede reemplazar y al que pocos están dispuestos a ayudar a promover el orden. El resultado será, en comparación con el período posterior a la Guerra Fría, un mundo menos pacífico, menos próspero y menos capaz de resolver los desafíos que enfrente. 

Innovación en la financiación del desarrollo 
ROMA – Hace más de cuatro decenios, los países más ricos del mundo prometieron dedicar al menos el 0,7 por ciento de su PIB a la asistencia oficial para el desarrollo (AOD), pero menos de media docena de países han alcanzado de verdad ese objetivo. En realidad, los desembolsos en AOD no han sido estables ni fiables ni han reflejado las necesidades existentes y, además, persisten las dudas sobre su eficacia. 
Después de la Guerra Fría, la AOD disminuyó en gran medida, al bajar hasta el 0,22 del PIB combinado de los países desarrollados en el período 1997-2001, antes de volver a aumentar después de los ataques terroristas del 11 de septiembre de 2001 en los Estados Unidos y de la Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada en Monterrey (México), el año siguiente. Después, cuando los gobiernos de los países desarrollados impusieron una austeridad fiscal estricta a raíz de la crisis económica mundial, la AOD volvió a disminuir, hasta el 0,31 por ciento del PIB en el período 2010-2011. 
Pero desde la Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada en Monterrey, se han determinado importantes necesidades suplementarias, incluidos planes de asistencia por comercio y la financiación para la mitigación de las consecuencias del cambio climático y la adaptación al respecto y, si bien el Grupo directivo sobre financiación innovadora para el desarrollo, compuesto de 63 gobiernos, además de organizaciones internacionales y grupos de la sociedad civil, ha contribuido a la consecución de importantes avances en el último decenio, la definición de financiación innovadora para el desarrollo sigue siendo controvertida. De hecho, los críticos sostienen que los impuestos internacionales –por ejemplo, los que gravan las emisiones de carbono– que el Grupo directivo ha determinado como posible fuente de financiación violan la soberanía nacional. 
Además, las fuentes de financiación no necesariamente determinan cómo se asignan los fondos, por no hablar de cómo se utilizan en ùltima instancia. Por ejemplo, aunque la llamada tasa Tobin (un pequeño gravamen a las transacciones financieras) iba encaminada originalmente a financiar la asistencia para el desarrollo, recientemente se adoptó en Europa una variedad de ella para complementar los ingresos presupuestarios nacionales. 
En el Estudio Económico y Social Mundial 2012 de las Naciones Unidas sobre nueva financiación para el desarrollo se examinan diversas innovaciones existentes o propuestas en materia de financiación, intermediación y desembolso. Aparte de asignación de los derechos de emisión de los gases que causan el efecto de invernadero (principalmente el carbono o el “equivalente de carbono”) y su comercio, se podrían imponer “gravámenes de solidaridad” a los pasajes de vuelos e impuestos al combustible para la aviación o la navegación. 
Se asignarían o reasignarían los fondos resultantes, además de los derechos especiales de giro existentes y no utilizados, a proyectos de desarrollo y se apalancarían para aumentar los recursos de inversión. Sin embargo, otro plan utilizaría las regalías procedentes de la extradición de recursos naturales del patrimonio mundial, como, por ejemplo, la Antártida y otras zonas situadas allende las “zonas económicas [nacionales] exclusivas”. 
Por ejemplo, el proyecto RED es una campaña empresarial encaminada a recaudar fondos para el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria donando una porción de los beneficios obtenidos con productos de consumo identificados con esa causa. Si bien algunos critican la disparidad entre lo que esas empresas “altruistas” gastan en publicidad y la cantidad de dinero que recaudan realmente, semejante comercialización identificada con esa clase de causas podría ser un mecanismo eficaz a fin de obtener financiación suplementaria para el desarrollo. 
De forma similar, los planes de conversión de la deuda, como el programa Debt2Health y los canjes de deuda por proyectos de protección de la naturaleza permitirían a los países reorientar los pagos por el servicio de la deuda a proyectos de desarrollo. Algunas nuevas propuestas válidas de gestión de riesgos comprenden compromisos por adelantado para nuevas vacunas, subvenciones a fabricantes de medicamentos para que sus productos resulten más asequibles y consorcios regionales de seguros contra catástrofes. 
En los seis últimos años, se han asignado unos 6.000 millones de AOD a fuentes innovadoras de financiación, frente a los más de 120.000 millones de la AOD anual actual, es decir, mucho menos que los casi 20 billones comprometidos por los países del G-20 para la recuperación económica (incluidos los rescates) desde 2008, pero algunas propuestas recientes prometen recaudar muchos más recursos para el desarrollo sostenible. 
Con un impuesto sobre las emisiones de carbono coordinado internacionalmente se podrían recaudar 250.000 millones de dólares al año, mientras que con un pequeño impuesto a las transacciones financieras se podrían recaudar otros 40.000 millones de dólares. Asimismo, con las emisiones periódicas de derechos especiales de giro para seguir el ritmo del crecimiento de la liquidez mundial, se podrían obtener unos 100.000 millones de dólares al año para la cooperación internacional para el desarrollo. 
Al mismo tiempo, si los países más poderosos del mundo dejaran de fomentar la liberalización plena de las cuentas de capital, los países en desarrollo sentirían menos presión para protegerse acumulando reservas en divisas extranjeras. En cambio, invirtiendo los fondos en proyectos de desarrollo podrían abordar a un tiempo las limitaciones en materia de ahorro y de tipos de cambio. 
Por último, hacen falta estrategias innovadoras para aunar la financiación del desarrollo con los objetivos nacionales de desarrollo, con lo que se transformaría operacionalmente el sistema multilateral con miras a que colabore más eficazmente con las partes interesadas en el terreno. Un modelo es el Protocolo de Montreal relativo a las sustancias que agotan la capa de ozono, que ha logrado reducir espectacularmente los niveles de cloroflurocarburos, lo que pone de relieve las constantes posibilidades del multilateralismo no excluyente. 
Las Naciones Unidas son la organización más idónea para mejorar la cooperación entre Estados miembros y otras partes interesadas nacionales en materia de concepción, formulación y aplicación de proyectos de desarrollo, como, por ejemplo, los ejecutados con los auspicios del Fondo Verde para el Clima, pero un multilateralismo mejor, más eficaz y menos excluyente requiere, por encima de todo, el propósito común de lograr un acuerdo internacional sobre las fuentes de financiación innovadoras. 

Un nuevo modelo de financiación del desarrollo 
WASHINGTON, DC – Se ha considerado de forma generalizada que el éxito de China con la creación del Banco Asiático de Inversión en Infraestructuras ha sido un fracaso diplomático para los Estados Unidos. Después de intentar convencer a todos los aliados de los EE.UU. para que no se adhirieran al BAII, el gobierno del Presidente Barack Obama vio que Gran Bretaña encabezó a un montón de países europeos occidentales que sí que lo hicieron. 
Peor aún: el gobierno de Obama se vio en la situación de intentar bloquear las gestiones de China para crear una entidad financiera regional después de que los propios EE.UU. no pudieran cumplir las promesas de conceder a China y a otras importantes economías en ascenso voz y voto mayores en la gobernación del Fondo Monetario Internacional. 
China controlará la mitad de los votos en el BAII, que contará con una capitalización inicial de 100.000 millones de dólares. A no ser que los vencedores occidentales de la segunda guerra mundial actualicen las normas y las instituciones que sustentaron el orden internacional de la posguerra, se encontrarán en un mundo con múltiples órdenes regionales en competencia e incluso instituciones multilaterales mutuamente rivales. 
Los gobiernos de los países en desarrollo se sentirán encantados de recibir préstamos sin las molestas condiciones que caracterizan a los concedidos por el Banco Mundial y los bancos regionales de desarrollo existentes. Y, como región, el Asia oriental recibirá ahora más de los ocho billones, aproximadamente, que, según ha calculado el Banco Asiático de Desarrollo, necesitará esa región para mantener el crecimiento hasta 2020. 
Pero, ¿qué decir de las repercusiones en el desarrollo real, la probabilidad de que los ciudadanos de los países pobres tengan una vida más rica y sana y con mayor instrucción? Entre las condiciones que pone el Banco Mundial figuran con frecuencia disposiciones sobre los derechos humanos y las protecciones medioambientales que representan dificultades mayores para que los gobiernos se inclinen por el crecimiento a toda costa sin la menor consideración para con su población. 
La creación del BAII por China es la última señal de un distanciamiento mayor de la opinión de que la forma mejor de prestar ayuda a los países en desarrollo es la de hacer transferencias en gran escala de Estado a Estado. El poder y la riqueza no sólo se están difundiendo por el sistema internacional, sino también dentro de los Estados, de modo que a las grandes empresas, las fundaciones, las personas adineradas, los fondos de inversión privados, los grupos de la sociedad civil y, más recientemente, las administraciones municipales corresponde un papel en el desarrollo 
En él se insiste en un “nuevo modelo de desarrollo”, basado en el reconocimiento de “que los Estados Unidos son uno de entre muchos participantes y que los países necesitan inversiones procedentes de múltiples fuentes para lograr un crecimiento económico sostenido y no excluyente”. Iniciativas como Feed the Future, US Global Development Lab y Power Africa combinan “la participación local, la inversión privada, la innovación, las alianzas entre múltiples interesados y la responsabilidad mutua”. 
Ese nuevo modelo supera la retahíla de “la asociación público-privada”. Moviliza de verdad múltiples veneros de fondos y conocimientos técnicos en grandes coaliciones que persiguen un mismo y gran objetivo. 
De Power Africa, por ejemplo, forman parte seis organismos gubernamentales de los EE.UU.: la Corporación de Inversiones Privadas en el Extranjero, el Banco de Exportación e Importación, la Corporación de Comercio y Desarrollo, la Millennium Challenge Corporation y la Fundación para el Desarrollo de África. 
Power Africa adopta un “método centrado en las transacciones”, con la creación de equipos para aunar incentivos entre “gobiernos anfitriones, el sector privado y los donantes”. A diferencia de las grandes transferencias de gobierno a gobierno, que con frecuencia acaban en los bolsillos de los funcionarios, lo fundamental es velar por que se cumplan de verdad los acuerdos y las inversiones lleguen a su destino. 
Ese hincapié en los resultados resulta igualmente evidente en la insistencia del Examen Cuatrienal de la Diplomacia y el Desarrollo en la colaboración con los alcaldes de todo el mundo en materia de cuestiones como el cambio climático. Brindar a los funcionarios gubernamentales los incentivos y la capacidad para influir en las reglamentación de las emisiones en el terreno da resultado mucho más rápidamente que las negociaciones sobre un tratado internacional. 
El Gobierno Federal ya no dispone de miles de millones de dólares para repartirlos entre Estados extranjeros, mientras que China está mucho más centralizada y menos en deuda con sus contribuyentes. Así, pues, China y sus socios del BAII pueden hacer las grandes construcciones –carreteras, puentes, presas, ferrocarriles y puertos– que indudablemente impulsan una economía y que los ciudadanos advierten, pero para las que los EE.UU. –y, si vamos al caso, el Banco Mundial– carecen ya de fondos. 
En esa crítica hay su parte de verdad, pero, a largo plazo, el nuevo modelo de los EE.UU. para el desarrollo tiene, en realidad, una mayor capacidad de resistencia y es más sostenible que el antiguo modelo de Estado a Estado. Sólo las sociedades con sectores prósperos y libres del control estatal pueden participar en esas grandes coaliciones de copartícipes públicos, privados y civiles. 
En conjunto, el BAII es una novedad positiva. Está bien que se destinen más fondos para ayudar a los países pobres a pasar a la categoría de países de renta media y a estos últimos a facilitar el transporte, la energía y la comunicación para su población, pero la vía asiática no es la única. 




Nueva esperanza sobre el cambio climático 
El mundo ha dado un paso importante en lo que se refiere al control del cambio climático al acordar el Plan de Acción de Bali en las negociaciones globales en Indonesia a principios de este mes. El plan puede no parecer demasiado, ya que básicamente comprometió al mundo a seguir dialogando en lugar de tomar acciones específicas, pero soy optimista por tres razones. 
Segundo, el mapa de ruta marca un equilibrio sensato de consideraciones. Y, tercero, las soluciones realistas son posibles, lo que le permitirá al mundo combinar desarrollo económico y control de gases de tipo invernadero. 
Esta vez el mundo se unió, incluso para abuchear a la principal negociadora de Estados Unidos hasta que ésta revirtió su postura y aceptó firmar el Plan de Acción de Bali. De la misma manera, la renuencia por parte de los principales países en desarrollo como China y la India a firmar un plan también parece estar cediendo, aunque todavía queda mucho trabajo por delante para diseñar un acuerdo global con el que puedan concordar tanto los países ricos como los pobres. 
En primer lugar, debemos estabilizar los gases de tipo invernadero para evitar una peligrosa interferencia humana en el sistema climático -el objetivo principal de la Convención Marco para el Cambio Climático de las Naciones Unidas de 1992, el tratado global bajo el cual tuvieron lugar las negociaciones de Bali-. En segundo lugar, debemos lograr este objetivo y, al mismo tiempo, dejar espacio para un desarrollo económico y una reducción de la pobreza rápidos y continuos. 
El punto principal del plan es establecer un Grupo de Trabajo Ad Hoc para alcanzar un acuerdo global detallado para 2009 que establezca compromisos "mensurables, comunicables y verificables" para reducir las emisiones de gases de tipo invernadero. Estos compromisos han de tomarse en el contexto del "desarrollo sostenible", lo que implica que "el desarrollo económico y social y la reducción de la pobreza son prioridades globales". 
El gran interrogante, por supuesto, es si la estabilización de los gases de tipo invernadero, el desarrollo económico continuo y la adaptación al cambio climático se pueden alcanzar simultáneamente. Mediante el uso de nuestras tecnologías actuales, no; pero si desarrollamos y adoptamos rápidamente nuevas tecnologías que están a nuestro alcance a nivel científico, sí. 
El desafío más importante es reducir, y llegado el caso prácticamente eliminar, las emisiones de dióxido de carbono que surgen de quemar combustibles fósiles como el petróleo, el gas natural y el carbón. Estos combustibles son el eje de la economía mundial moderna, ya que suministran aproximadamente el 80% de la energía comercial del mundo. 
El dato clave es que aproximadamente el 75% del uso que hacemos de combustibles fósiles está destinado a unos pocos propósitos: producir electricidad y calor en las usinas eléctricas, conducir automóviles, calefaccionar edificios y abastecer algunas pocas industrias como refinerías, petroquímicas, cemento y acero. 
Por ejemplo, las usinas eléctricas pueden adoptar energía solar o capturar y disponer de manera segura del dióxido de carbono que producen con combustibles fósiles –al igual que las grandes fábricas-. Los automóviles pueden diseñarse para un kilometraje mucho mayor a través de tecnología híbrida que combine potencia de batería y combustible. 
Según los mejores cálculos económicos y de ingeniería, si cada sector económico clave desarrolla y adopta tecnologías ambientalmente acertadas en las próximas décadas, el mundo podrá reducir drásticamente las emisiones de carbono por menos del 1% del ingreso global anual, evitando así un daño a largo plazo que resultaría mucho más costoso. En otras palabras, el mundo puede combinar crecimiento económico con menores emisiones de dióxido de carbono. 
Para llegar a un acuerdo en 2009, debemos avanzar más allá de las generalidades actuales según las cuales los países ricos y pobres discuten sobre quién debería responsabilizarse por el cambio climático y quién debería pagar los costos. Necesitaremos un verdadero plan comercial global que especifique cómo se desarrollan, prueban y adoptan las nuevas tecnologías de manera expeditiva y a nivel mundial. 
Con tantas crisis que afligen a nuestro mundo, tal vez resulte cínico que una nueva conferencia global hiciera poco más que prometer seguir hablando. Pero veamos, en cambio, el mensaje positivo: 190 países acordaron sobre un plan sensato, y la ciencia y tecnología subyacente nos da esperanzas realistas para lograrlo. 
Existe un trabajo considerable y difícil por delante, pero la situación es mejor como resultado de las deliberaciones de Bali. Ahora llegó la hora de arremangarnos y lograr lo que hemos prometido. 

La máquina de curar 
¿Y si en vez de demorar décadas, esta clase de descubrimientos se pudiera hacer en minutos, con la ayuda de computadoras? El caso de un nuevo coronavirus que apareció hace poco y mató a nueve personas en el Reino Unido y en Oriente Próximo nos recuerda lo urgente que puede ser a veces la necesidad de desarrollar tratamientos nuevos. 
Una solución a este problema sería crear modelos basados en abstracciones diferentes para construir sistemas de inteligencia artificial (IA) capaces de diseñar terapias nuevas. Estos sistemas entenderían las enfermedades en modos que a los seres humanos nos resulta difícil imaginar y podrían hallar soluciones inesperadas y eficaces. 
Para crear “máquinas de curar” se necesitaría al menos una innovación trascendente: encontrar un modo mejor de modelizar el comportamiento global de los sistemas. 
Este método sirve para crear “sistemas expertos” que pueden razonar dentro de ciertos dominios acotados o motores de búsqueda que pueden hallar hechos puntuales dentro de un mar de información, pero todavía estamos lejos de obtener un nivel de IA capaz de razonar igual que como lo hacemos los humanos: en forma contextual y en varios contextos a la vez, incluido el tiempo. 
El concepto clave es el de novedad: para crear la máquina de curar, necesitamos encontrar el modo de que las computadoras sean capaces de ensamblar conceptos en formas inesperadas. 
El mejor ejemplo del uso de un enfoque reduccionista en biología es el Proyecto Genoma Humano, en el cual se creó un catálogo de las “recetas” moleculares de cada aspecto del organismo humano, para intentar descubrir de qué manera interactúan las piezas elementales. Pero por desgracia, la revolución terapéutica que se esperaba como consecuencia de estos avances todavía no se produjo. 
Sin embargo, tras 25 años de costosas investigaciones en biología estructural, todavía no hemos dado el salto que supone ir de comprender el funcionamiento de las moléculas a comprender el funcionamiento de sistemas enteros. Si encontráramos la forma de modelizar la dinámica que opera entre procesos de distintos tipos (químicos, fisiológicos y psicológicos), podríamos entender mejor cómo se producen las enfermedades. 
La cavidad nasal tiene una característica única: es el único lugar del organismo donde encontramos células nerviosas (neuronas) expuestas directamente al entorno. 
El recambio de neuronas es un trabajo de equipo, en el que para facilitar el reemplazo acuden al lugar más neuronas de las estrictamente necesarias; las neuronas auxiliares entablan un diálogo con las células circundantes y con otras situadas a gran distancia en el cerebro y luego se dejan morir. Para explicar el porqué de su sacrificio, necesitamos un vocabulario nuevo que nos permita describir el proceso en el nivel global. 
El reemplazo de las neuronas también conlleva un cambio. Si una persona hace poco se enamoró (o experimentó un trauma) y este hecho se relaciona con algún aroma, puede ocurrir que desarrolle una mayor sensibilidad a ese aroma. 
Los investigadores están sumamente interesados en este proceso, porque es uno de los dos únicos casos en que las neuronas se regeneran. Si pudiéramos comprender cómo funciona, tal vez encontraríamos la cura para muchas enfermedades discapacitantes, tanto neurológicas (como el Parkinson y el Alzheimer) como degenerativas (incluidas las que, como el cáncer, tienen relación con el envejecimiento). 
Para comprender la aparición de esta coherencia de nivel superior nos sería muy útil poder estudiar el proceso con herramientas más accesibles. Y resulta que hay una forma natural de organizar información en un modo en que los comportamientos que nos interesan sean más fáciles de observar y explicar. 
Los cuentos tienen la particularidad de que nos permiten comprender conceptos nuevos y hallarles sentido, incluso cuando esos conceptos son numerosos y se relacionan en formas inesperadas. Estamos acostumbrados a los efectos narrativos de los cuentos: finales con sorpresa, tramas de intriga, el suspenso que nos obliga a leer o mirar hasta el final para ver qué sucede. 
De hecho, tal vez la incorporación de estos principios en biología y en IA haga posibles nuevas capacidades de diagnóstico y nuevas formas de tratamiento individualizado, hasta el punto de poder diseñar una terapia diferente para cada persona. En la actualidad, para hacer frente a un agente infeccioso, por ejemplo el coronavirus, usamos vacunas diseñadas específicamente para contrarrestar ese agente. 
La investigación en biomedicina e informática se enfrenta al desafío de modelizar la dinámica global que opera entre procesos diferentes. Cuando hayamos resuelto este desafío, nos será mucho más fácil desarrollar herramientas de IA capaces de producir avances inesperados en nuestra comprensión del modo en que se producen las enfermedades y de cómo el organismo las combate. 

Extremo Oriente en un punto de inflexión 
NUEVA DELHI – Las actuales transiciones políticas en Extremo Oriente prometen marcar un momento de definiciones en la inquieta geopolítica de la región. Tras el ascenso en China de Xi Jinping, a quien el Ejército Popular de Liberación (EPL) considera uno de los suyos, parece que la próxima elección en Japón traerá un giro hacia la derecha, resultado que probablemente avivará las pasiones nacionalistas a ambos lados de la rivalidad sinojaponesa. 
El previsible vuelco derechista de Japón se producirá más de tres años después de que los votantes dieran el poder al Partido Democrático de Japón, de tendencia izquierdista. En Corea del Sur, en cambio, es posible que el resultado de la elección programada para el 19 de diciembre (apenas tres días después de que los japoneses vayan a las urnas) sea un giro del país hacia la izquierda, después de casi cinco años de presidencia del derechista Lee Myung-bak, cuyo gobierno tuvo un efecto polarizador sobre la sociedad coreana. 
Estos cambios políticos pueden agravar los desafíos a los que se enfrenta Extremo Oriente, entre ellos la necesidad de instituir un equilibrio de poder regional y desembarazarse del lastre de la historia que complica las relaciones entre diversos países, especialmente China, Japón y Corea del Sur. El auge del comercio en la región no bastó para silenciar o moderar estas disputas (territoriales y de otra clase); por el contrario, tensó la geopolítica regional y dio rienda suelta a una peligrosa escalada de provocaciones. 
Los escándalos que salpican a asistentes de primer nivel de Lee (a quien su carrera como ejecutivo en la industria de la construcción le valió el mote de “bulldozer”) dejaron más complicada a la candidata del gobernante partido Saenuri, Park Geun-hye, y reflotaron las esperanzas de su rival de izquierda, Moon Jae-in, del Partido Democrático Unido. Park es hija de un ex presidente, el general Park Chung-hee, quien tomó el poder con un golpe militar en 1961. 
En esta campaña presidencial, uno de los temas clave ha sido la cuestión de ponerles freno a los poderosos chaebol (conglomerados empresariales familiares) de Corea del Sur; incluso Park es partidaria de endurecer el control de estos grupos, a pesar de que fue el régimen de su padre el que facilitó su creación, al darles una importante cuota de apoyo gubernamental. 
La postura populista de Park en relación con los chaebol hace pensar que, de ser elegida, tal vez busque jugar con el sentimiento nacionalista endureciendo la relación con Japón; esto le serviría especialmente para restarle importancia al hecho de que su padre sirvió en el ejército de Japón durante la dominación colonial japonesa en Corea. Pero incluso si el próximo presidente resulta ser Moon, las nuevas tensiones que han surgido en la relación de Corea del Sur con Japón y que se deben a la reactualización de problemas históricos tal vez no sean fáciles de resolver. 
Entretanto, la larga sombra de China ha llegado hasta las elecciones parlamentarias en Japón. En estos últimos meses, Beijing ha iniciado una nueva guerra de desgaste con frecuentes envíos de barcos patrulla a las aguas que rodean las islas Senkaku, controladas por los japoneses y llamadas Diaoyu en China. 
Al mismo tiempo, sigue en pie un boicot contra los productos japoneses, que ha provocado una abrupta caída de las exportaciones de Japón a China y aumenta el riesgo de una nueva recesión en el país nipón. Se esperaba que la victoria del PDJ en la elección de 2009 mejorara apreciablemente los vínculos entre Japón y China; después de todo, el PDJ llegó al poder con la promesa de equilibrar la dependencia de Japón respecto de Estados Unidos, apelando para ello a un estrechamiento de los lazos con la República Popular. 
La actitud de China impulsó una reacción nacionalista en Japón, que sirvió para que políticos marginales de tendencias radicales, como Shintaro Ishihara, pasaran al centro de la escena. Puede ser que Japón esté declinando en lo económico, pero en lo político está en ascenso. 
Pero el resurgir nacionalista en Japón no hace más que agitar el nacionalismo chino, creando un círculo vicioso del que ambos países tienen dificultades para escapar. Shinzo Abe, del Partido Liberal Democrático y probable futuro primer ministro de Japón, prometió adoptar una actitud más firme en relación con las islas Senkaku y otras cuestiones en disputa con China. 
No solo eso, sino que el PLD ha hecho un llamamiento a que se revise el artículo 9 de la constitución de posguerra de Japón, impuesta por Estados Unidos, por la cual el país renuncia a la guerra. 
De hecho, lo que distingue a Xi de otros líderes civiles de China es su fuerte relación con el EPL. Mientras escalaba posiciones en el Partido Comunista, Xi forjó estrechos vínculos militares como reservista, asumió el mando de una guarnición provincial y actuó como ayudante de primer nivel de un ministro de defensa. 
Su esposa, Peng Liyuan, también tiene conexiones con el ejército: fue miembro civil del cuerpo musical del ejército y porta el rango honorífico de general. En este contexto, el desafío principal al que se enfrentan las mayores economías de Extremo Oriente (especialmente Japón y Corea del Sur) es resolver los problemas históricos que les impiden planear un futuro más estable y próspero. 

Nuevas oportunidades y los mismos riesgos en el África central 
LONDRES – El África central ha estado atrayendo últimamente cierta atención inhabitual. 
Los descubrimientos de grandes yacimientos de minerales y otras oportunidades han brindado una ocasión para diversificar la inversión aparte de los predominantes sectores petroleros de Guinea Ecuatorial y Gabón. Se espera que el Camerún atraiga 10.000 millones de dólares en los próximos años para explotar algunas de las más prometedoras nuevas reservas minerales de la región, mientras que Guinea Ecuatorial está impulsando el desarrollo de las infraestructuras. 
Pero la de los “recursos naturales” y “África” es una combinación que suele desencadenar alarmas y el África central no es una excepción. Existen importantes riesgos políticos relacionados con los intereses políticos y económicos superpuestos de las consolidadas minorías dominantes de la región, que causan dolores de cabeza a los inversores preocupados por su reputación. 
La corrupción es omnipresente y la mayoría de las empresas se ven obligadas con frecuencia a trabajar con socios elegidos por los gobiernos, que apenas pueden controlar. Un informe del Senado de los Estados Unidos publicado en febrero reveló flagrantes usos indebidos de los fondos estatales en Guinea Ecuatorial. 
El informe cita otras dinastías gobernantes de la región, incluido el clan Bongo del Gabón, que también está acusado de uso indebido de fondos públicos. El riesgo político y la garantía de la permanencia en los cargos representan otros obstáculos para los inversores. 
Cuando los regímenes cambian, esa clase de contratos puede ser objeto de investigación, como ha ocurrido en muchos otros países africanos. Semejantes cambios han sido bastante raros en una región dominada durante mucho tiempo por “hombres fuertes” como, por ejemplo, Omar Bongo, Obiang y el Presidente del Camerún, Paul Biya. 
Sin embargo, la avanzada edad de Biya plantea importantes interrogantes sobre las posibles secuelas de una transición política y lo que ésta podría significar para los contratos vigentes. La accesión al poder de Ali Ben Bongo en el Gabón mostró que se pueden superar incluso las considerables amenazas planteadas por una transición en gran medida imprevista, pero en el Camerún es probable que la sucesión sea menos cómoda. 
La Comunidad Económica y Monetaria del África central (CEMAC) nombró recientemente a Lucas Abaga Nchama, de Guinea Ecuatorial, para que dirija su banco central, el Banco de los Estados del África Central (BEAC). Se trata del primer ciudadano no gabonés que ocupa ese cargo desde la creación del banco en 1972. 
Ahora los cargos directivos de la CEMAC y del BEAC corresponderán por turno a los seis miembros –el Camerún, el Chad, el Gabón, Guinea Ecuatorial, la República Centroafricana y la República del Congo–, lo que podría presagiar una mayor integración regional. El cargo quedó vacante después de que algunos ejecutivos, la mayoría de ellos gaboneses, quedaran desacreditados en un escándalo de malversación de fondos que estalló en octubre de 2009. 
El nombramiento de Nchama representa una clara ruptura con el pasado, pues afirma que será el encargado de la reorganización. Pero sigue sin ser seguro que las nuevas caras de la región puedan acabar con la antigua tónica de mala administración y usos indebidos. 
Es necesaria una limpieza para restablecer la credibilidad, pero las perspectivas de reforma drástica siguen siendo limitadas, dada la ejecutoria de la mayoría de los Estados miembros, caracterizada por normas deficientes de contabilidad y transparencia. El nombramiento de Nchama fue un éxito para Guinea Ecuatorial en su larga aspiración a aumentar su influencia en la CEMAC. 
Sin embargo, dada la implicación del clan de Obiang en graves corrupciones y uso indebido de fondos estatales, no es un buen presagio precisamente para la reforma regional. Con la posible excepción del Gabón, donde es demasiado pronto para evaluar la eficacia de las reformas propuestas por el nuevo Presidente, la mayoría de los gobiernos de la CEMAC están dirigidos por minorías dominantes provincianas que se dedican más a crear una apariencia democrática que a la liberalización política y económica auténtica. 

Nuevos paradigmas normativos para un mundo nuevo 
La llamada “gran moderación” dio a las autoridades una falsa sensación de seguridad sobre su capacidad para gestionar la economía y abordar las crisis financieras, pero, cuando la gran moderación experimentó la metástasis de la gran recesión, salieron a la luz los errores fatales del pensamiento establecido. Uno de los más notables fue el de lo deficientemente que entendíamos las vinculaciones entre el sistema financiero y la economía en sentido más amplio, además de las vinculaciones entre los países. 
Hoy, cuando las autoridades buscan nuevos paradigmas para gestionar la economía en 2011 y más adelante, una mejor comprensión de esas vinculaciones será esencial para fomentar el crecimiento económico y reducir el riesgo de crisis. Igualmente importante es entender que mediante la cooperación podemos forjar una economía mundial más estable y más lograda para beneficio de todos los países. 
Voy a intentar explicar lo que eso significa para tres objetivos normativos: crear un sector financiero más fuerte y más seguro, lograr un crecimiento más equilibrado y más estable y gestionar grandes corrientes de capitales inestables. 
Un sistema financiero más fuerte y más seguro es la base de una economía lograda, lo que requiere una sólida reglamentación, con una normativa sensata para los mercados y las entidades financieros y, para velar por que todo el mundo se atenga a las reglas del juego, se deben supervisar intensamente las entidades financieras. 
Ahora bien, incluso con las mejores normas y supervisión, seguirá habiendo crisis y ésa es la razón por la que necesitamos mecanismos eficaces de resolución para actuar con las entidades que se encuentren con dificultades y, por último, dadas las intensas influencias mutuas dentro del sector financiero y en toda la economía en sentido más amplio, necesitamos un marco global para gestionar los riesgos en el sistema financiero en conjunto. 
Ya se ha hecho mucho para hacer avanzar la reforma reglamentadora, en particular el reciente acuerdo para fortalecer el capital de los bancos (Basilea III). Aun así, distamos de contar con la supervisión necesaria para una aplicación idónea de las normas. 
En el nivel nacional, requiere instrumentos para prevenir la posibilidad de que los excesos en un sector derriben toda la economía. En el nivel mundial, requiere una mejor distribución del crecimiento en todos los países, para prevenir desequilibrios desestabilizadores. 
¿Cuáles son las consecuencias para la política macroeconómica? 
La política monetaria debe dejar de estar exclusivamente centrada en una inflación baja y estable y prestar una atención mucho mayor a la estabilidad financiera. Lo que ahora está en debate es cómo exactamente incluir ese imperativo en la política monetaria y cómo coordinar la labor de las autoridades monetarias y reglamentadoras. 
En el caso de la política fiscal, la crisis demostró el valor del mantenimiento de una deuda pública y unos déficits bajos durante los buenos tiempos: los países con haciendas públicas más sólidas tienen más margen para amortiguar las repercusiones económicas de las crisis, pero la gran recesión ha hecho que la deuda pública y los déficits se dispararan en muchas economías avanzadas. 
La rapidez con que se deba lanzar la reducción fiscal –y el equilibrio adecuado entre mayores impuestos y menor gasto– variará según los países, al reflejar factores como la solidez de la recuperación económica, el interés de los mercados por la deuda y los coeficientes iniciales entre gasto e ingresos, pero el objetivo común de la política fiscal debe ser el de apoyar un crecimiento y una creación de empleo duraderos a medio plazo. 
En los años inmediatamente anteriores a la crisis, la desigualdad aumentó en muchos países, con consecuencias preocupantes para la cohesión social. La desigualdad cada vez mayor puede haber aumentado también la vulnerabilidad a la crisis: al haber menos personas con capacidad para recurrir a los ahorros en malos tiempos, la repercusión en el crecimiento es aún mayor. 
Ese es el enfoque que ha inspirado las medidas del G-20 para lograr un crecimiento mundial fuerte, estable y equilibrado. También el Fondo Monetario Internacional está intensificando su labor en ese sector, mediante “informes sobre las influencias indirectas” relativos a China, la zona del euro, el Japón, el Reino Unido y los Estados Unidos. 
También es importante obtener una comprensión mejor de las vinculaciones financieras entre los países. Durante la crisis, hemos visto lo rápidamente que el capital abandonó los países antes considerados apuestas seguras. 
Las autoridades de muchos países con mercados en ascenso están preocupadas por que un aumento repentino de las entradas de capitales aprecie el valor de su divisa, desestabilice los mercados financieros y alimente un recalentamiento económico. Sus reacciones van desde comprar el dinero extranjero para prevenir una apreciación de la divisa hasta la adopción de controles de capitales y, en casos extremos, impedir enteramente la entrada del dinero. 
Es evidente que debemos conseguir entender mejor las causas de esas corrientes de capitales. También debemos determinar las políticas mejores para abordarlas, teniendo presentes sus repercusiones en la economía mundial en conjunto, y debemos examinar la posible utilidad de un sistema de normas mundiales encaminadas a reducir la inestabilidad de las corrientes de capital. 
Así como una familia protege sus ahorros con seguros, los países deben poder recurrir a una red de seguridad financiera mundial. Ya se ha logrado mucho desde que comenzó la crisis mediante el aumento de los recursos del FMI y nuevos instrumentos de financiación, pero hace falta más, por lo que el Fondo está estudiando la cooperación con mecanismos financieros regionales, además de nuevas formas de utilizar sus instrumentos en una crisis sistémica. 
Voy a ensamblar todo esto. 
Una fallo normativo principal en el período inmediatamente anterior a la crisis fue una muestra de falta de imaginación: no comprendimos lo intricada que había llegado a ser la red financiera y económica mundial. 

Nuevas patrias para los refugiados 
WASHINGTON, DC – En diferentes países de Europa y estados de EE.UU. se está debatiendo el peligro de admitir más refugiados de Siria o, de hecho, cualquier país de mayoría musulmana desde los que se puedan infiltrar miembros o simpatizantes de Estado Islámico o Al Qaeda. Sin embargo, se pierden de vista dos puntos de gran importancia. 
Primero, todavía no hay ninguna evidencia de que algunos de los atacantes de París hayan venido entre los refugiados sirios. El pasaporte sirio que se encontró cerca del cuerpo de uno de los terroristas parece haber sido robado, y los terroristas identificados hasta ahora por la policía crecieron en Bélgica o Francia. 
Si crearan su propio país, sería del tamaño de Francia. Frente a la inmensidad de esas cifras, los compromisos de recibir miles o incluso decenas de miles de personas apenas mejorarán los padecimientos de los millones que queden sin auxilio. 
En lugar de unir los problemas de los refugiados y el terrorismo, los políticos y legisladores deberían abordar cada uno por separado. Sobre el tema de los refugiados, los países occidentales deberían recibir a todos los que sus poblaciones sean capaces de asimilar, demostrando con ello su voluntad de poner en la práctica los valores universales que profesan en lo político y lo moral. 
Pero el mundo también precisa de soluciones mucho más osadas que las meras cuotas de asilo limitadas o campos de refugiados “temporales”, propias del siglo pasado. En particular, es tiempo de pensar en la creación de ciudades de hasta un millón de refugiados de cualquier nacionalidad, donde puedan vivir en paz y aprender a construir un futuro mejor. 
El Instituto Democrático Nacional ha comenzado a reimaginar los campos de refugiados y personas desplazadas internamente como espacios donde los ciudadanos puedan “encontrar su voz” como votantes y participantes en procesos democráticos. En lugar de seguir siendo espacios de concentración de personas desesperadas, desposeídas y vulnerables a la espera de un retorno que tal vez no ocurra jamás, se debería reconcebir los asentamientos de refugiados como ejes de educación, emprendimiento y derechos igualitarios en torno a redes de parientes y amigos que se extiendan a sus países de origen y a todo el planeta. 
Se podría acoger a las personas que huyen de un entorno tóxico y letal no en campos, sino en protociudades en que la “comunidad global”, representada por instituciones internacionales, ONG, gobiernos y ciudadanos puedan alentar la esperanza de vivir en condiciones diferentes y más seguras, sembrando semillas positivas de conocimiento, capital y autogobierno con valores liberales. 
¿Imposible? El multimillonario egipcio Naguid Sawaris actualmente negocia con los propietarios de dos islas griegas un plan para reasentar a cientos de miles de refugiados y darles trabajo en la construcción de viviendas e infraestructura. 
Si los multimillonarios ya pueden comprarse una isla entera como destino vacacional (por ejemplo, a través del sitio web Private Islands Online), ¿por qué no hacerlo también como destino para cientos de miles de desplazados que puedan construir la infraestructura necesaria para una nueva vida? ¿Y por qué no podrían hacerlo también las organizaciones internacionales? 
Como alternativa, los países vecinos podrían aprovechar la oportunidad, con el suficiente apoyo internacional, de construir ciudades que se conviertan en centros comerciales y educacionales valiosos para sus habitantes. Después de todo, China está llevando a cabo precisamente esta estrategia, creando ciudades de millones de personas para originar nodos de actividad económica y social a lo largo del país. 
A menudo los campos de refugiados de hoy son semilleros de terrorismo, fantasías de venganza e insurgencia armada. En contraste, las ciudades de habitantes sin estado bajo la protección de organizaciones internacionales podrían ofrecerles las herramientas necesarias para construir un futuro mejor. 
New America, el nuevo centro de estudios que encabezo, compiló una base de datos sobre 466 personas de 25 países occidentales que han salido de ellos para ir a Siria. La semana pasada, los investigadores Peter Bergen, Courtney Schuster y David Sterman publicaron ISIS In The West: The New Faces of Extremism (Estado Islámico en Occidente: las nuevas caras del extremismo) del que surge un claro perfil. 
Los últimos informes acerca del municipio de Molenbeek de Bruselas como importante incubadora de miembros y partidarios de Estado Islámico y Al Qaeda sugieren que los vínculos familiares y comunitarios tienen un gran peso. Las “mezquitas calientes” han estado por largo tiempo en la mira de las fuerzas policiales y los investigadores antiterroristas. 
El trazado de estas familias, mezquitas y suburbios revela redes muy parecidas a mapas de enfermedades en que se puede ver la propagación de un microbio a medida que se desplaza por rutas donde puede infectar a otros. En el contexto de Estados Unidos ya se ha demostrado el éxito de aplicar técnicas epidemiológicas para detectar, aislar e interrumpir la transmisión de la violencia y las ideologías radicales que la alimentan. 
Es fácil atemorizar con imágenes de refugiados radicalizados colándose por las fronteras con el objetivo de causar el caos, pero las realidades tanto de los refugiados como los terroristas son mucho más complejas. Afortunadamente, darse el tiempo de estudiar los hechos de unos y otros puede generar nuevas y promisorias vías hacia soluciones de más largo plazo que equilibren seguridad y humanidad. 

Por fin, nuevas reglas para las finanzas 
PARÍS – Hace 76 años, en junio de 1933, se celebró en Londres la Conferencia Económica y Monetaria Mundial en la que se reunieron 66 países para poner fin al desorden monetario y las guerras comerciales en curso y tratar de extraer las lecciones de la Gran Depresión. Cuando terminó, los negociadores admitieron que había sido un fracaso. 
No podemos permitir que la historia se repita. Si prevalece la inacción colectiva, corremos el riesgo de volver a las desgracias políticas y económicas de los años treinta que allanaron el camino para un conflicto mundial devastador. 
Por supuesto, debemos responder al debilitamiento de la economía y a la inestabilidad financiera prácticamente en un estado de emergencia. Por eso los paquetes de estímulos y los planes de rescate financiero se adoptaron concomitantemente por primera vez en Europa, Estados Unidos y algunos grandes países asiáticos. 
En la reunión de ministros de finanzas del G-20 celebrada el 14 de marzo, todos nuestros países hicieron enormes esfuerzos para reparar su maquinaria económica lo más rápido posible. Las políticas que se escogieron son diferentes, pero todos los Estados son partidarios de las soluciones que les parecen más adecuadas. 
Al igual que sus socios, Francia ha adoptado medidas significativas de estímulo, mediante un plan que anunció el Presidente Nicolas Sarkozy en diciembre pasado, así como con inversiones públicas y pagos anticipados de la deuda del gobierno. Si también tomamos en cuenta el fortalecimiento de los servicios sociales y las políticas legales que se emprendió el mes pasado, los estímulos de Francia en 2009 suman más del 2% de su PIB y los recursos comprometidos a futuro igualan los de Estados Unidos. 
Además, el impacto de los estabilizadores automáticos –que permiten a los gobiernos movilizar más o menos recursos fiscales dependiendo de las condiciones económicas—es más fuerte en Europa occidental que en la mayoría de los países anglosajones. Sin embargo, la situación macroeconómica de Estados Unidos parece ser peor que la de Europa en términos de consumo, banca, empleo y mercados inmobiliarios. 
Pero como han repetido tanto Sarkozy como el Presidente estadounidense Barack Obama, debemos ir más lejos. Los estímulos económicos sólo serán eficaces si se restablece la confianza, y la confianza sólo se puede restablecer si se replantea totalmente el sistema financiero. 
Obviamente necesitamos ir a la raíz del problema, lo que exige que redefinamos los principios básicos del sistema. Sería contraproducente concentrarse en tratar los síntomas y darse cuenta después de que los presupuestos sin precedentes para las políticas estructurales no son económicamente eficientes ni políticamente aceptables. 
En la Cumbre de Washington de noviembre pasado, la UE sugirió un principio básico: es necesario vigilar a todos los mercados, todos los territorios y todos los actores que pongan en riesgo el sistema financiero global. 
Luchar por la transparencia también implica hacer frente a los Estados que se niegan a colaborar en cuestiones financieras a nivel global o a combatir el lavado de dinero o a prevenir los riesgos financieros. No podemos construir un sistema más seguro si no hacemos que los requisitos globales sean más estrictos y si toleramos que no se cumplan las reglas. 
Las nuevas normas de auditoría deben reflejar una arquitectura financiera revisada que se concentre en la transparencia. El objetivo de esas normas debe ser atenuar el impacto del fracaso financiero, no amplificarlo, como ha sucedido en esta crisis. 
Pedimos una política fácil: reglas más estrictas (especialmente al combatir conflictos de interés), una escala de calificaciones específica para los productos complejos y la publicación periódica de sus rendimientos. 
Cedimos a los incentivos de corto plazo y todo parecía conspirar para impulsarnos a aceptar riesgos excesivos. Debemos revisar los esquemas de compensación y retrasar el pago de los bonos hasta que se conozca la rentabilidad de las inversiones de una empresa. 
Debilitados por la crisis, son los primeros que resultan afectados por los recortes de los flujos financieros. Las instituciones financieras internacionales deben darles un enorme apoyo y también tener los recursos necesarios para prever desequilibrios globales y prevenir crisis, en lugar de responder sólo cuando la situación es urgente. 
Francia y sus socios europeos, en particular Alemania, con quienes trabajamos en estrecha colaboración, presentarán estos puntos al G-20. En efecto, así como un estímulo fiscal nacional es menos eficiente que un esfuerzo coordinado, fortalecer las reglamentaciones financieras sin combatir la relajación que predomina en otros ámbitos no tiene sentido en un mundo globalizado. 
No debemos engañarnos; no podemos solucionar todos los problemas de esta crisis en los próximos días. Sin embargo, debemos alcanzar varios objetivos y dar señales claras de que existe una verdadera ambición colectiva. 

Nuevas reglas para el dinero especulativo 
NUEVA YORK – Los flujos de capital hacia las economías de los mercados emergentes han sido una calesita con grandes altibajos durante décadas. El año pasado, el mundo fue testigo de otro auge, con un tsunami de capital, carteras en acciones e inversiones de renta fija que invadió aquellos países de los mercados emergentes que, según lo percibido, tenían sólidos fundamentos macroeconómicos, de política y financieros. 
Pero también entran en juego factores seculares de más largo plazo. Estos incluyen los diferenciales de crecimiento de largo plazo de los mercados emergentes en relación a las economías avanzadas; la mayor voluntad por parte de los inversores para diversificarse más allá de sus mercados internos; y la expectativa de una apreciación nominal y real de largo plazo de las monedas de los mercados emergentes. 
En vista de todo esto, el interrogante de política más crítico en los mercados emergentes hoy es cómo responder a los ingresos de capital que inevitablemente harán aumentar sus tipos de cambio y pondrán en riesgo el crecimiento liderado por las exportaciones. 
La primera opción es no hacer nada y permitir que se aprecie la moneda. Esta puede ser la respuesta correcta si los ingresos de capital y la presión alcista sobre el tipo de cambio son impulsados por factores fundamentales (un excedente de cuenta corriente, una moneda subvaluada, un diferencial de crecimiento importante y persistente). 
Pero, en muchos casos, los ingresos de capital son impulsados por factores de corto plazo, modas pasajeras y una exuberancia irracional, que puede conducir a una moneda sobrevaluada, al desplazamiento de sectores exportadores no tradicionales o de sectores que compiten con las importaciones, a una pérdida de competitividad y, llegado el caso, a un déficit de cuenta corriente importante y, por lo tanto, mayores limitaciones externas sobre el crecimiento. 
Este problema se ve exacerbado por el hecho de que el mayor exportador del mundo, China, está interviniendo agresivamente para minimizar cualquier apreciación del renminbi. Si China no permite que se fortalezca el renminbi, otros mercados emergentes seguirán mostrándose cautelosos a la hora de dejar que sus monedas se aprecien demasiado y perder competitividad. 
Si permitir que una moneda se aprecie libremente resulta costoso, la segunda opción es una intervención del tipo de cambio no esterilizada. Esto es efectivo si se quiere frenar la presión alcista sobre la tasa de interés, pero le da de comer a la bestia: exacerba el sobrecalentamiento en los mercados emergentes que ya tienen un crecimiento rápido, causando inflación y generando un crecimiento excesivo del crédito, que puede alimentar burbujas de activos peligrosas. 
La tercera opción es una intervención esterilizada. Esto impide el crecimiento monetario y del crédito, pero, al mantener altos los diferenciales de tasas de interés, la intervención esterilizada alimenta los ingresos de capital por arbitraje cambiario, contribuyendo así al problema que se supone debe solucionar. 
Dejando de lado la cuestión de si estos controles son “permeables” o no, la evidencia sugiere que los controles sobre los ingresos de capital de “dinero especulativo” de corto plazo no afectan la cantidad general de flujos de capital. En consecuencia, estos controles no son efectivos a la hora de reducir la presión cíclica de corto plazo para que se aprecie la moneda. 
La quinta opción es ajustar la política fiscal y reducir los déficits presupuestarios con el objetivo de reducir las altas tasas de interés que impulsan los ingresos de capital. Pero una política fiscal más sólida podría derivar en ingresos de capital aún mayores ya que la balanza externa y la perspectiva de riesgo soberano del país mejoran. 
Una sexta opción –especialmente cuando un país llevó a cabo una intervención parcialmente esterilizada para impedir una apreciación excesiva de la moneda- es reducir el riesgo de burbujas de crédito y activos imponiendo una supervisión prudencial del sistema financiero. Esto debería apuntar a restringir el crecimiento excesivo del crédito, que de otra manera causaría el crecimiento monetario que sigue a la intervención monetaria. 
La opción final es una intervención esterilizada generalizada, de gran escala y permanente –o, un equivalente, el uso de fondos de riqueza soberana u otros mecanismos de estabilización fiscal- para acumular los activos extranjeros necesarios para compensar los efectos sobre el valor de la moneda generados por los ingresos de capital de largo plazo. El argumento para esta opción es que los factores seculares de largo plazo son impulsores importantes de los ingresos de capital, ya que los inversores de las economías avanzadas descubren que no tienen suficientes activos de mercados emergentes y reducen el “sesgo nacional” de sus carteras. 
La intervención esterilizada normalmente no funciona: si los activos en las economías avanzadas y en los mercados emergentes se mantienen perfectamente conmutables, los ingresos de capital seguirán mientras persistan los diferenciales de tasas de interés. 
Esto significa que, en algún punto, una intervención del tipo de cambio esterilizada de gran escala y persistente –que representa varios puntos porcentuales del PBI- satisfaría la demanda adicional de activos de mercados emergentes y frenaría los ingresos de capital, aunque persistan los diferenciales de tasas de interés. Como la esterilización induce a la emisión de activos domésticos, el deseo de diversificación de los inversores globales se cumpliría sin causar una apreciación excesiva de la moneda, con todo su daño colateral, en los mercados emergentes. 
Cuando existe una justificación basada en fundamentos económicos, debería permitirse que el tipo de cambio aumente gradualmente. Pero cuando la apreciación de la moneda está impulsada por ingresos de capital que representan las preferencias de diversificación de activos de los inversores de las economías avanzadas, puede y debe resistirse. 

Nuevas reglas para la economía global 
CAMBRIDGE – Supongamos que los principales estrategas políticos del mundo se volvieran a reunir en Bretton Woods, New Hampshire, para diseñar un nuevo orden económico global. Naturalmente estarían preocupados por los problemas de hoy: la crisis de la eurozona, la recuperación global, la regulación financiera, los desequilibrios macroeconómicos internacionales y demás. 
He aquí siete principios lógicos de gobernancia económica global sobre los que podrían llegar a un acuerdo (los analizo con más detalle en mi nuevo libro, The Globalization Paradox). 
Dependen de funciones estabilizadoras que ofrecen los bancos centrales y la política fiscal contracíclica. Necesitan el compromiso político que la tributación redistributiva, las redes de seguridad y el seguro social ayudan a generar. 
Es improbable que los gobiernos nacionales cedan un control significativo a instituciones trasnacionales, y las reglas armonizadoras no beneficiarían a sociedades con necesidades y preferencias diversas. La Unión Europea puede ser la única excepción para este axioma, aunque su crisis actual tiende a demostrar que es así. 
Con demasiada frecuencia derrochamos la cooperación internacional en objetivos excesivamente ambiciosos, produciendo en definitiva resultados débiles que son el denominador común más bajo entre los principales estados. Cuando la cooperación internacional sí “tiene éxito”, genera reglas que o son ineficaces o reflejan las preferencias sólo de los estados más poderosos. 
Estados Unidos, Europa y Japón produjeron cantidades comparables de riqueza en el largo plazo. Sin embargo, sus mercados laborales, la gobernancia corporativa, las leyes antimonopólicas, la protección social y los sistemas financieros difieren considerablemente, y siempre hubo una sucesión de estos “modelos” –uno diferente cada década- a los que se ungía con el gran éxito a ser emulado. 
Las sociedades más exitosas del futuro dejarán espacio para la experimentación y permitirán una mayor evolución de las instituciones. Una economía global que reconoce la necesidad y el valor de la diversidad institucional alentaría y no sofocaría esa experimentación y evolución. 
Una de esas implicancias es el derecho de los países individuales a salvaguardar sus elecciones institucionales internas. El reconocimiento de la diversidad institucional no tendría sentido si los países no tuvieran los instrumentos a su disposición para forjar y mantener –en una palabra, “proteger”- a sus propias instituciones. 
Por lo tanto, deberíamos aceptar que los países puedan propugnar reglas nacionales –políticas fiscales, regulaciones financieras, normas laborales o leyes de salud y seguridad de los consumidores- y que puedan hacerlo levantando barreras en la frontera si fuera necesario, cuando el comercio ostensiblemente amenaza las prácticas domésticas que cuentan con un amplio respaldo popular. Si los impulsores de la globalización tienen razón, el clamor por protección no cundirá por falta de evidencia o apoyo. 
Las reglas de la globalización no deberían obligar a norteamericanos o europeos a consumir bienes que son producidos con métodos que la mayoría de los ciudadanos en esos países consideran inaceptables. Pero tampoco deberían permitirles a Estados Unidos o a la UE usar sanciones comerciales u otras presiones para alterar las reglas del mercado laboral, las políticas ambientales o las regulaciones financieras de países extranjeros. 
Basarse en los estados nacionales para que proporcionen las funciones de gobernancia esenciales de la economía mundial no implica que debamos abandonar las reglas internacionales. El régimen de Bretton Woods, después de todo, tenía reglas claras, aunque eran limitadas en su alcance y profundidad, Una discusión general completamente descentralizada no beneficiaría a nadie. 
Lo que necesitamos son reglas de tráfico para la economía global que ayuden a los vehículos de diferente tamaño, forma y velocidad a navegar uno junto al otro, en lugar de imponer un auto idéntico o un límite de velocidad uniforme. Deberíamos esforzarnos por alcanzar una máxima globalización que sea coherente con un espacio para la diversidad en los acuerdos institucionales nacionales. 
Los países no democráticos no pueden contar con los mismos derechos y privilegios en el orden económico internacional que las democracias. Lo que les otorga atractivo y legitimidad a los principios previos es que se basan en una deliberación democrática –donde ésta realmente ocurre, al interior de los estados nacionales-. 
Estos son los principios que los arquitectos del próximo orden económico global deben aceptar. Más importante aún, deben comprender la máxima paradoja que cada uno de estos principios resalta: la globalización funciona mejor cuando no se la empuja demasiado lejos. 

Microeconomía, macroeconomía, mesoeconomía y metaeconomía 
HONG KONG – En vista de la crisis que pesa sobre le economía y los mercados financieros mundiales, no es de extrañar que se esté haciendo un reexamen profundo de los principios de la economía moderna. Parece que las voces disidentes de la profesión están llegando por fin a un gran auditorio. 
Por ejemplo, el premio Nobel Ronald H. Coase se ha quejado de que la microeconomía esté llena de modelos de caja negra que no estudian las relaciones contractuales reales entre las empresas y los mercados. Señaló que, cuando los costos de transacción son bajos y los derechos de propiedad están bien determinados, unos contratos privados innovadores podrían resolver los problemas de actuaciones colectivas, como, por ejemplo, la contaminación, pero las autoridades dependen en gran medida de instrumentos fiscales, por la obsesión de los economistas con una teoría simplista de los precios. 
Otro premio Nobel, Paul Krugman, ha afirmado que a lo largo de los tres últimos decenios la macroeconomía ha sido en el mejor de los casos inútil y en el peor perjudicial. Sostiene que los economistas estuvieron ciegos ante el catastrófico fracaso de la macroeconomía, porque confundieron la belleza o la elegancia de los modelos teóricos con la verdad. 
Tanto Coase como Krugman lamentan la desatención del patrimonio de su profesión –una tradición que se remonta al menos hasta Adam Smith– que valoraba las teorías grandiosas y unificadoras de la economía política y la filosofía moral. La obsesión contemporánea con modelos reduccionistas y mecánicos parece haber conducido la profesión de la teoría a la ideología, con lo que se ha desconectado de la economía real. 
La sencillez y elegancia de los modelos microeconómicos y macroeconómicos los hace útiles para explicar el mecanismo de los precios y el equilibrio o desequilibrio de las variables económicas agregadas fundamentales, pero ninguno de los dos modelos puede describir ni analizar el comportamiento real de los participantes principales en los mercados. 
¿Cómo se pueden entender las empresas sin examinar los contratos empresariales que agrupan a los interesados –es decir, sus accionistas, banqueros, proveedores, clientes y empleados– cuyas complejas relaciones se manifiestan en los balances y las corrientes de transacciones de las empresas? Al centrarse en las corrientes de producción y consumo, las cuentas nacionales agrupan o expresan en cifras netas dichos datos, con lo que pasan por alto la importancia de la financiación, el apalancamiento y las fragilidades de los balances. 
De hecho, los habituales modelos microeconómicos y macroeconómicos actuales son insuficientes para explorar las dinámicas y complejas relaciones entre los seres humanos, las instituciones y la naturaleza en nuestra economía real. No responden las preguntas que Paul Samuelson consideró fundamentales para la economía –qué, cómo y para quién son los bienes y servicios producidos, distribuidos y vendidos– y raras veces se ocupan del “dónde” y del “cuándo”. 
La división de la economía en macroeconomía (el estudio de los resultados, la estructura, el comportamiento y la adopción de decisiones económicos en los niveles, nacional, regional y mundial) y la microeconomía (el estudio de la asignación de recursos por los hogares y las empresas) es fundamentalmente incompleta y engañosa, pero hay al menos otras dos divisiones en la economía que se han desatendido: la mesoeconomía y la metaeconomía. 
La mesoeconomía estudia los aspectos institucionales de la economía que no captan la microeconomía y la macroeconomía. Al presuponer una competencia perfecta, una información completa y costos nulos de transacción, la economía neoclásica prescinde de instituciones como los tribunales, los partidos y las religiones para abordar los problemas económicos que las personas, las empresas y los países afrontan. 
En cambio, los economistas Kurt Dopfer, John Foster y Jason Potts han formulado una teoría macro-meso-microeconómica de la economía evolutiva en la que “un sistema económico es una población, una estructura y un proceso de normas”. El rasgo más importante de un marco mesoeconómico es el de estudiar la red real de contratos, oficiales u oficiosos, en las familias, las empresas, los mercados y las instituciones sociales y civiles. 
La metaeconomía va aún más lejos, al estudiar aspectos funcionales más profundos de la economía, entendida como un complejo e interactivo sistema vivo y holístico. Formula preguntas como las de por qué una economía es más competitiva y sostenible que otras, cómo y por qué las estructuras que rigen las instituciones evolucionan y cómo es que China desarrolló cuatro cadenas de distribución en materia de servicios gubernamentales, finanzas, infraestructuras y manufactura en un período tan corto de tiempo. 
Para estudiar los profundos principios ocultos tras el comportamiento humano, la metaeconomía nos obliga a adoptar un planteamiento abierto, sistémico y evolutivo y reconocer la economía real como un complejo sistema vivo dentro de otros sistemas. Es difícil, porque las estadísticas oficiales calibran mal –o simplemente no tienen en cuenta– muchas de las normas y prácticas ocultas de la economía real. 
Por ejemplo, los cálculos del PIB pasan por alto actualmente los costos de la substitución de los recursos naturales, la contaminación y la destrucción de la diversidad biológica. Además, es más común en la política pública dar por sentado que lo que no es fácil de calcular estadísticamente es insignificante o no existe. 
El economista británico Fritz Schumacher entendió que las instituciones humanas, como estructuras complejas regidas de forma dinámica, requieren análisis sistémicos. Definió la metaeconomía como la humanización de la economía teniendo en cuenta el imperativo de un medio ambiente sostenible; así, incluyó elementos de filosofía moral, psicología, antropología y sociología que transcienden los límites de la obtención del máximo beneficio y la racionalidad individual. 
Asimismo, Eric Beinhocker, en el recién creado Instituto para el Nuevo Pensamiento Económico propugna una “nueva forma de ver y entender el mundo económico”. Ese planteamiento requiere la incorporación de la psicología, la antropología, la sociología, la historia, la física, la biología, las matemáticas, la informática y otras disciplinas que estudian sistemas adaptativos complejos. 
Creemos que el marco de la “micro-macro-meso-metaeconomía” –lo que llamamos “sistemanomía”– es una forma más completa de analizar las economías humanas, entendidas como complejos sistemas vivos que evolucionan dentro de complejos sistemas naturales en transformación. Se trata de un marco particularmente útil para analizar la evolución de economías antiguas, pero que están volviendo a ascender, como, por ejemplo, las de China y la India, que son lo suficientemente grandes para tener repercusiones profundas en otras economías y en el medio ambiente natural. 

Nuevas sacudidas en las finanzas y el comercio mundial 
PALO ALTO – Ahora que la economía global y la de Estados Unidos están en las primeras etapas de la recuperación posterior a la recesión, quedan preguntas serias sobre la fuerza y sostenibilidad de esa recuperación. Además de las tradicionales preocupaciones relacionadas con el ciclo empresarial, hay una larga lista de tensiones políticas que amenazan con frenar el crecimiento, incluyendo: 1) el proteccionismo; 2) las monedas; 3) las estrategias de salida de los estímulos monetarios y fiscales; y 4) la explosión de la deuda pública. 
La recuperación de las recesiones profundas suele ser fuerte – la economía estadounidense se recuperó de otras dos recesiones profundas posteriores a la Segunda Guerra Mundial con crecimientos anuales reales de más del 6% durante tres años. Pero nadie prevé un crecimiento similar esta vez porque las recuperaciones de las crisis financieras generalmente son lentas y dolorosas. 
Vale la pena recordar las dimensiones reales de la Gran Depresión de los años treinta, con la que los políticos comparan esta recesión para justificar una enorme intervención del gobierno. De 1929 a 1933, el PIB real de los Estados Unidos cayó 30% y la tasa de desempleo llegó casi al 25%, mientras que la depresión misma duró más de una década - todas esas cifras son múltiplos grandes de la caída reciente y del deterioro algo mayor que la intervención ayudó a evitar. 
Los errores de política, que incluyeron aumentos de impuestos, malas decisiones del banco central y una ola global de proteccionismo (en la que destacó el arancel Smoot-Hawley de Estados Unidos) convirtieron una recesión profunda en la Gran Depresión. No debemos repetir esos errores ahora. 
Mientras los líderes mundiales aumentan los recursos del FMI e intentan coordinar la regulación financiera internacional, las tensiones comerciales y de divisas crecen. El presidente francés, Nicolas Sarkozy, y el primer ministro chino, Wen Jiabao, denuncian el proteccionismo estadounidense. 
También están aumentando las tensiones por las divisas. Dada la expansión de la hoja de balance de la Reserva Federal de los Estados Unidos, su compra de bonos del Tesoro a largo plazo, el historial de la Reserva de aumentar las tasas de interés tarde y lentamente y la explosión de la deuda pública estadounidense, existe el temor de que al final se dé una monetización de esa deuda y de una futura inflación. 
La inflación básica disminuirá, tanto en la zona del euro como en Estados Unidos, y el problema de Japón será la deflación. Pero sí hay riesgo de inflación en algunas economías emergentes, incluidas la India y China, cuyo gobernador del banco central, Zhou Xiaochuan, sugiere considerar una canasta de divisas para sustituir al dólar como divisa de reserva mundial. 
A la inversa, el presidente estadounidense, Barack Obama, promete “endurecer la posición hacia la divisa China”, y el congreso de Estados Unidos está considerando una medida para obligar a la Tesorería de su país a calificar a China como manipuladora de divisas, lo que allanaría el camino para imponer aranceles de represalia. Pero el superávit comercial de China con los Estados Unidos no se debe principalmente a la subvaluación de su moneda. 
El enorme crecimiento de los desequilibrios de cuenta corriente a nivel mundial aumentó los problemas que condujeron a la crisis financiera. En efecto, el superávit en el Asia en desarrollo, Japón y el Medio Oriente se disparó de menos de 200 mil millones de dólares en 2001 a más de 1 billón de dólares en 2008, mientras que el déficit de los Estados Unidos y Europa aumentó de 425 mil millones de dólares a más de 900 mil millones. 
El euro no sólo ha estado inestable recientemente, sino que algunos cuestionan ahora su viabilidad a largo plazo. Al hacer un balance, el euro ha sido un éxito, pero contrarresta los beneficios de la transparencia de precios y la reducción de los costos de las transacciones con una pérdida de políticas monetarias independientes y un amortiguador de ajuste de divisas. 
Esa migración es más fácil en los Estados Unidos que en la zona del euro o incluso dentro de los países europeos. De ese modo, los países de la periferia de la UE –Portugal, Italia, Grecia y España—que tienen grandes deudas públicas y déficit de cuenta corriente, se enfrentan a una situación de salarios reales más bajos y desempleo elevado durante algún tiempo. 
El mayor riesgo sistémico para la economía global, mucho mayor que el que se relaciona con cualquier institución financiera, es la explosión de la deuda pública. El FMI pronostica que para 2014 el coeficiente deuda-PIB de los Estados Unidos aumentará al 85% (lo que ha provocado que la agencia calificadora Moody amenace con reducir la calificación de los bonos estadounidenses) y al 82% en Alemania, al 85% en Francia, al 126% en Italia y al 144% en Japón. 
A medida que la recuperación continúe, esta deuda del sector público desplazará cada vez más el endeudamiento del sector privado, los gobiernos locales y los países en desarrollo. Es probable que la incertidumbre sobre la deuda provoque inestabilidad política debido a aumentos de los impuestos y recortes del gasto, y por lo tanto, volatilidad en los mercados financieros. 
El FMI calcula que por cada aumento de 10 puntos porcentuales en el coeficiente deuda-PIB, el crecimiento a largo plazo disminuye un cuarto de punto porcentual. Dicho de otra forma, el aumento previsto de los coeficientes de deuda podría reducir el crecimiento anual a largo plazo en 0.6 puntos porcentuales en la zona del euro, en casi un punto porcentual en los Estados Unidos, en más de un punto porcentual en el Reino Unidos y en 1.3 puntos porcentuales en Japón. 
Reducir las tasas de crecimiento en 40-70% es sin duda una receta para conseguir sociedades estancadas con crecimiento insuficiente para satisfacer los deseos privados y las necesidades públicas. Además, dicha desaceleración arruinaría al mundo en desarrollo, porque un desempeño más débil en las economías avanzadas reduciría el crecimiento de los mercados de exportación. 
Un período prolongado de crecimiento lento provocado por una deuda pública inflada sería equivalente a sufrir un cáncer prolongado después del ataque cardiaco del que acaban de salir nuestras economías. La prevención comienza frenando las fricciones comerciales y diseñando estrategias de salida monetarias y fiscales posteriores a la crisis razonables más pronto que tarde. 

Tomar la ofensiva contra la tuberculosis 
Solamente en 2013 causó más de 1,5 millones de muertes y un quinto de las defunciones de adultos en los países de bajos ingresos. Si bien está disminuyendo la estimación de personas que la contraen cada año, el ritmo de decrecimiento ha sido muy lento. 
Sin embargo, hoy el mundo tiene una estrecha ventana de oportunidad para erradicarla. Para aprovecharla será necesario el rápido desarrollo y diseminación de herramientas de diagnóstico eficaces, tratamientos con nuevos medicamentos y vacunas novedosas, e iniciativas para asegurar que los sistemas sanitarios cuenten con el equipamiento para brindar la atención adecuada. 
La Estrategia Global contra la TBC de la Organización Mundial de la Salud para después de 2015, apoyada por la Asamblea Mundial de la Salud en mayo de 2014, apunta a erradicarla para el año 2035. Los Objetivos de Desarrollo Sostenible (ODS), que los 193 estados miembros de la ONU adoptarán formalmente en septiembre, prevén alcanzar este objetivo cinco años antes. 
Para limitar el desarrollo y la propagación de la TBC resistente a los medicamentos se requiere una iniciativa global de dos vías: asegurar la detección temprana y el tratamiento adecuado de los pacientes con TBC sensible a los medicamentos, y encontrar nuevas maneras de tratar a los pacientes infectados con cepas resistentes. 
En los países de bajos ingresos, la forma de diagnóstico predominante es la observación microscópica de muestras de saliva, un método obsoleto que no logra detectar la TBC en cerca de la mitad de los pacientes infectados, con una tasa de éxito incluso menor en el caso de los niños pequeños y pacientes coinfectados con VIH. De hecho, no más de uno de cada diez niños con TBC se diagnostican mediante microscopía de saliva. 
Más aún, para los pacientes con TBC farmacorresistente, el tratamiento con los medicamentos disponibles en la actualidad logra su objetivo solamente la mitad de las veces, incluso en las mejores condiciones. Y el proceso terapéutico es complicado: dura al menos dos años e implica hasta 14.600 pastillas y cientos de inyecciones, con serios efectos secundarios. 
Necesitamos con urgencia fármacos con mecanismos novedosos, no solo para tratar la TBC multirresistente, sino también para acortar el tiempo de tratamiento de la TBC sensible a los medicamentos. En este aspecto hay algunas novedades promisorias: hace poco la Bedaquilina se convirtió en el primer medicamento contra la TBC en ser aprobado por la Administración de Alimentos y Fármacos de Estados Unidos en 40 años. 
La vacuna Bacillus Calmette-Guérin (BCG), única disponible para esta enfermedad y el principal pilar para la prevención, solo tiene una eficacia parcial. De hecho, si bien protege a los niños de las principales formas de la enfermedad, no lo hace para la variante más común, que es la pulmonar, por lo que ha tenido poca incidencia en la reducción de la cantidad de casos de TBC. 
Está claro que los retos son formidables, pero retroceder no es una opción si se piensa en los millones de vidas que hay en juego. 
Sin embargo, elevar la inversión en tratamientos y herramientas de diagnóstico para la TBC cuesta mucho más dinero que el asignado. De los 1,73 mil millones de euros (2 mil millones de dólares) que, se estima, son necesarios cada año para investigación y desarrollo, sólo se invirtieron 589 millones de euros en 2013. 
Para empeorar las cosas, la muy importante financiación de donantes (cuyo número es muy escaso, principalmente entidades de gobierno y grupos filantrópicos de países de la OCDE) se redujo en cerca de un 10% el año pasado. En la actualidad, un solo donante, la Fundación Bill y Melinda Gates, financia más del 25% de la investigación de nuevas herramientas para combatir la TBC. 
En cuanto al sector privado, las farmacéuticas se han ido retirando de la investigación para la TBC, como parte de una tendencia general que prefiere el desarrollo de nuevos fármacos contra enfermedades crónicas en lugar de medicamentos antiinfecciosos. Pfizer abandonó la investigación de la TBC en 2012, seguida por AstraZeneca en 2013 y Novartis el año pasado. 
Para cerrar la brecha de financiación y poner fin al azote de la TBC será necesario el involucramiento de más y diversos donantes. Si el sector privado no está dispuesto a asumir su parte, dependerá de los gobiernos comprometerse de manera sostenida (a través de aportes directos e iniciativas para crear los incentivos adecuados) para lograr la meta del ODS que han acordado. 
En resumen, la erradicación de la epidemia de TBC presupone iniciativas para asegurar que los sistemas sanitarios tengan la capacidad de prestar la atención adecuada. Y para ello es necesario el rápido desarrollo y diseminación de nuevas herramientas, entre las que se cuentan pruebas de diagnóstico rápido en el punto de atención, fármacos seguros y de acción rápida, y una vacuna eficaz. 

Si los niños sufren, sufre el país 
Invertir en la salud, la educación y las aptitudes de los niños ofrece los mayores rendimientos económicos a un país. Un nuevo estudio del Fondo de las Naciones Unidas para la Infancia (UNICEF) muestra qué países de ingresos elevados están actuando bien a la hora de hacer esas inversiones y cuáles lo hacen deficientemente. 
El informe, Child Well-Being in Rich Countries (“El bienestar de los niños en los países ricos”), adopta una concepción holística de la situación de los niños en los Estados Unidos, el Canadá y Europa: 29 países en total. 
Entre los últimos puestos, nos encontramos con una gran sorpresa: los Estados Unidos, la economía mayor y más rica del mundo, ocupan el puesto 26º, seguidos de tres países mucho más pobres: Lituania, Letonia y Rumania. 
El estudio evalúa el bienestar de los niños en cuanto a las condiciones materiales (relacionadas con los niveles de ingresos de los hogares), la salud y la seguridad, la educación, el comportamiento peligroso (como, por ejemplo, un consumo excesivo de alcohol) y el medio físico, incluidas las condiciones de las viviendas. Aunque el estudio se limita a los países de ingresos elevados, los gobiernos nacionales –e incluso las ciudades– de otras partes del mundo deberían imitarlo para analizar el bienestar de sus niños. 
Los desfases entre los países de la Europa septentrional y los Estados Unidos son los más reveladores. Los países de la Europa septentrional prestan en general apoyo económico a las familias para velar por que se críe a todos los niños en condiciones decorosas y ejecutan programas sociales ambiciosos para proporcionar servicios de guardería y enseñanza preescolar, primaria y secundaria de la mayor calidad. 
Los programas estatales brindan supuestamente una red de seguridad social, pero los políticos son, en realidad, indiferentes en gran medida al bienestar de los pobres, porque éstos acuden en menor número a votar y no financian las costosas campañas para las elecciones del país. De hecho, la documentación indica claramente que los políticos de los EE.UU. suelen escuchar y responder sólo a sus electores ricos. 
Las diferencias entre las democracias sociales y los EE.UU. resultan evidentes en una categoría tras otra. En las socialdemocracias, menos del diez por ciento de los niños crecen en una pobreza relativa (es decir, hogares con menos de la mitad de los ingresos medios del país). 
Los niños americanos sufren mucho más de un peso inferior al normal al nacer (señal de gran peligro para la vida posterior), de obesidad en las edades de 11, 13 y 15 años y de tasas muy elevadas de fecundidad en la adolescencia. Hay unos 35 nacimientos por cada 1.000 muchachas de entre 15 y 19 años de edad, frente a una cifra inferior a diez por mil en los países de la Europa septentrional. 
Asimismo, los niños de los EE.UU. afrontan mucha más violencia en la sociedad que los niños de los demás países de ingresos elevados. Puede no ser de extrañar, pero es doblemente preocupante, porque la exposición de los niños a la violencia es una amenaza grave para su desarrollo físico, emocional y cognoscitivo. 
Un aspecto fascinante del estudio del UNICEF es su utilización de lo que ahora se llama "bienestar subjetivo”, que consiste en preguntar a las personas directamente por la satisfacción sobre su vida. Ha habido muchos estudios recientes del bienestar subjetivo de los adultos en todo el mundo, pero no conozco investigaciones comparables en las que se preguntara directamente a los niños por su sensación de bienestar: pregunta muy inteligente, por cierto. 
Esas calificaciones subjetivas están también en estrecha correlación con la calidad comunicada por los niños de sus relaciones con sus semejantes y sus padres. Un 80 por ciento, más o menos, de los niños de los Países Bajos informaron de que sus compañeros de clase eran “amables y [estaban] dispuestos ayudar”, frente a tan sólo el 56 por ciento de los niños americanos. 
Una proporción escandalosa de ellos acaba pasando un tiempo en la cárcel, en particular en el caso de los niños pobres de color. Incluso los afortunados que no caen en la trampa del enorme sistema carcelario de los Estados Unidos con frecuencia acaban desempleados e incluso inempleables, por carecer de las aptitudes necesarias para conseguir y conservar un empleo decoroso. 
Los americanos están ciegos ante esos errores desastrosos en parte por una larga historia de racismo, además de una fe equivocada en un “indvidualismo elemental”. Por ejemplo, algunas familias blancas se han opuesto a la financiación pública de la educación, porque creen que el dinero de sus impuestos va destinado desproporcionadamente a ayudar a los estudiantes más pobres y de color. 
Sin embargo, el resultado es el de que todo el mundo pierde. Las escuelas obtienen resultados deficientes; la pobreza sigue siendo elevada y las altas tasas consiguientes de desempleo y delincuencia imponen enormes costos financieros y sociales a la sociedad de los EE.UU. 
Los altos ingresos nacionales no son suficientes para garantizar el bienestar de los niños. Las sociedades que tienen un profundo compromiso con la igualdad de oportunidades para todos sus niños –y que están dispuestas a invertir fondos públicos para beneficiarlos– acaban obteniendo unos resultados mucho mejores. 
Todos los países deberían comparar las condiciones de sus jóvenes con las comunicadas por el UNICEF y utilizar los resultados para que contribuyan a destinar una inversión mayor al bienestar de sus niños. Nada puede ser más importante para la salud y la prosperidad futuras de cualquier sociedad. 

Una nueva visión para el Banco Mundial 
LIMA – Ministros de economía, funcionarios de los bancos centrales y economistas especialistas en desarrollo se están reuniendo en Lima, Perú, para el encuentro anual del Banco Mundial, donde el debate se centrará en la adecuación de su agenda a nuestro cambiante mundo. Que el evento se lleve a cabo en un país en vías de desarrollo representa un cambio bienvenido respecto de su sede habitual en Washington D. C. Ahora, el Banco debiera hacer algunos otros cambios importantes: reformular su misión y ocuparse de nuevas tareas, al tiempo que su mayor accionista, Estados Unidos, reconsidera su papel en la organización. 
Indudablemente, la misión actual del Banco Mundial –poner fin a la pobreza extrema en una generación e impulsar la prosperidad compartida–, es importante. Pero, reformulando esa misión para enfatizar el apoyo a la búsqueda del crecimiento inclusivo y sostenible por parte de los gobiernos miembros, el banco podría lograr resultados aún más beneficiosos. 
Un enfoque de ese tipo reflejaría y reforzaría los recientemente adoptados Objetivos de Desarrollo Sostenible (ODS), que orientarán los esfuerzos en pos del desarrollo mundial hasta 2030. Y, lejos de excluir a la actual meta de poner fin a la pobreza, adoptaría la reducción de la pobreza como el resultado de la construcción de sociedades estables y prósperas, en las que los ciudadanos, con sus impuestos, podrían y desearían financiar a estados capaces y receptivos que cumplirían normas mundiales acordadas. 
Esa misión reformulada alinearía más al Banco Mundial con la visión original de sus fundadores: una «cooperativa de crédito mundial» que genere beneficios para todos sus miembros a través de la acción colectiva. 
UU.) y prestar a los miembros cuyo capital de inversión es escaso cuando la rentabilidad sería elevada. La idea aprovechó la externalidad positiva asociada con que los costos del endeudamiento pueden ser tan bajos como los que amerita el riesgo crediticio de cualquiera de los acreedores (o menores). 
El regreso a esa dinámica original sería bueno para todos, desde los países acreedores (que se beneficiarían gracias a un sistema global más estable) hasta los deudores (cuyas economías disfrutarían un crecimiento y una reducción de la pobreza mayores). Además, rediseñar la misión del Banco Mundial de esta manera aprovecha la ventaja comparativa particular del Banco frente a docenas de organismos de asistencia bilateral y cientos de organizaciones no gubernamentales que trabajan en los países en vías de desarrollo. 
El Banco Mundial cuenta con conocimiento y experiencia en sectores tan diversos como los de infraestructura, agricultura, salud, educación, pensiones y regulación financiera. Tiene capacidad para implementar diversos instrumentos de financiamiento y orientados a compartir los riesgos, para apoyar tanto la inversión privada como la pública. 
Al adaptar su misión a las necesidades del siglo XXI, el Banco Mundial también debiera asumir la responsabilidad de proporcionar bienes públicos globales relevantes para el desarrollo. Hoy día, los mayores riesgos para las sociedades estables y prósperas –como el sostenido cambio climático, las incontenibles pandemias y el aumento de la resistencia antimicrobiana– son de naturaleza mundial y, por lo tanto, deben ser encarados en forma colectiva. 
Dado que la rentabilidad de la inversión en bienes públicos globales relevantes para el desarrollo es colectivamente elevada, pero resulta limitada en cada país, se trata de un área ideal en la cual el Banco Mundial puede enfocarse en el rol de cooperativa global. Específicamente, el Banco debiera convertirse en uno de los principales impulsores para promover las inversiones que fomenten la sostenibilidad ambiental; apoyar la investigación en agricultura, salud y energías limpias; y obtener y analizar datos económicos y sociales. 
Por supuesto, no es necesario que asuma la responsabilidad de proporcionar todos estos bienes públicos, pero puede ayudar a fijar prioridades, captar y canalizar fondos, y evaluar el impacto de las inversiones relevantes. Para lograr el éxito, el Banco deberá ampliar sus herramientas más allá de los créditos para países específicos, el instrumento clave en el cual ha confiado durante siete décadas. 
Para ello, necesita un mandato claro de los países miembros, así como nuevos instrumentos para la asistencia financiera y técnica orientados a la provisión de bienes públicos globales relevantes para el desarrollo. 
Durante el último medio siglo, ese país ha sido un supervisor razonablemente bueno de la estabilidad internacional: una suerte de bravucón benévolo que actuó en pos del beneficio colectivo. Pero, aunque EE. 
UU. continúa siendo una superpotencia económica y militar, otros países están acortando la distancia rápidamente. Y EE. 

Nacionalismo de la nueva ola 
PARÍS -- ¿Podría estar el mundo a punto de entrar en un nuevo período de reordenación, similar al experimentado hace casi 20 años? 
En el decenio de 1990, la caída del imperio soviético y la brutal implosión de Yugoslavia propició un aumento espectacular de Estados independientes. Para seguir los Juegos Olímpico o la Copa del Mundo, el mundo tuvo que aprender a reconocer nuevas banderas y nuevos himnos nacionales. 
En enero, está prevista la celebración de un referéndum de independencia en el Sudán meridional. Si de verdad llega a celebrarse, caben pocas dudas de que conducirá a la creación de un nuevo Estado dentro del continente africano, el primero desde la desmembración de Etiopía en 1993. 
Durante decenios, se han denunciado las fronteras de África como obra artificial y arbitraria de funcionarios coloniales cínicos e ignorantes, lo que ha contribuido a una larga serie de rivalidades tribales, si no depuraciones étnicas, pero nadie –y, en particular, las organizaciones panafricanas– desea retocar las fronteras. Cuanto más frágil e inestable es el equilibrio, más necesario es mantener el status quo. 
Así, pues, ¿está a punto de abrirse una nueva caja de Pandora en África, que libere demonios que deberían estar encerrados? ¿O es el propio status quo artificial el que ha hecho que la violencia organizada estalle con fatal regularidad? 
El brutal comportamiento del régimen sudanés, con su base en Jartum, ha hecho que la evolución del país hacia la partición resulte a un tiempo inevitable y legítima. La cuestión principal ahora es la de si la partición se tomara como modelo y precedente en otros puntos de África. 
En Côte d’Ivoire, por ejemplo, el ex Presidente Laurent Gbagbo, al aferrarse al poder después de su clara derrota en las últimas elecciones presidenciales, se inspira en el autocrático Presidente de Zimbabwe, Robert Mugabe. A consecuencia de ello, la división del país a lo largo de líneas Norte-Sur y basada en parte en motivos étnicos y religiosos ya no es inconcebible; al contrario, es cada vez más probable. 
Esa tendencia hacia una fragmentación de las identidades no es sólo un fenómeno africano. Mucho más cerca de donde escribo, en Europa, afecta a Bélgica, país que parece resignado a vivir con una absoluta parálisis política como precio de su supervivencia, pero la entropía en Bélgica ha enviado temblores a España, en Cataluña, donde las elecciones al Parlamento regional celebradas en el pasado mes de noviembre desalojaron del poder a la alianza de izquierdas que lo había ocupado durante los siete últimos años a favor de una coalición soberanista. 
La crisis económica afecta a todas las regiones de España, pero, como los partidarios de la Liga Norte en Italia, un número importante de catalanes están empezando a oponer su supuestamente serio y laborioso carácter y su relativo éxito a la “pereza de los españoles”. ¿Por qué habrían de trabajar para “ellos”? 
Desde luego, Europa no es África, donde la violencia y la desesperación son los motores de la fragmentación. En la Europa actual, si hay violencia, sólo es de carácter económico, pero, a medida que la crisis económica persista –y tal vez empeore–, podemos presenciar otros estallidos de populismo y nacionalismo que podrían plasmarse en una nueva ola de fragmentación. 
La Unión Europea, que está inmersa en una profunda crisis de identidad, no necesita Estados nuevos, sino ideas nuevas y un nuevo relato: un cambio cualitativo, no cuantitativo. 
Según la célebre afirmación del sociólogo americano Daniel Bell, el Estado es demasiado grande para los problemas pequeños y demasiado pequeño para los grandes, pero, en una época mundializada, “la nación” pasa a ser una forma más potente de protección de la identidad, del mismo modo que “el Estado”, a raíz de la crisis del capitalismo financiero occidental, parece más fuerte actualmente que un “mercado” desestabilizado por sus excesos. 
El carácter imperial de la identidad en Rusia, por ejemplo, está profundamente arraigado y Turquía, alentada por el vacío de poder que existe a su alrededor, además de por la obstinada resistencia de la mayoría de los miembros de la UE a admitir a los turcos en su “club cristiano”, está empezando a pensar con un punto de vista neootomano. Las tradiciones imperiales nunca desaparecen del todo. 
Tal vez llegue un día en que se considere el primer decenio del siglo XXI la continuación lógica del último del siglo XX. En ese caso, la nuestra será una época digna de estudio detenido, un momento en el que el mundo estaba inmerso en un difícil e incierto proceso de recomposición. 

Un mundo nuevo con menos orden 
Al examinar retrospectivamente las revoluciones que sacudieron a Europa y el mundo hace quince años este mes, debemos alegrarnos de lo conseguido -libertad, democracia y superación de la división existente en Europa durante cuarenta años-, pero también debemos hacer balance de las oportunidades desaprovechadas tras el pacifico fin de la guerra fría. 
Pero las políticas prodemocráticas de glasnot y perestroika que saqué a la luz a mediados del decenio de 1980 no surgieron por generación espontánea. Procedían de las reformas de Nikita Jrushchev en los decenios de 1950 y 1960 y de las de Alexei Kosygin más adelante. 
Muchos consideran ahora aquellos esfuerzos para "renovar" el sistema socialista -para hacer que redundara en beneficio del pueblo en realidad- condenados al fracaso desde el principio, pero aquellas primeras reformas fueron, en realidad, más difíciles de emprender que las que yo lancé en los decenios de 1980 y 1990. Durante mi presidencia, teníamos que alimentar una atmósfera democrática, pero sólo fue posible porque el miedo había dejado de ser abrumador. 
Cuando el Canciller Helmut Kohl y yo hablamos de ello en julio de 1989, nos pareció que no había llegado el momento de poner fin a la división de Alemania. Coincidimos en que el desmantelamiento del Muro sería probablemente una cuestión por resolver en el siglo XXI. 
Naturalmente, el pueblo alemán adoptó otra decisión: tomó la Historia en sus manos al insistir en el desplome del Muro. 
Consideré que no podía abrir nuestro país y al tiempo imponer mis dictados a los otros. De hecho, desde mi primera aparición como Secretario General de la URSS, en el entierro de mi predecesor, Constantin Chernyenko, dije que cada país debía ser responsable de su política. 
(Pero, incluso en eso, mis ideas y políticas no eran novedosas: en 1955 Jrushchev habló -aunque en un contexto diferente- de unir las dos Alemanias.) 
Pero, ¿tuvo el fin de la guerra fría como única consecuencia la de hacer del mundo un lugar más peligroso... caracterizado por el terrorismo, la inseguridad, la incertidumbre y un aumento de las desigualdades en materia de riqueza? Mi respuesta consiste en recordar los terrores que entrañaba la guerra fría. 
En el decenio de 1980, cuando acabó la confrontación comunista-capitalista, existió la posibilidad de crear un "nuevo orden mundial", pero el hundimiento de la Unión Soviética impidió un acuerdo negociado de ese nuevo orden. A consecuencia de ello, en la posterior aceleración de la mundialización no ha habido nadie que llevara el timón... y, por tanto, ha carecido de los medios para aplicar una nueva concepción con vistas a la creación de un mundo mejor. 
Nosotros, los rusos, tenemos, evidentemente, la mayor responsabilidad por el hundimiento de la URSS, pero también se deben pedir cuentas a los Estados Unidos. Cuando llegó el cambio, en lugar de seguir un proceso democrático lento, Rusia substituyó de la noche a la mañana su desacreditado modelo comunista con un plan concebido en Harvard que también era inadecuado para el país. 
No fue una conspiración encabezada por los Estados Unidos, pero el desplome de la Unión Soviética vino bien a los Estados Unidos. Este país se vio a sí mismo como vencedor de la guerra fría y los vencedores son, al parecer, quienes imponen las reglas del juego. 
Por desgracia, ese tipo de pensamiento antiguo crea más crisis de las que puede resolver. De hecho, las políticas unilaterales nunca pueden triunfar en un mundo mundializado y caracterizado cada vez más por preocupaciones compartidas que por intereses nacionales. 
Necesitamos un nuevo orden mundial que beneficie a todos, una sociedad civil mundial que contribuya a la lucha contra el terrorismo. Sabemos que los bombardeos y las operaciones especiales por sí solos no nos harán más seguros, porque debemos luchar contra la pobreza que alimenta el terrorismo. 
No es una tarea fácil. Al contrario, como en 1989, afrontamos una urgente necesidad de cambio y dirección responsable. 

Nuevo año y la misma crisis 
DAVOS – Las medidas adoptadas por el Banco Central Europeo el pasado mes de diciembre, en particular la Operación de Refinanciación a Largo Plazo (ORLP), han aliviado los problemas de liquidez de los bancos europeos, pero no han eliminado la desventaja financiera de los Estados miembros sumamente endeudados. Como las primas de alto riesgo relativas a los bonos estatales ponen en peligro los niveles de capital de los bancos, una solución a medias no basta. 
De hecho, esa supuesta solución deja la mitad de la zona del euro relegada a la condición de países del Tercer Mundo que han quedado profundamente endeudados en una divisa extranjera. En lugar del Fondo Monetario Internacional, es Alemania la que está adoptando una actitud implacable, al imponerles una rígida disciplina fiscal, lo que provocará tensiones económicas y políticas que podrían destruir la Unión Europea. 
Yo he propuesto un plan que permitiría a Italia y España refinanciar su deuda emitiendo letras del Tesoro con un interés de un uno por ciento, aproximadamente. Le he puesto el nombre que lleva en memoria de mi amigo Tomasso Padoa-Schioppa, que, como banquero central de Italia en el decenio de 1990, contribuyó a estabilizar la hacienda del país. 
La diferencia entre los dos estriba en que el mío brindaría un alivio instantáneo a Italia y España. En cambio, la ORLP permite a los bancos italianos y españoles dedicarse a operaciones de arbitraje muy rentables y prácticamente carentes de riesgos, pero ha mantenido los bonos estatales al borde de un precipicio… si bien en los últimos días ha habido cierto alivio. 
Mi propuesta consiste en utilizar el Fondo Europeo de Estabilidad Financiera (FEEF) y el Mecanismo Europeo de Estabilidad (MEDE) para asegurar al Banco Central Europeo contra el riesgo de insolvencia en relación con letras del Tesoro italianas o españolas recién emitidas que pueda comprar a bancos comerciales, lo que permitiría a la autoridad bancaria europea considerarlas equivalentes a dinero en efectivo, porque se podrían vender al BCE en cualquier momento. 
Entonces a los bancos les resultaría ventajoso mantener su exceso de liquidez en forma de letras del Tesoro, mientras éstas rindieran más que los depósitos bancarios en el BCE. Entonces Italia y España podrían refinanciar su deuda a un tipo cercano al de los depósitos en el BCE, que actualmente es del uno por ciento en el caso de las reservas obligatorias y 25 puntos básicos en el de las cuentas con reservas excedentes. 
Italia, por ejemplo, vería disminuir el costo medio de su endeudamiento, que actualmente es del 4,3 por ciento. La confianza se recuperaría gradualmente, los rendimientos de los bonos pendientes de pago se reducirían, los bancos dejarían de estar penalizados por los bonos estatales italianos e Italia recuperaría gradualmente el acceso al mercado con tipos de interés más moderados. 
Una objeción evidente a esa estrategia es la de que reduciría el vencimiento medio de la deuda italiana y española. Yo creo, al contrario, que sería una ventaja en las actuales circunstancias excepcionales, porque mantendría la disciplina de los gobiernos de Italia y de España; ningún país interesado podría permitirse el lujo de quedar excluido del fondo del BCE. 
En el caso de Italia, la disciplina disuadiría al ex Primer Ministro Silvio Berlusconi de intentar derribar el nuevo gobierno de Mario Monti (que cuenta sólo con una frágil mayoría), porque, si Berlusconi precipitara las elecciones, el electorado lo castigaría, lo que contribuiría a restablecer la estabilidad política y acelerar el regreso de Italia al mercado. 
La tarea del BCE es la de proporcionar liquidez a los bancos, mientras que el FEEF y el MEDE están concebidos para evitar el riesgo de insolvencia. El BCE no facilitaría un endeudamiento suplementario de los Estados miembros, sino que simplemente les permitiría refinanciar su deuda a un costo menor. 
El BCE y el FEEF, juntos, podrían hacer lo que el BCE no puede hacer por sí solo, lo que brindaría un alivio temporal para una deficiencia fatal en la concepción del euro hasta que los Estados miembros ideen una solución más permanente. 
El FEEF tendría una capacidad prácticamente ilimitada para asegurar las letras del Tesoro de la zona del euro de ese modo, porque ningún país podría suspender pagos mientras el plan estuviera funcionando. Tampoco podría ningún país abusar de ese privilegio para no quedar automáticamente expulsado, lo que haría aumentar inmediatamente el costo del endeudamiento. 
Al representar una sorpresa positiva para los mercados, invertiría su estado de ánimo. Al fin y al cabo, los mercados tienen, en efecto, estados de ánimo; de hecho, eso es lo que las autoridades deben aprender para abordar las crisis financieras. 
Al contrario de lo que se dice actualmente, la solución a largo plazo debe brindar un estímulo para sacar a Europa del círculo vicioso deflacionario: la reforma estructural por sí sola no lo logrará. 

Contra toda esperanza, la esperanza del nuevo año 
NUEVA YORK – Ha llegado el momento de adoptar decisiones para el nuevo año, de reflexionar. Cuando el año anterior no ha ido demasiado bien, es un momento para abrigar la esperanza de que el próximo sea mejor. 
Ya han pasado tres años desde el estallido de la burbuja y más de dos desde el desplome de Lehman Brothers. En 2009, dimos un paso atrás al borde de la depresión y 2010 había de ser el año de transición: cuando la economía volviera a ponerse en pie, se podría disminuir suavemente el gasto en estímulo. 
Se pensaba que el crecimiento podía aminorarse ligeramente en 2011, pero sería un pequeño bache en el camino a una recuperación sólida. Entonces podríamos volver la vista atrás y considerar la “gran recesión” una pesadilla; la economía de mercado, respaldada por una actuación gubernamental prudente, habría demostrado su resistencia. 
En los dos lados del Atlántico, el desempleo siguió pertinazmente elevado, en el 10 por ciento, aproximadamente. Aunque el diez por ciento de las familias hipotecadas de los EE.UU. ya habían perdido sus viviendas, el ritmo de las ejecuciones hipotecarias parecía ir en aumento... o habría ido, de no haber sido por la maraña jurídica que inspiró dudas sobre el tan cacareado “Estado de derecho” de los Estados Unidos. 
La reacción ante los fallos y el derroche del sector privado que habían causado la crisis, ¡fue la de pedir austeridad al sector público! La consecuencia será, casi con toda seguridad, una recuperación más lenta e incluso una mayor demora antes de que el desempleo baje hasta niveles aceptables. 
También habrá una disminución de la competitividad. Mientras que China ha mantenido en marcha su economía haciendo inversiones en educación, tecnología e infraestructuras, Europa y los Estados Unidos han estado reduciéndolas. 
Se ha puesto de moda entre los políticos predicar las virtudes del dolor y del sufrimiento, seguramente porque quienes sufren las consecuencias son quienes apenas tienen voz y voto: los pobres y las generaciones futuras. 
Pueden haber valorado excesivamente algunos de sus activos, pero éstos siguen, en general, ahí. Los mercados financieros privados cometieron equivocaciones en gran escala al colocar el capital durante los años anteriores a la crisis y el despilfarro resultante de la subutilización de los recursos ha sido mayor incluso desde que comenzó la crisis. 
La reestructuración de la deuda –amortizar las deudas de los propietarios de viviendas y, en algunos casos, las de los gobiernos– será fundamental. Tarde o temprano, se hará, pero el retraso resulta muy costoso... y en gran medida innecesario. 
Los bancos nunca han querido reconocer sus créditos fallidos y ahora no quieren reconocer las pérdidas, al menos no hasta que puedan recapitalizarse mediante sus beneficios comerciales y el gran margen entre sus altos tipos de interés y los mínimos costos de su endeudamiento. El sector financiero presionará a los gobiernos para lograr el pago completo, aunque provoque un despilfarro social en gran escala, un enorme desempleo y un gran sufrimiento social... e incluso cuando sea consecuencia de sus errores en la concesión de créditos. 
Pero, como sabemos por experiencia, no se acaba la vida después de la reestructuración de la deuda. Nadie desearía a cualquier otro país el trauma por el que pasó la Argentina en 1999-2002, pero este país también padeció en los años anteriores a la crisis –años de rescates por parte del FMI y de austeridad– a consecuencia de un enorme desempleo y tasas de pobreza y crecimiento bajo o negativo. 
Desde la reestructuración de la deuda y la devaluación de su divisa, la Argentina ha tenido años de crecimiento del PIB extraordinariamente rápido, de casi el 9 por ciento por término medio de 2003 a 2007. En 2009, la renta nacional era el doble que en el peor momento de la crisis, en 2002, y más del 75 por ciento más que en el momento mejor del período anterior a la crisis. 
Asimismo, la tasa de pobreza de la Argentina se ha reducido en unas tres cuartas partes en relación con el momento peor de su crisis y este país capeó la crisis financiera mundial mucho mejor que los EE.UU.: el desempleo es elevado, pero, aun así, no supera el 8 por ciento. 
Así, pues, ésta es mi esperanza para el nuevo año: que dejemos de prestar atención a los supuestos magos financieros que nos metieron en este embrollo –y que ahora piden austeridad y una reestructuración retardada– y empecemos a usar un poco el sentido común. 

Nueva York, la capital de Dadá 
Estoy contemplando Central Park, ahí abajo, y me viene el recuerdo de un hombre alto y con el pelo blanco recitando su poema “Los colores rojo y negro” hace medio siglo en una pequeña ciudad del norte de Rumania. Mientras contemplo el parque, recuerdo aquellos versos de la época estalinista: 
En Nueva York, todo es bello. 
Llegan héroes y se van. 
Niños, nacidos para Sing-Sing, 
cubren las calles como pelagra. 
Sangre de quilates amarillos 
late por entre cada edificio. 
¡En el puerto la Estatua de la Libertad! 
Tras su elevada falsedad, 
espectros yanquis aúllan a la Luna, 
atormentados, como por la pelagra, 
por los colores rojo y negro. 
El rojo de la Revolución, naturalmente, y el negro de la raza oprimida. El tópico era la moneda corriente de todas las dictaduras comunistas, pero surtía el efecto contrario al pretendido por el régimen, pues cubría con un aura de fruto prohibido la calumniada metrópolis del Nuevo Mundo y la hacía parecer un brillante Olimpo de la modernidad, un Everest urbano de aventura. 
Los pocos viajes que me permitieron hacer como ciudadano de la Rumania socialista tuvieron, naturalmente, momentos de arrobo para mí, como novato que era. Sin embargo, Nueva York siguió siendo un sueño, tan ajeno y distante, que nunca imaginé que tendría la suerte de comparar la ilusión con la realidad. 
Yo vivía en un hotel miserable de un barrio venido a menos, consumido por la neurótica inseguridad de un recién llegado y, sin embargo, todo me parecía irresistible: los ritmos y los colores de la ciudad, sus contrastes y sorpresas. 
A lo largo de los diecisiete últimos años, esa adicción se asentó mediante negociaciones con la vida diaria. El metabolismo de Nueva York me llenó con su energía y sus toxinas. 
Aunque tenía la sensación de que yo, un exiliado en la tierra de los exiliados, pertenecía cada vez más a un mundo al que nadie puede decir que pertenece, el 11 de septiembre de 2001 pude por fin proclamar: “Soy un neoyorquino”, exactamente como el Presidente Kennedy había declarado ser un berlinés, cuando aquella antigua capital nacionalsocialista corría peligro de convertirse en una capital comunista. 
En la Babilonia actual, en Chinatown, en Litle Italy, en el ruso Brighton Beach y en las calles y los callejones de Nueva York, se hablan todas las lenguas del mundo. Los constructores de las torres gemelas, fueran cuales fuesen sus lenguas maternas, querían ser americanos, ciudadanos del Nuevo Mundo y las torres que construyeron simbolizaban la estatura de la libertad. 
El ataque a las torres de Babel fue inesperado, pero no imprevisible, en la medida en que representaba el odio de los seguidores fanáticos de Alá a los símbolos de la modernidad. En el World's Trade Center, la creatividad y la colaboración humanas estaban universalmente codificadas. 
Sorprendentemente, tratándose de un conglomerado tan extenso y cínicamente eficiente de humanidad, la ciudad exhibió un civismo y una solidaridad sorprendentes durante los ataques y después de ellos. Inmediatamente recuperó su fuerza, su sentido del humor y su laboriosidad. 
Con frecuencia se llama a Rumania la Tierra de Dadá, no porque uno de sus hijos, Tristan Tzara, fuera un fundador del surrealismo, sino por el absurdo y las paradojas de su vida diaria, en particular en su vida política. En el exilio, inmediatamente me identifiqué con otra capital de Dadá, la “república cósmica, que habla todas las lenguas en un dialecto universal”, como dijo Johannes Baader. 
Un mapa famoso, pintado por mi amigo y compatriota Saul Steinberg, describe la aldea global tal como se ve desde Manhattan: la distancia del río Hudson al océano Pacífico es la misma que la comprendida entre la Novena y la Décima Avenida en el Upper West Side y en algún punto, allende el océano, apacible flotan Rusia, China y el Japón. 
Un mapa de mi destino comprendería Bukovina como mi tierra natal, el campo de concentración en Transdnistria de mi infancia, el campo de trabajo comunista de Periprava, donde la identidad de mi padre fue modificada, el Bucarest de mis años de estudiante y mi vida adulta. Berlín, mi punto de partida en el exilio y, por último, Nueva York, donde mi exilio encontró su residencia. 
Desde mi ventana, contemplaba al Gángster de la Basura: cabeza rapada, cuello de toro y nariz hinchada, de la que colgaban pelos con mocos incrustados, mientras que sus cortos brazos rebosaban poder delictivo. 
Por fortuna, las calles de Nueva York ofrecen espectáculos extraordinarios donde quiera que uno se encuentre. En el Bronx y en Soho, en Washington Square o Times Square, delante de la Biblioteca Pública de Nueva York o junto a un carrito de vendedor de perritos calientes, por entre todas las razas del planeta, lo trivial rivaliza con lo excepcional para disputarse nuestra atención. 
La cotidianeidad aumenta la trivialidad y la irreflexión; lo personal desaparece. Aquí te dedicas a tus asuntos como sólo los neoyorquinos pueden hacerlo, pero de vez en cuando alzas la vista y te preguntas: “¿Cómo he podido recaer aquí?” o, mejor dicho, “¿Cómo ha podido la Humanidad llegar hasta aquí?” 
Con frecuencia miro la arquitectura de Nueva York como si mirara un libro de reproducciones artísticas. Cuando vuelvo a casa desde el Bard College, donde doy clases, me da la bienvenida el Puente de George Washington majestuosamente suspendido sobre el río Hudson. 
Te acercas a la ciudad y ves el centro urbano del mundo: un lugar duro y apresurado, marcado por contrastes sociales tan mareantes como sus rascacielos y con una sensación de fugacidad tan elevada como sus edificios. 
Es imposible aprehender de una vez todos los innumerables conciertos sinfónicos o de jazz o los desfiles que festejan a las minorías étnicas o sexuales. No podemos asistir a todas las conferencias, debates y subastas en los que se truecan los dramas y los sueños cotidianos. 
“Dadá cubre las cosas con una ternura artificial”, escribió Tzara. “Están nevando mariposas que se han escapado de una cabeza de profeta”. 

Globalizar a la Fed 
Esta fue la pregunta que enfrentó la Reserva Federal en el momento cúspide de su programa de flexibilización cuantitativa, cuando sus compras mensuales de activos a largo plazo impulsaron a inversores hambrientos de rendimiento hacia los EMDCs, haciendo que aumenten los precios de las monedas y de los activos de dichos países. Esta interrogante continúa siendo apremiante hoy, momento en el que la Fed está por finalizar sus compras de activos, lo que lleva a la reversión de los flujos de capital que se dirigían hacia los EMDCs, y a su vez deja plantados a muchos de estos países. 
Contrariamente a lo que la mayoría de los observadores parecen creer, la respuesta no está en el escrutinio del mandato de la Reserva Federal o en el debate sobre las acciones tomadas por los responsables políticos de los países en desarrollo. El tema se centra en la pregunta sobre si EE.UU. desea ser líder en la economía global, y en caso afirmativo, cómo desea alcanzar esto. 
Desde que el año pasado se empezó a hablar de la “disminución” en el nivel de la flexibilización cuantitativa, un número creciente de EMDCs han sentido presión: sus monedas se deprecian, los capitales salen, y sus bancos centrales quedan con la nada envidiable tarea de combatir una desaceleración del crecimiento interno, mientras que al mismo tiempo tienen que mantener la estabilidad externa. 
No obstante, las políticas nacionales son solamente una parte de la historia. De hecho, algunos países con sólidos fundamentos económicos y políticas macroeconómicas responsables – como por ejemplo México – continúan sufriendo. 
De la misma forma en la que las sucesivas rondas de flexibilización de la política monetaria en EE.UU. y la UE causaron grandes cambios en las condiciones financieras de los EMDCs y en los precios de los activos, cambios que en gran medida estuvieron ajenos a fundamentos subyacentes, la actual inestabilidad en muchos EMDCs se ve impulsada en mayor grado por la anulación de estas políticas, que por factores internos de dichos países. Por lo tanto, ¿hay algo que los EMDCs pueden hacer para evitar ser golpeado por las inundaciones y los retrocesos de las olas del capital internacional? 
En comparación con una década o dos atrás, los EMDCs (al menos teóricamente) tienen a su disposición un conjunto de herramientas que es más amplio. Estos instrumentos – incluyendo medidas destinadas a la gestión de los flujos de capital, las intervenciones (ya sea esterilizadas o sin esterilizar) en el mercado de cambios, la regulación financiera macroprudencial, y la acumulación de reservas – proporcionan cierto margen para maniobrar. 
Sin embargo, estas herramientas son costosas, complicadas técnicamente, y – aún cuando se las ejecute a la perfección – no son siempre eficaces. Adicionalmente, a pesar de que inclusive el Fondo Monetario Internacional ha llegado a apoyar el uso de medidas relativas a los flujos de capital bajo ciertas condiciones, muchos países ricos continúan presionando para que se dicten disposiciones en los acuerdos comerciales y de inversión – por ejemplo, en el Acuerdo de Asociación Transpacífico – que prohíban cualquier uso de controles de capital. 
Los instrumentos internos a su disposición para hacer frente a los abrumadores flujos globales de capital, impulsados por las decisiones de política monetaria realizadas en ciudades capitales muy lejanas, son de uso limitado. Sin embargo, para estos países es económica y políticamente insostenible quedarse simplemente sentados y observar cómo sus monedas giran cuando los capitales entran y salen de manera apresurada. 
Alternativamente, los EMDCs podrían recurrir a nuevos y poderosos clientes – por ejemplo, China – para que estos países los apoyen y protejan de los vaivenes globales en el mercado que salen de su control. En un tercer escenario, EE.UU. prestaría mayor atención a su interés en el mantenimiento de un orden financiero internacional abierto y trabajaría para aliviar los dilemas que plantea la falta de correspondencia entre los flujos financieros globalmente integrados y las políticas monetarias determinadas a nivel nacional. 
No obstante, cuanto más indiferencia muestre EE.UU. con la fluctuante suerte de los EMDCs, empujará más a estos países hacia una de las otras dos alternativas. Una política monetaria aislante en EE.UU. será correspondida con una política monetaria aislante en el extranjero, y todos quedarán en una peor situación. 
Esto no es suficiente. EE.UU. tiene que seguir proporcionando líneas swaps a los EMDCs que se encuentran necesitados de liquidez en dólares, tiene que participar activamente en significativos procesos consultivos en materia monetaria, tanto formales como informales, y debe apoyar los acuerdos regionales propios de los países, tales como la Iniciativa Chiang Mai. 
Es más, los negociadores de Estados Unidos en el ámbito comercial deben dejar de insistir en que los países renuncien a su derecho a utilizar medidas para protegerse de las consecuencias desafortunadas de la política monetaria de EE.UU. Fundamentalmente, EE.UU. también tiene que dejar de retener su consentimiento para que el FMI implemente reformas y despliegue recursos adicionales desde todos los países. 
Las recientes declaraciones y medidas de política monetaria de Estados Unidos han reflejado la creencia de que la participación de Estados Unidos en la estabilidad financiera de los EMDCs está limitada en la medida en la que la volatilidad representa un riesgo para las perspectivas económicas de corto plazo de EE.UU. Esta estrategia miope es contraria a los objetivos geopolíticos y económicos más amplios que tiene el gobierno de EE.UU. 
Estados Unidos se benefician incalculablemente de una orden financiero global abierto, mismo que ahora está en riesgo. Una política monetaria que reconoce la interdependencia de hoy protegería los intereses a largo plazo de Estados Unidos. 

Ucrania contra los buitres 
Sin embargo, incluso los mejores esfuerzos del Fondo Monetario Internacional, los Estados Unidos y la Unión Europea para lograrlo se verán perjudicados por los acuerdos de inversión que ellos mismos han presionado a Ucrania –y a muchas otras economías emergentes– a aceptar. De hecho, Ucrania podría enfrentar una sarta de complejos y costosos casos legales. 
En los últimos años, los astutos abogados de los acreedores han argumentado que los tratados de inversión otorgan a los tenedores de bonos los mismos derechos que a los inversores extranjeros directos y han logrado contrabandear los casos de deuda soberana para ingresarlos en procedimientos de arbitraje internacional cada vez que encontraron tratados de inversión con definiciones amplias y abiertas. Las recientes experiencias de Argentina, Grecia y Chipre destacan el «reflujo» de la reestructuración de la deuda soberana. 
El primero de estos casos fue Abaclat y otros contra la República Argentina, que comenzó en 2008. Miles de tenedores italianos de bonos rechazaron el acuerdo de reestructuración de deuda argentino, argumentando exitosamente que el tratado de inversión entre Italia y Argentina les otorgaba derecho a reclamar una compensación según un arbitraje entre los inversores y el estado. 
Resolver una crisis de la deuda soberana requiere un acuerdo colectivo de los acreedores, que solo puede lograrse gracias al incentivo que tiene cada inversor para intentar hacerse de su dinero y escapar. Por eso los tratados de inversión que dejan un flanco abierto al rechazo son contraproducentes. 
Pero ese mecanismo no existe en el nivel internacional. El FMI propuso uno en 2002; pero, frente al cabildeo concertado de los inversores, el esquema fue rechazado y se logró en su lugar un acuerdo para usar cláusulas de acción colectiva (CAC) en los contratos de deuda. 
El Eurogrupo, por ejemplo, declaró que todos los bonos soberanos de la zona del euro emitidos después del 1 enero de 2013 deben incluir CAC, que tornan las propuestas de reestructuración de deuda legalmente vinculantes para los tenedores de bonos si la mayoría acepta el acuerdo. Cuando estas cláusulas funcionan, optimizan las reestructuraciones de deuda. 
La troika –el FMI, el Banco Central Europeo y la Comisión Europea– alentaron al gobierno griego a insertar las cláusulas de acción colectiva. Sin embargo en la actualidad esa maniobra está siendo desafiada a través del arbitraje internacional por ser considerada una expropiación. 
Lo mismo podría ocurrir fácilmente en Ucrania, que ha ratificado más de 50 tratados de inversión. Sus cláusulas relevantes son similares –y a menudo idénticas– a las de los tratados de inversión griegos: consagran definiciones amplias y abiertas de la inversión que no excluyen a la deuda soberana. 
Para comenzar, los países con tratados de inversión con Ucrania pueden agregar anexos que aclaren explícitamente que se excluye la deuda soberana. Renegociar más de 50 tratados sería un trabajo difícil y pesado, pero Ucrania se beneficiaría enormemente con la renegociación de tan solo uno de ellos: el tratado de inversión entre EE. 
Según algunas estimaciones, más del 20 % de la deuda del gobierno ucraniano fue adquirida recientemente por un único fondo de inversión estadounidense, Franklin Templeton Investments, que se especializa en deuda con problemas. Por lo tanto, antes de que comiencen los problemas, los responsables de las políticas harían bien en considerar los importantes antecedentes y excluir la deuda soberana del tratado de inversión con EE. 
UU. son uniformes en la mayoría de las cuestiones, la forma en que tratan la deuda soberana es notablemente diversa. El Capítulo 11 del Tratado de Libre Comercio de América del Norte explícitamente excluye la deuda soberana. 
Por un lado, los tratados de inversión estadounidenses están diseñados para garantizar la mayor protección posible a los inversores estadounidenses en el extranjero. Eliminar la protección de las inversiones –en una época de inestabilidad e inseguridad en términos de los derechos de propiedad, nada menos– es antitético al propósito de esos tratados. 
No hacer nada implica permitir a los fondos de inversiones estadounidenses iniciar enormes demandas para obtener compensaciones –probablemente por miles de millones de dólares– contra una futura administración ucraniana que, incluso en el mejor de los casos, solo contará con un apoyo político interno débil, y ya sufre el peso de un programa de austeridad y un cronograma de pagos impopulares. Este resultado sería más que una pesadilla de relaciones públicas; considerando las señales rusas, bien podría acelerar un desastre geoestratégico. 
Pero la realidad dista de ello. Sin embargo, antes de que las cámaras se alejen de Ucrania, los funcionarios y los líderes pueden garantizar que su futura administración no deba enfrentar a los tenedores de bonos en forma individual a través de procedimientos de arbitraje internacional. 
UU. y Europa Occidental tienen un interés estratégico primordial en cubrir este hueco en la arquitectura financiera internacional y evitar que sus fondos de inversión privados procuren obtener agresivamente una compensación por parte de la futura administración ucraniana. La alternativa pone en riesgo mucho más que pérdidas financieras. 

Civilizar el mercado de las ideas 
CAMBRIDGE – «Cuando los hombres se den cuenta de que el tiempo ha desbaratado muchas creencias enfrentadas», escribió el juez de la Corte Suprema Oliver Wendell Holmes en su famoso disenso de 1919, “tal vez lleguen a creer […] que el bien último que procuran se alcanzará mejor a través del libre comercio de las ideas –que la mejor prueba para la verdad es el poder del pensamiento para lograr ser aceptado en la competencia del mercado y que esa verdad es la única base por la cual sus deseos pueden implementarse de manera segura». 
Como cualquier mercado, sin embargo, el de las ideas requiere ser regulado: en especial, sus participantes deben regirse por normas de honestidad, humildad y cortesía. 
Según un estudio realizado por el Centro de Políticas Públicas Annenberg, hubo menos descortesías en el Congreso en años recientes que en las décadas de 1990 o 1940. El senador republicano Ted Cruz fue ampliamente condenado por su agresivo cuestionamiento en enero al secretario de defensa entrante, Chuck Hagel. 
Se supone que una «ciencia social» como la economía está libre del vitriolo partidista. Sin embargo ahora los economistas se rebajan rutinariamente a ataques ad hominem y polémicas incendiarias. 
Galardonado con el Premio Nobel y docente en la Universidad de Princeton, Krugman es además columnista en el New York Times. Sus comentarios y blog, «The Conscience of a Liberal» (La consciencia de un liberal) son leídos con fervor casi religioso por los economistas y periodistas liberales (en el sentido estadounidense del término) en todo el mundo. 
Muchas personas creen actualmente que Internet impulsa sin atenuantes la libertad de expresión. Subestiman el grado en que tal concentración de poder en línea corrompe, exactamente como lo hace cualquier otra forma de poder. 
Desde que comenzamos a debatir con Krugman sobre la política monetaria y fiscal allá por 2009, me alarma cada vez más la forma en que abusa de su poder. La semana pasada, me decidí a hablar en una serie de tres artículos, publicada directamente en el corazón de la blogósfera liberal, el Huffington Post. 
Si bien, como muchos otros, identificó una burbuja inmobiliaria en 2006, no previó la reacción financiera en cadena que alimentaría una crisis mundial. Luego de fracasar en la predicción de la crisis estadounidense, profetizó incorrectamente la inminente desintegración de la unión monetaria europea y publicó más de 20 declaraciones sobre ese tema en 2011 y 2012. 
UU. es enteramente conjetural. Pero el modelo macroeconómico en el cual basa su afirmación difícilmente puede ser considerado confiable, dados sus manifiestos fracasos para predecir la crisis o la supervivencia del euro. 
Así que no tiene derecho a reclamar, como lo ha hecho, una «sensacional victoria» en un «épico debate intelectual». Finalmente –y más importante aún– incluso si Krugman hubiese «acertado en todo», no habría de todas formas justificación para los numerosos, groseros –y a menudo personales– ataques que ha lanzado contra quienes se muestran en desacuerdo con él. 
Me considero afortunado, ya que solo me ha llamado «afectado», «quejoso», «idiota» y, la semana pasada, «gnomo». 
Mi solución preferida hubiera sido la responsabilización. Pero he abandonado las esperanzas de que el New York Times cumpla apropiadamente su función editorial. 
No puedo garantizar que leer más le enseñe honestidad, humildad y cortesía. Pero al menos reducirá su injustificada desmedida participación en el mercado de ideas económicas. 

Un mundo en rehabilitación 
Como lo expresó la difunta cantante inglesa Amy Winehouse: “Intentaron hacerme ir a rehabilitación, pero dije: ‘No, no, no’ ”. 
El Presidente de la Reserva, Ben Bernanke, habló a las claras de “poner fin gradualmente” a su política de compras ilimitadas de bonos, conocida también como relajación cuantitativa (RC). El Gobernador del Banco Popular de China, Zhou Xiaochuan, sí que intentó poner coto al aumento desbocado del crédito en su país, pero, cuando los mercados de los dos países reaccionaron más violentamente de lo esperado –al dispararse en los Estados Unidos el rendimiento de los bonos y en China los tipos de préstamos interbancarios–, las autoridades monetarias dieron marcha atrás. 
Es un problema con el que más de un cantante pop se ha topado: después de años de estimulo, la rehabilitación, pura y simplemente, no es tan fácil. 
El pasado mes de noviembre, el hombre que en cierto momento parecía destinado a suceder a Bernanke, Larry Summers, propuso que la economía de los EE.UU. podía ser presa de un “estancamiento prolongado”. Otros economistas están preocupados por que en Europa, ya que no en los Estados Unidos, la benigna desinflación de los últimos decenios podría aún volverse una deflación maligna. 
Y, sin embargo, hay indicios de que la economía mundial en conjunto está animándose. El Fondo Monetario Mundial pronostica que del crecimiento anual mundial se acelerará del 2,9 por ciento de este año al 3,6 por ciento en 2014 y ascenderá al cuatro por ciento o más en los cuatro próximos años: por encima de las tasas medias de crecimiento de los decenios de 1980, 1990 y 2000. 
El desajuste entre unos resultados insatisfactorios en las economías avanzadas y un resurgir del crecimiento en el resto del mundo planea (al menos) siete preguntas, en particular para los propios bancos centrales más importantes. Cada una de esas instituciones tiene algún tipo de mandato nacional. 
El fin gradual de la RC tiene que llegar tarde o temprano, pero la verdadera preocupación de Yellen sobre el estado del mercado laboral de los EE.UU. indica que permitirá tipos de interés más bajos durante un período más largo de lo que podría parecer justificado por otros indicadores. El problema estribará en hacer que funcione ese régimen de orientación preventiva, si otros indicadores señalan que está en marcha la recuperación (basta con preguntar a Mark Carney, Gobernador del Banco de Inglaterra). 
Silicon Valley está en un momento próspero. El mercado de valores está logrando niveles sin precedentes y un Congreso de los EE.UU. profundamente polarizado acaba de lograr, asombrosamente, un acuerdo fiscal de dos años que impulsará ligeramente el gasto a corto plazo, sin por ello dejar de reducir el déficit a largo plazo. 
Existen muchas posibilidades de que los mercados reaccionen ante esta y otras noticias haciendo caso omiso de la orientación preventiva, centrándose en la reducción gradual de la RC y una subida muy lenta de los tipos a largo plazo. Y una consecuencia de ello a corto plazo podría ser la clase de pronunciada corrección del mercado de valores que vimos en 1980 y 1987. 
Aunque España, Irlanda y Grecia están dando señales de vida económica, el desempleo en la periferia de la zona del euro sigue siendo atrozmente elevado. Además, el mayor riesgo político en Europa sigue siendo el populismo y las elecciones al Parlamento Europeo del año próximo ofrecerán una oportunidad de oro a personajes como la dirigente de la extrema derecha de Francia, Marine Le Pen. 
Probablemente no. De hecho, el éxito populista puede alentar incluso a los socialdemócratas y los cristianodemócratas a formar una “gran coalición” en el Parlamento Europeo, que representaría otro paso en la sigilosa germanización de la Unión Europea. 
Entretanto, en el Japón hay aún menos entusiasmo por la rehabilitación monetaria; el Gobierno de Abe espera claramente más –y no menos– estímulo del Banco del Japón. Sin él, las esperanzas de que la Abenomics (“economía de Abe”) logre aumentar la tasa anual de inflación hasta el dos por ciento se disiparán sin lugar a dudas. 
Pegunta 4: ¿Podrá el Japón mantener la RC mientras los EE.UU. la reducen gradualmente? 
El contraste con China, el vecino y rival estratégico del Japón, es llamativo. Existen al menos algunas pruebas de que el Banco Popular de China ya ha reanudado la reducción monetaria gradual para imponer una contracción controlada del crédito en el sector bancario paralelo de ese país. 
Pregunta 5: ¿Podrá China sostener de verdad el crecimiento sin por ello dejar de desinflar al mismo tiempo una burbuja crediticia y aplicar las reformas estructurales anunciadas después del Tercer Pleno del Comité Central del Partido Comunista? 
Pregunta 6: ¿Cómo reaccionará la enorme nueva clase media china, si la respuesta a la pregunta 5 es “no”? 
Pregunta 7: ¿Reaccionarán los dirigentes de Beijing ante el descontento interno con más bravuconadas en materia de política exterior como las que hemos visto este año? 
No pretendo conocer las respuestas a estas últimas preguntas, pero puede que resulten ser la clave para saber lo bien –o lo mal– que resultará un “mundo en rehabilitación”. 

Créditos educativos con reducción inicial de las tasas de interés 
WASHINGTON, DC – El año pasado fue importante para los países en desarrollo, aunque solo sea porque se le recordó al mundo sobre el verdadero valor que tiene la educación en dichos países. En efecto, Malala Yousafzai, la jovencita pakistaní que defendió el derecho de los infantes a ir a l escuela –incluso después de haber sobrevivido un intento de asesinato de los talibanes– ofreció un aviso conmovedor de que no educar a un infante en el mundo en desarrollo es significativamente más costoso que sí hacerlo. 
La educación está en el centro de las miradas, y hay nuevas tendencias que están ganando impulso, varias de entre ellas se fusionan con “el financiamiento innovador” –un concepto preferido por los responsables del diseño de políticas de desarrollo y especialistas, en tiempos económicos difíciles. En particular, el surgimiento de los llamados créditos con reducción inicial de las tasas de interés podría alentar a países donantes renuentes a ofrecer financiamiento educativo. 
Un crédito con reducción inicial de las tasas de interés es una transacción en la que un tercero adelanta el pago de una parte del crédito mediante una flexibilización de sus condiciones o mediante la reducción de la deuda principal, liberando así al país prestatario de algunas o todas sus obligaciones de reembolso futuro. Dado que el crédito con reducción inicial de las tasas de interés está condicionado al logro de una meta predefinida, dichas transacciones promueven financiamiento basado en resultados, que posibilitan reformas cuantificables que de otra manera no se habrían realizado. 
Las metas que están definidas adecuadamente abordan por ende una de las principales críticas dirigidas a la asistencia internacional. También alientan a los prestatarios a invertir en proyectos con rendimientos de largo plazo que pueden no ser políticamente atractivos, como la capacitación de maestros. 
Por desgracia, el sector educativo todavía está rezagado en lo que respecta a explotar el potencial del financiamiento innovador para el desarrollo –y los créditos con reducción inicial de las tasas de interés no son la excepción. En consecuencia, los pocos ejemplos de dichos créditos se han dado hasta ahora en iniciativas del sector salud. 
El Banco Mundial adelantó en primera instancia los créditos de largo plazo con interés cero para la compra de vacunas orales contra la polio en Nigeria y Pakistán, mientras que las otras tres entidades cubrieron los costos de servicio y obligaciones relacionados con los créditos. Al final del proyecto –es decir, cuando una auditoría independiente considera que las vacunas llegaron a tiempo para la campaña, y la inmunización cubrió al menos el 80%– la Iniciativa liquidará los créditos al Banco Mundial. 
Entonces, el Banco Mundial cancelará el crédito y liberará a los receptores de cualquier responsabilidad futura. Los créditos con reducción inicial de las tasas de interés podrían mitigar los flujos decrecientes de asistencia oficial para el desarrollo (AOD) destinada a la educación en países de bajos ingresos, que se redujo en 10% entre 2010 y 2011 – y en 5% en el caso de la educación básica. 
Esto refleja la reducción del gasto de siete de los once principales donantes bilaterales. Los Países Bajos encabezaron la lista, con un recorte de su asistencia del 36%, mayor incluso que el del 31% de España, que ha estado tan afectada por la crisis. 
Además, algunos donantes como Francia, Alemania y el Banco Europeo de Inversiones están presionando al Comité de Asistencia para el Desarrollo de la OCDE a fin de que cuente los préstamos no subsidiados como asistencia oficial para el desarrollo de modo que puedan cumplir sus objetivos en esta materia. Esto invierte la tendencia de las últimas décadas hacia el financiamiento basado en donaciones, especialmente para la educación básica. 
Los créditos con reducción inicial de las tasas de interés pueden ayudar a que el sector de la educación siga siendo "competitivo" y podrían ser un mecanismo para apalancar recursos adicionales dedicados a la educación, para la que los países con escasez de capital podrían no estar dispuestas a pedir otro tipo de préstamos. A pesar de los beneficios potenciales, las muchas preguntas sin responder sobre los créditos con reducción inicial de las tasas de interés limitan su aplicación. 
¿Qué países estarían dispuestos a participar, como prestadores o prestatarios? ¿Qué tipo de mecanismos de activación deberían especificarse para movilizar los fondos de esos créditos? 
Como siguiente etapa, el informe propone realizar un programa piloto y hacer consultas con los prestatarios, entidades de crédito y de financiamiento para resolver preguntas permanentes sobre su aplicación. Este es un enfoque inteligente. 
Los créditos con reducción inicial de las tasas de interés pueden ser la solución necesaria para garantizar una asistencia estable y adecuada a la educación en países en desarrollo. Es tiempo de intentarlo. 

Populismo sin el pueblo 
PRINCETON – La victoria por muy poco margen de Nicolás Maduro en las elecciones presidenciales de Venezuela plantea una cuestión importante (independientemente de la planteada por la oposición de si Maduro ganó de verdad las elecciones): ¿puede prosperar el populismo sin un dirigente carismático y genuinamente popular o hay movimientos como el chavismo condenados aquedar reducidos a la insignificancia, una vez que han perdido a sus dirigentes convertidos casi en deidades? 
Para muchos observadores, el populismo es inconcebible sin un vínculo fuerte y directo entre un dirigente antisistema y los ciudadanos que se sienten desatendidos por los partidos políticos principales. Sin embargo, se ha sobreestimado enormemente el papel de los dirigentes en el populismo. 
El populismo, a diferencia, por ejemplo, del liberalismo o del marxismo, no es un corpus coherente de ideas políticas, pero tampoco se puede definirlo simplemente como cualquier movimiento político que halaga a las masas promoviendo propuestas políticas simplistas. Si bien los populistas pueden ser particularmente propensos a propugnar soluciones facilonas, no tienen precisamente el monopolio de esa táctica. 
No se puede entender el populismo en el nivel de las políticas: más bien es una forma particular de imaginar la política. 
Las minorías selectas de Europa son acusadas sistemáticamente de prodigar prestaciones sociales a las minorías étnicas en nombre de la protección de sus derechos. Los populistas del Tea Party americano imaginan con frecuencia una alianza contra natura de las minorías izquierdistas de las dos zonas costeras de los EE.UU. y la subclase afroamericana (alianza que, en su opinión, encarna el Presidente Barack Obama). 
Un dirigente que pueda representar esa imagen puramente moral –y no política– contribuye a ofrecer un centro de atención a los votantes, pero no es decisivo. Tenía su importancia que Chávez tranquilizara a las masas diciéndoles: “Soy un poco de todos vosotros”. 
Los votantes que apoyan los movimientos populistas lo hacen porque creen que las minorías selectas actuales no los representan de verdad. No son contrarios a la democracia representativa como tal: simplemente quieren representantes diferentes: personas a las que consideren moralmente puras. 
Así, pues, las reclamaciones de más participación popular no son esenciales para el popùlismo: más bien son un síntoma de una sensación de exclusión (que podría ser real, en particular en Latinoamérica), pero las consignas en pro de la integración política son diferentes de las exigencias de democracia directa. 
Igualmente errado es pensar que los políticos populistas, una vez que ocupan el poder, no podrán gobernar eficazmente, porque proceden de partidos protestarios cuyos programas se basan enteramente en aquello a lo que se oponen. Más bien lo distintivo en los populistas en el poder es que sólo atienden a su clientela (el resto de la población no merece nada) y pisotean los controles y equilibrios entre los tres poderes del estado. 
Desde una perspectiva populista, es totalmente lógico: ¿por qué habrían de aceptar los controles a su poder, si representan la voluntad auténtica del pueblo? 
En Finlandia, por poner otro ejemplo, lo que hace de Finlandeses Verdaderos, nombre revelador, un partido populista es la afirmación de ser la única representación auténtica, no la crítica a la Unión Europea. Asimismo, el intento del populista italiano Beppe Grillo de conceder poder a los ciudadanos de a pie no es motivo de preocupación, pero su afirmación de que su Movimiento Cinco Estrellas no merece menos del ciento por ciento de los escaños del Parlamento, porque todos los demás candidatos son corruptos e inmorales, sí que lo es sin lugar a dudas. 
Esa característica del populismo –la idea de que el pueblo quiere una sola cosa y que sólo unos representantes auténticos pueden concedérsela– es la que explica una simetría (con frecuencia citada, pero raras veces explicada claramente) entre el populismo y el gobierno tecnocrático. Así como los tecnócratas dan por sentado que sólo hay una solución correcta para todos los problemas –por lo que el debate político es innecesario–, así también, para los populistas, el pueblo tiene una –y sólo una– voluntad incorrupta. 

Las clases de francés de Nicolas Sarkozy 
El futuro Presidente francés será Nicolas Sarkozy, electo por el 53.1% del voto popular, con una participación de 84.8%, la más alta desde 1981. Estas elecciones fueron particularmente ricas en lecciones. 
En los últimos veinte años el número de ciudadanos empadronados había estado disminuyendo y, de ellos, el número de los que no salían a votar había estado aumentando. Entre los que sufragaban, el número de los que emitían su voto por los partidos de la extrema derecha y la extrema izquierda, es decir, por los partidos que no están capacitados para gobernar –estaba aumentando continuamente. 
La primera lección, entonces, es que Francia se está repolitizando. Con una participación de los electores que batió todos los récords europeos, el nuevo presidente de Francia tendrá una legitimidad excepcionalmente fuerte. 
Del mismo modo, la extrema izquierda, que en conjunto postuló seis candidatos presidenciales, fue políticamente aniquilada. Solamente el candidato trotskista obtuvo más del 4% del voto, mientras que el resto –incluyendo al Partido Comunista francés, que durante más de treinta años obtuvo una proporción estable del 20% de la votación –ganó menos del 2%. 
Este es un suceso crítico en Francia. El valiente candidato del nuevo centro, François Bayrou, logró triplicar su apoyo comparado con el de 2002, con un 17% de los votos, aunque esto no fue suficiente para que pasara a la segunda vuelta. 
Era demasiado pronto, en términos del desarrollo de la cultura política francesa, para que se formara una alianza entre Bayrou y la candidata socialista, Ségolène Royal –propuesta que hice antes de las elecciones. La falta de un acuerdo entre Royal y Bayrou para apoyar al ganador de la primera vuelta en la competencia con Sarkozy explica en gran parte la derrota en última instancia de ambos. 
La cuarta lección se deriva de la postura de Sarkozy como un ultra-liberal clásico. Si bien es muy francés en lo que se refiere a su educación y formación -¡no habla inglés! –, no es ni jacobino ni gaullista. 
Sarkozy hizo público su desacuerdo con el Presidente saliente Jacques Chirac sobre la posición de Francia en contra de la guerra de Iraq encabezada por Estados Unidos. El Presidente George W. Bush, que fue el primero en felicitar a Sarkozy, tiene un nuevo aliado en Europa. 
La izquierda francesa, representada por los socialistas, ha sufrido su tercera derrota consecutiva en una elección presidencial. Dada la erosión del poder de la derecha y la personalidad no demasiado atractiva de Sarkozy, los socialistas tenían la puerta abierta para ganar. 
Pero la más importante, en mi opinión, fue la ausencia de una estrategia clara de parte de los socialistas, que se rehúsan sistemáticamente a tomar las decisiones que la socialdemocracia internacional gradualmente ha aceptado y que actualmente encarna el Partido de los Socialistas Europeos. La izquierda internacional ha optado por un rumbo reformista que incluye, cuando es necesario, coaliciones con socios de centro. 
El persistente estatismo y etnocentrismo del Partido Socialista Francés y su renuencia a aceptar coaliciones con movimientos que están a su derecha reflejan su historia violenta y turbulenta y la larga dominación de los comunistas franceses. Pero estas características constituyen un obstáculo para que los socialistas puedan ser el partido en el gobierno y se reflejaron en su programa electoral, que estaba lleno de incertidumbre y de indiferencia hacia Europa y el contexto internacional más amplio. 
O moderniza su programa para acercarse a la socialdemocracia internacional, o entrará en un período de decadencia lenta y prolongada. Los socialistas no tienen más alternativa que participar en un debate que con seguridad será arduo y ruidoso. 

Macrodatos y nuevos macronegocios 
LONDRES – Muchas personas creen, desde hace un largo tiempo, que si el gobierno y el sector privado acordaran compartir sus datos más libremente y permitieran su procesamiento con los análisis adecuados, podrían surgir soluciones antes inimaginables a innumerables problemas sociales, económicos y comerciales. Tal vez no sean conscientes de cuánta razón tienen. 
Más de 40 gobiernos en todo el mundo se han comprometido con la apertura de sus datos electrónicos –incluidos sus registros meteorológicos, estadísticas delictivas, información sobre el transporte y mucho más– a empresas, consumidores y el público en general. El McKinsey Global Institute estima que el valor anual de los datos abiertos para la educación, el transporte, los productos de consumo, la electricidad, el gas y el petróleo, el cuidado de la salud y las finanzas minoristas llegarían a los 3 billones de dólares. 
Las opciones son muchas. Por ejemplo, utilizando los datos de diversas agencias gubernamentales, la Climate Corporation (recientemente adquirida por mil millones de dólares) ha tomado 30 años de información meteorológica, 60 años de datos sobre rendimientos agrícolas y 14 terabytes de información sobre tipos de suelos para crear seguros personalizados. 
De manera similar, se puede acceder en tiempo real a información sobre el tránsito y el transporte público mediante aplicaciones para teléfonos inteligentes, para informar a los usuarios cuándo llegará el siguiente autobús o cómo evitar los embotellamientos. Gracias al análisis de los comentarios en línea sobre sus productos, los fabricantes pueden identificar las características que más atraen a los consumidores y desarrollar sus empresas y estrategias de inversión en forma acorde. 
Hay oportunidades en todas partes. Montones de nuevas empresas de datos abiertos se están incubando en el Open Data Institute (ODI), en Londres, que se centra en mejorar nuestra comprensión de la propiedad de las empresas, la prestación de atención sanitaria, la energía, las finanzas, el transporte público y muchas otras áreas de interés público. 
Los agregadores de datos independientes ya permiten a los clientes comparar precios entre las empresas en línea y las tradicionales. Muchos también permiten que los clientes comparen calificaciones de calidad, datos sobre la seguridad (obtenidos, por ejemplo, de informes oficiales de accidentes), información sobre el origen de los alimentos, y las prácticas ambientales y laborales de los fabricantes. 
En la actualidad, por el contrario, las librerías no solo informan sus existencias, sino el momento en que llegarán los pedidos de los clientes. Si no lo hicieran, quedarían excluidas de los sitios de agregación de productos que han llegado a determinar tantas decisiones de compra. 
El sector de la salud es uno de los principales objetivos para lograr nuevas eficiencias. Al compartir los datos sobre los tratamientos de una gran población de pacientes, por ejemplo, los prestadores de servicios de salud pueden identificar mejor prácticas que podrían ahorrar 180 mil millones de dólares al año. 
La nueva empresa respaldada por el Open Data Institute, Mastodon C, usa datos abiertos de recetas médicas para diferenciar entre medicamentos caros patentados y variedades más baratas, cuyas patentes han «caducado»; esto aplicado a tan solo una única clase de drogas podrían ahorrarle 400 millones al año al Servicio Nacional de Salud británico. Mientras tanto, los datos abiertos sobre infecciones en hospitales británicos han conducido a la publicación de tablas de desempeño hospitalario, uno de los factores principales para la reducción del 85 % de las infecciones informadas. 
Se ha demostrado que esto motiva a los pacientes a mejorar sus dietas, ejercitarse con más frecuencia y tomar regularmente sus medicamentos. De manera similar, permitir que la gente compare su consumo eléctrico con el de sus pares podría llevarlos a ahorrar cientos de miles de millones de dólares cada año, ni que hablar de la disminución en las emisiones de carbono. 
Esa evaluación comparativa de resultados es aún más valiosa para las empresas que buscan mejorar su eficiencia operativa. Las industrias del gas y el petróleo, por ejemplo, podrían ahorrar 450 mil millones de dólares al año si compartieran datos anonimizados y agregados sobre la gestión de sus instalaciones de exploración, producción, refinamiento, logística y comercialización. 
Finalmente, el cambio hacia los datos abiertos es útil para diversos fines socialmente deseables, que van desde la reutilización de investigaciones con financiamiento público para para erradicar la pobreza, aumentar la inclusión y evitar la discriminación, hasta la difusión de los impactos ambientales y los datos sobre su cadena de aprovisionamiento por empresas como Nike. 
Las empresas temen por su propiedad intelectual; los ciudadanos se preocupan por el uso y el abuso de su información privada. El año pasado, Telefónica, la quinta empresa proveedora de telefonía celular en el mundo, intentó aplacar esos temores con el lanzamiento de un programa de confianza digital para asegurar a sus clientes que las innovaciones en la transparencia se implementarán de manera responsable y sin comprometer la información personal de los usuarios. 
El manejo sensato de estas cuestiones será esencial si queremos cosechar los 3 billones de dólares anuales que podrían producir los datos abiertos. Los clientes, los responsables de las políticas y las empresas deben trabajar juntos, no solo para acordar estándares de análisis comunes, sino para fijar las normas básicas de protección de la privacidad y la propiedad. 

La democracia nigeriana se hace adulta 
ABUJA – Las elecciones legislativas de Nigeria, a las que seguirán unos comicios presidenciales el 16 de abril, indican que el Partido Democrático Popular (PDP) gobernante ha perdido su dominio casi total de la política del país. De los cuatro principales partidos de oposición que presentaron candidatos para los 469 escaños parlamentarios disputados, el Congreso de Acción de Nigeria (CAN) obtuvo la mayor parte de los votos en el sudoeste del país y derribó a incondicionales del PDP como el Presidente de la Cámara, Dimeji Bankole, y a la senadora Obasanjo-Bello, hija del ex Presidente Olusegun Obasanjo. 
Sin embargo, el PDP paró la embestida en el delta del Níger, productor de petróleo, región natal del Presidente Goodluck Jonathan. También mantuvo sus posiciones en el sudeste, predominantemente igbo, y en el cinturón central, que alberga a varios grupos étnicos pequeños. 
El ascenso al poder de Jonathan en mayo de 2010, a raíz de la muerte del Presidente Umaru Yar’Adua, cuando llevaba tres años en su cargo, se caracterizó por una controversia enconada. Algunos políticos del PDP del norte musulmán insistieron en que se permitiera a su región presentar a un candidato, pues Obasanjo, considerado representante del sur cristiano, había ocupado su cargo durante ocho años, pero se desestimó su petición. 
Entonces el partido tuvo una hemorragia de miembros influyentes, en particular en el Norte. Los analistas predijeron que el Congreso por el Cambio Progresista (CCP), encabezado por Muhammadu Buhari, musulmán norteño del Estado de Katsina, se haría con una gran proporción de los votos de esa región. 
La víspera de las votaciones, estallaron bombas en la oficina de la CENI en Suleja, cerca de la capital federal, y mataron a varios funcionarios electorales. Las explosiones en Maiduguri, gran ciudad del nordeste en la que Boko Haram, violenta secta musulmana, sigue siendo una presencia amenazante, pese a la dura represión a la que la sometió el Gobierno en 2009, obligaron a muchos votantes a permanecer en sus casas. 
Las elecciones iban a ser, de todos modos, una difícil prueba, con tanta mayor razón cuanto que, a raíz del final del gobierno militar en 1999, los políticos nigerianos se habían habituado a amañar las votaciones. Al fin y al cabo, los observadores locales e internacionales consideraron que las elecciones de 2007, que dieron el poder a Yar’Adua, la tercera “victoria”consecutiva del PDP, fueron las peores de la historia del país. 
El todopoderoso PDP, valiéndose de su dominio de los organismos de seguridad, de los considerables ingresos por petróleo, a los que el Presidente y su séquito tenían un acceso sin trabas, y de una intrincada red de clientelismo que llegaba hasta los consejos locales de los 36 Estados de Nigeria, parecía destinado a gobernar indefinidamente. Las elecciones habían llegado a ser un ritual vacuo, los asuntos de la política pública no eran cuestiones importantes de la campaña y la oposición estaba dividida, desprovista de una financiación suficiente e incapacitada para idear una estrategia destinada a reducir el tamaño del coloso PDP. 
Cuando el CENI aplicó un mecanismo complejo y riguroso para comprobar posibles amaños de las votaciones, se mantuvo firme y respaldó a Jega, pese a que los halcones de su partido empezaron a murmurar que éste era un “radical peligroso” al que el Presidente debía destituir. Los partidos de oposición lograron consolidarse y por fin se deshizo el monopolio del poder por parte del PDP, aunque no desapareció del todo. 
Los deficientes resultados obtenidos por el CCP en las elecciones legislativas del Norte podrían ser un indicio de que los influyentes políticos conservadores de esa región, a los que se enfrentó Buhari cuando, siendo general del ejército, derrocó la Segunda República en un sangriento golpe en diciembre de 1983, no han olvidado ni perdonado. Actualmente se están celebrando conversaciones entre el CCP, el CAN, que presenta a Nuhu Ribadu, ex jefe de la lucha contra la corrupción, como candidato presidencial, y el minoritario Partido de Todos los Pueblos de Nigeria, que presenta a Ibrahim Sheklarau, para presentar a un candidato común. 
De modo que no está claro quién cederá el paso a quién. Sin embargo, si los partidos de oposición resuelven sus diferencias y logran constituir una firme plataforma común, podrían obligar a Jonathan a someterse a una segunda vuelta. 
Ya sólo el de que las elecciones se celebraran –y sin conflictos violentos entre el Norte y el Sur del país– ha sido un notable logro. Los problemas en aumento del país –corrupción desenfrenada, infraestructuras físicas y sociales deterioradas e insurgencias éticas y religiosas en aumento en el nordeste, la región central y el delta del Níger– están aún por abordar en serio. 
No obstante, los nigerianos de a pie abrigan la esperanza de que en las elecciones presidenciales, que se celebrarán esta semana, y las de las asambleas de los Estados y de gobernadores, que se celebrarán el 26 de abril, se elija a políticos que por fin afronten esos imperativos. Como mostraron las elecciones legislativas, ya es hora de que los nigerianos reciban los dividendos de la democracia: un gobierno que refleje sus intereses y responda a sus peticiones. 

La última Resistencia de la polio 
La gran mayoría de las 276 niñas en edad escolar secuestradas en Chibok el año pasado todavía no han aparecido. Y, sin embargo, durante este tiempo, a pesar de estos horrores, Nigeria sigilosamente logró alcanzar algo verdaderamente remarcable: un año entero sin un solo caso de polio salvaje. 
Hasta ahora, había sólo tres países donde el virus todavía era considerado endémico: Afganistán, Pakistán y Nigeria. 
Además del desafío logístico de llegar a todos los niños del país más poblado de África, la campaña de erradicación de la polio nigeriana ha tenido que superar cuestiones de seguridad, la oposición de fundamentalistas religiosos y una corrupción desenfrenada. El hecho de que un país tan aquejado de problemas como Nigeria pudiera llevar adelante una proeza tan importante es motivo de celebración y ofrece motivos para ser optimista, no sólo en la lucha contra la polio, sino respecto de todos los esfuerzos sanitarios en general. 
Los niños que antes no habían podido recibir las vacunas contra la polio viven en comunidades con poco o ningún acceso a una inmunización de rutina, a atención médica maternal, a suplementos nutricionales, a programas de desparasitación o a la prevención de la malaria. Son los niños que están en mayor riesgo de morir antes de cumplir cinco años de vida. 
El éxito de Nigeria a la hora de llegar a estos niños es el resultado de los esfuerzos de miles de voluntarios locales dedicados que, en algunos casos, perdieron la vida en el proceso. Desde 2012, prácticamente se ha quintuplicado la cantidad de voluntarios que participan en la movilización de comunidades durante las campañas de inmunización. 
Mientras tanto, el gobierno, las organizaciones mundiales dedicadas a la salud como la Organización Mundial de la Salud y UNICEF, organizaciones de la sociedad civil y líderes comunitarios, todos en conjunto, lograron identificar y achicar las brechas que históricamente dificultaron el acceso a las vacunas contra la polio. A comienzos de 2012, por ejemplo, el gobierno de Nigeria estableció centros de operaciones de emergencia dedicados a coordinar el flujo de datos, facilitar la toma de decisiones y mejorar la responsabilidad dentro del programa. 
La infraestructura ha ayudado a introducir nuevas vacunas -como las vacunas antineumocócicas conjugadas, que protegen contra la neumonía, el mayor asesino de niños de menos de cinco años- y una mayor cobertura de la inmunización de rutina contra el sarampión y la rubeola. Gracias a los centros de operaciones de emergencia, esta infraestructura inclusive ayudó a frenar el brote del Ébola en Nigeria en 2014, permitiendo el rastreo y la vigilancia de contactos. 
Estos esfuerzos tienen el beneficio adicional de asegurar que Nigeria consolide su condición de libre de polio. La infraestructura sanitaria implementada durante la campaña de erradicación ha permitido la distribución de vacunas inyectables contra la polio, que complementarán las vacunas orales para asegurar que el virus no vuelva. 
Este también fue el patrón en la India, el último país en ser declarado oficialmente libre de polio, sin ningún caso desde 2010. La infraestructura puesta en marcha para entregar vacunas contra la polio allí hoy está empezando a ser utilizada para aumentar la cobertura de la inmunización de rutina, como la vacuna pentavalente o quíntuple que protege contra cinco enfermedades. 
Hasta el momento, en 2015, sólo se han documentado 34 casos de polio a nivel mundial -la mayoría de ellos en Pakistán-. Hoy existe una perspectiva muy real de que podamos ver el último caso de polio salvaje -una enfermedad que alguna vez amenazó a millones de personas- antes de fines de 2016. 


Nigeria va avanzando despacio para consolidarse como nación 
Semejante melodrama ha abundado desde noviembre de 2009, cuando un enfermo Presidente Umaru Yar’Adua fue trasladado por vía aérea al extranjero para recibir tratamiento hasta justo después de las recién concluidas elecciones generales, las cuartas desde el fin del gobierno militar en 1999. Según los resultados oficiales, Goodluck Jonathan, quien sucedió a Yar’Adua a su muerte y pasó a ser el candidato del Partido Popular Democrático (PPD), juró su cargo de Presidente el 29 de mayo. 
Pertenece a la minoría étnica ijaw del Sur-Sur, una de las seis regiones políticas de Nigeria, mientras que, históricamente, el país ha estado gobernado por los tres grupos étnicos mayores –los hausa-fulani, pertenecientes principalmente al Noroeste y al Nordeste, los igbos del Sudeste y los yorubas del Sudoeste. Unas complejas negociaciones étnicas habían hecho de Jonathan el compañero de candidatura de Yar’Adua en las fraudulentas elecciones de 2007. 
Jonathan entró en la campaña electoral luchando contra poderosos políticos conservadores norteños que insistían en que, conforme al acuerdo oficioso del PPD para que se turnaran en el poder el Norte y el Sur, su región tenía derecho a ocupar el poder durante cinco años más. Al fin y al cabo, según sostenían, Olusegun Obasanjo, predecesor de Yar’Adua y procedente del Sur, mayoritoriamente cristiano, había ejercido el poder presidencial durante ocho años ininterrumpidos. 
El PPD, que había ocupado el poder desde 1999 y no había abordado los apremiantes problemas económicos y políticos del país, no era el favorito en las encuestas. Además, en todo el país había el convencimiento de que la renovada Comisión Electoral Nacional Independiente (CENI), encabezada por Attahiru Jega, respetado profesor universitario, contribuiría a reducir al PPD a sus debidas proporciones al garantizar por fin unas elecciones libres y justas. 
En las elecciones legislativas del 9 de abril, los comicios presidenciales del 16 de abril y las elecciones estatales celebradas diez días después, el predominio del PPD quedó, en efecto, reducido, pero sus pérdidas no fueron los bastante importantes para permitir a cualquiera de los cuatro principales partidos de oposición –el Congreso de Acción de Nigeria (CAN), el Congreso para el Cambio Progresista (CCP), la Gran Alianza Pan-progresista (GAP) o el Partido Popular Pan-nigeriano (PPP)– substituirlo. El PPD sigue controlando firmemente los legislativos central y de los estados y ha conservado la mayoría de las gobernaciones de los estados. 
Jonathan no sólo obtuvo una mayoría popular en las elecciones presidenciales, al vencer a Muhammadu Buhari, del CCP, quien contaba con un amplio apoyo en el Norte, sino que, además, cumplió los otros requisitos constitucionales de obtener una cuarta parte de los votos en dos tercios de los 36 estados. 
Algunos periodistas locales y grupos de la sociedad civil van a impugnar ante la CENI la autenticidad de algunos de los resultados y el CCP va a hacer lo propio con el resultado de la votación de las elecciones presidenciales, pero no cabe duda de que la impresión de perdedor político que daba Jonathan, hostigado por los “malos” de dentro y de fuera de su partido, contribuyó en alguna medida a mejorar la suerte del PPD. 
Ahora el imperativo principal de Nigeria es el de mantener la paz y la unidad entre los díscolos grupos étnicos, sin por ello dejar de aplicar reformas normativas, políticas y constitucionales encaminadas a acelerar el ritmo de la democratización, conseguir una prosperidad compartida y ligar firmemente las partes constituyentes de Nigeria en una “unión más perfecta”. El intento de secesión de Biafra en 1967 y la posterior guerra civil en la que hubo millones de muertos, fue desencadenado por unas elecciones amañadas, una corrupción oficial en gran escala y la inescrupulosa utilización de la etnicidad para obtener fines políticos. 
El Movimiento para la Consecución del Estado Soberano de Biafra (MCESB), milicia encabezada por jóvenes de la región de los igbos que hace campaña en pro de la disolución pacífica de Nigeria, surgió al final de 1999, poco después de que Obasanjo, de la etnia yoruba, ocupara el cargo. El MCESB, justamente agraviado porque los sucesivos dirigentes nigerianos no han hecho nada para abordar los problemas políticos y económicos de la región de los igbos, sigue impugnando la autoridad del gobierno central en esa región. 
La violencia política que barrió varios estados norteños después de la derrota de Buhari forma parte de una tendencia en ascenso: un sentimiento étnico y religioso de estrechas miras, alimentado por la sensación de una patente marginación política y una pobreza cada vez más profunda, está desplazando cada vez más la conciencia cívica y la participación activa de los ciudadanos que una política democrática debería crear. 
Aun así, la violencia, impulsada por la depauperada juventud norteña, puso primero en su punto de mira a los ociosos y egoístas ricos de su región antes de degenerar en ataques de represalias entre los musulmanes norteños y sus homólogos cristianos. Tampoco arraigó la violencia en la región septentrional central, que nominalmente forma parte de un “gran” Norte, cuyos dirigentes están aplicando ahora un proyecto político independiente. 
También se debe observar detenidamente el extremo Norte, algunos de cuyos dirigentes respondieron, como el MCESB, al ascendiente de Obasanjo haciendo suya la legislación de la sharía islámica. De hecho, The Economist señaló recientemente la inestabilidad de esa región, con una militancia en aumento entre los jóvenes y unos ataques a civiles y a las fuerzas de seguridad cada vez más comunes. 
Si se aplicaran los llamamientos en aumento por parte de dirigentes políticos sureños en pro de un “verdadero federalismo”, reducirían la parte correspondiente al Norte de los ingresos por petróleo, lo que desestabilizaría el país aún más, a no ser que Jonathan lo aplique de forma bipartidaria y desinteresada. Entretanto, una juventud inquieta y armada en el delta productor de petróleo, la región natal de Jonathan, está esperando a ver qué dividendos aportará “su hijo” a su patria, durante mucho tiempo desatendida. 
En vista de ello, hay pocas razones para esperar que otros cuatro años de gobierno incompetente del PPD conviertan a Nigeria en un estado federal más próspero y estable. Aun así, el hecho de que se contuviera la violencia posterior a las elecciones y de que la oposición, en particular en el Sudoeste yoruba encabezado por el CAN, esté afianzándose equivale a un soplo de esperanza. 

El resurgimiento de la diplomacia petrolera de Nigeria 
En estos días, el mantra del presidente Umar Yar’Adua, que asumió el poder en 2007 tras unas polémicas elecciones, es transformar el país en una de las 20 mayores economías del mundo para el año 2020. Yar’Adua y su Partido Democrático del Pueblo (PDP) está esforzándose por marcar su autoridad en un país agitado y difícil de manejar de 140 millones de personas, y el gobierno considera el crecimiento rápido como la mejor manera de lograr esa meta. 
Olusegun Obasanjo, que se convirtió en el primer presidente electo de Nigeria en 1999 después de cerca de dos décadas de dictadura militar, dejó amplias áreas del país atrapadas en la pobreza cuando entregó el poder a Yar’Adua el año pasado. En momentos en que el petróleo está llegando a los 100 dólares el barril y gigantes como Estados Unidos y China, hambrientos de energía, golpean una y otra vez las puertas de Nigeria, el principal productor de petróleo de África desea usar los petrodólares para solucionar los problemas económicos del país y marcar una mayor presencia en el ámbito internacional. 
Durante lo más alto del último boom petrolero de fines de los años 70, los gobernantes militares de Nigeria nacionalizaron los bienes de British Petroleum y se convirtieron en adalides de la cooperación panafricana, financiando varios movimientos de liberación africanos. Una y otra vez los intereses de Occidente y de Nigeria entraron en conflicto, pero Nigeria siempre se mantuvo firme. 
Nigeria siempre ha buscado un papel de liderazgo en África y su diáspora. Incluso en los turbulentos años 90, cuando Nigeria fue suspendida temporalmente de la Mancomunidad Británica tras la ejecución del defensor de los derechos de las minorías Ken Saro-Wiwa por el régimen del general Sani Abacha, la elite gobernante se esforzó por alcanzar el lugar “justo” que consideraba que merecía Nigeria en la escena internacional. 
En octubre pasado, Yar’Adua se unió a Sudáfrica y Libia en su oposición a los planes de Estados Unidos de desplegar en el continente el AFRICOM, su nuevo comando militar para África. Luego pidió a la Asamblea Nacional de Nigeria que condonara $43 millones de deuda bilateral después de que la Presidenta de Liberia, Ellen Johnston-Sirleaf, retirara su ofrecimiento de albergar el nuevo comando. 
Tampoco manifiestan abiertamente su preocupación de que el AFRICOM pueda llegar a ser parte de un plan estadounidense de controlar los países productores de petróleo de África Occidental. Sin embargo, en informes confidenciales Nigeria ha dado fuertes señales de que no tolerará incursiones extranjeras sobre un recurso vital y estratégico en su propio patio trasero. 
A nivel interno, los renovados bríos con que Nigeria está impulsando su política exterior se están viendo en el actual enfrentamiento entre el nuevo Consejo Nacional de la Energía, que responde ante el Presidente, y las compañías petroleras occidentales, lideradas por la filial nigeriana de Shell, acerca de cuándo poner fin a la quema de gas relacionada con la producción. El gobierno insiste en un plazo en enero de 2008, pero las compañías se quejan de que la reluctancia del gobierno de financiar plenamente su parte de los costes operacionales y el aumento de la violencia política en el delta del Níger hacen poco realista este plazo, y piden ampliarlo tres años. 
A principios de los años 90, debido a su desesperada carencia de moneda fuerte, Nigeria negoció contratos que permitían a las compañías petroleras desarrollar nuevos yacimientos y recobrar la inversión antes de compartir sus utilidades. Hoy, tras el descubrimiento de las compañías de importantes reservas, los tecnócratas nombrados por Yar’Adua como encargados de la política petrolera africana quieren que Nigeria reciba una parte más grande del pastel. 
Más aún, Tony Chukwueke, jefe del DPR, ha anunciado planes de crear una versión africana de Petronas, la compañía petrolera de propiedad del estado de Malasia, y transformar la añeja Corporación Nacional Nigeriana del Petróleo en una potente empresa petrolífera que pueda dominar el mercado en el Golfo de Guinea y otras regiones emergentes. 
Su elección está siendo cuestionada ante la justicia por otros candidatos, y el respaldo occidental podría jugar un papel en la estabilización de su gobierno. Sin embargo, sus asesores, algunos de los cuales desempeñaron un papel clave en la política exterior de Nigeria en los años 70, no han dudado en usar el tema de la quema del gas para demostrar la resolución y estatura de Yar’Adua como líder panafricano. 
No obstante, al igual que en los años 70, el éxito de la diplomacia nigeriana dependerá de la capacidad del gobierno de lograr legitimidad a nivel nacional. Para ello será necesario reparar y mejorar la infraestructura dañada, generar prosperidad económica, proporcionar servicios sociales eficientes y manejar la agitación en la región del delta. 

El camino de Nigeria hacia la ruina 
Con tanta fricción política en el Irán y en el Iraq, resulta fácil pasar por alto el malestar en aumento en Nigeria, que ocupa el octavo puesto mundial por la importancia de sus exportaciones de petróleo, pero los problemas políticos y sociales en aumento de ese país revelan cómo la violencia y la incertidumbre en otro importante productor de energía están expulsando a los inversores extranjeros y haciendo subir los precios mundiales del petróleo. 
El Presidente de Nigeria Olusegun Obasanjo parece dispuesto a enmendar la Constitución del país para brindarle la posibilidad de un tercer mandato. Para ello, ha marginado a muchos de sus rivales políticos. 
Pero los adversarios de Obasanjo se han incorporado a la batalla y el Presidente no cuenta con la mayoría de dos tercios necesaria en los parlamentos federal y de los estados para permanecer en el poder a partir del año que viene. Dos ex presidentes nigerianos, los generales Muhammadu Buhari e Ibrahim Babangida, se han opuesto públicamente a la intromisión constitucional de Obasanjo y varios gobiernos de los estados septentrionales de Nigeria, dominados por musulmanes, han dicho con claridad que quieren que Obasanjo abandone el poder cuando expire su mandato en 2007. 
A consecuencia de ello, la incertidumbre en relación con los planes de Obasanjo está aumentando las tensiones regionales. Lo que está en juego es la cohesión de un Estado que, en opinión de muchos, es otro ejemplo más de nación artificial improvisada por europeos que no entendían las fuerzas sociales, tribales y religiosas de su creación. 
Los gobernadores norteños se oponen a un tercer mandato de Obasanjo porque creen que ahora les toca a ellos elegir al Presidente de Nigeria conforme a un acuerdo, concertado con sus homólogos sureños, cuando se introdujo la democracia en 1999, para la rotación regional de la presidencia. Los gobernadores sureños sostienen que en los próximos años el control de la presidencia debe continuar en el sur, porque el norte controló el país durante más de tres decenios de dictadura. 
De hecho, incluso los gobernadores sureños que no son aliados fiables de Obasanjo parecen decididos a mantener su influencia en el gobierno central velando por que el próximo presidente sea un sureño. De momento, Obasanjo les ofrece su mejor oportunidad para alcanzar ese objetivo. 
En octubre de 2004, la violencia en esa región obligó al gobierno de Obasanjo a negociar con el dirigente de la milicia Asari Dokubu, después de que los hombres de éste atacaran una serie de instalaciones petroleras de la Royal Dutch Shell y amenazasen con "incendiar la región". En diciembre de 2004, las milicias de Dokubu tomaron como rehenes a 75 trabajadores de las instalaciones petroleras y obligaron a la Shell a cortar el 10 por ciento, aproximadamente, del suministro de petróleo del país. 
Los aliados de Dokubu han respondido con nuevos ataques. Un grupo escindido, el Movimiento para la Emancipación del Delta del Níger, se ha declarado autor de varios ataques y secuestros recientes de trabajadores extranjeros y dice que no se retirará hasta que los estados del delta obtengan el control de los ingresos producidos por el petróleo de extracción local. 
También se teme que la escisión en las milicias de Dokubu haya creado un terreno fértil en el Delta para grupos islámicos. Hace unas semanas, una organización llamada "La Brigada de los Mártires", hasta entonces desconocida, se declaró autora de los ataques a los oleoductos del Delta, lo que inspiró la preocupación entre las multinacionales de que la resistencia mercenaria en esa región se esté volviendo ideológica. 
Sean cuales fueren las motivaciones de los diversos grupos, un repentino aumento de los ataques y secuestros de las milicias en las últimas semanas ha provocado una reducción del 20 por ciento, aproximadamente, de las exportaciones de petróleo de Nigeria y la muerte de decenas de personas. La Shell ha cerrado instalaciones principales en el Delta después del secuestro de varios trabajadores. 
Además, la violencia religiosa desencadenada por las caricaturas danesas del profeta Mahoma se extendió por Nigeria en febrero. Unas turbas musulmanas y cristianas encolerizadas quemaron iglesias y mezquitas y mataron a decenas de personas en una serie de ataques y represalias que han ahondado la división entre el norte musulmán y el sur cristiano. 
Por si no fuera suficiente toda esa agitación, el descubrimiento de la gripe aviaria en las provincias septentrionales socava aún más la estabilidad política. Obasanjo ha pedido a los campesinos musulmanes de esa zona que hagan un sacrificio selectivo de sus aves, fuente principal de proteínas en una región en la que la malnutrición es una amenaza constante. 
En ciertos sentidos, Nigeria está asolada por los mismos problemas que afronta el Iraq. Diversos grupos étnicos y religiosos, con base en diferentes regiones, se disputan los ingresos por petróleo y la influencia política. 
Cada una de las facciones del país tiene buenas razones para llegar a una avenencia antes de que el conflicto llegue a un punto crítico. Los gobernadores norteños podrían ofrecer a los estados sureños una proporción mayor de los ingresos por petróleo de Nigeria a cambio de su apoyo a un presidente norteño. 
Pero el de lograr dicha avenencia no será un proceso fácil ni previsible. Al contrario, los riesgos de una inestabilidad política prolongada y perturbaciones en gran escala de la producción de petróleo de Nigeria seguirán siendo elevados, en un momento en el que menos puede permitírselos el mundo. 

Los problemas de salud de la democracia en Nigeria 
¿Cuán enfermo está el presidente nigeriano Umaru Yar’Adua? En mayo, admitió en un programa de televisión en directo que sufre de una dolencia renal, pero trató de acabar con los rumores de que se trata de una enfermedad terminal insistiendo que los temores por su salud han sido muy exagerados y que tienen motivaciones políticas. 
Sin embargo, lo que está en juego es especialmente alto en Nigeria, donde Yar’Adua encarna el delicado equilibrio político del país. Con la caída de la dictadura nigeriana y el comienzo de la democracia en 1999, los gobernadores de las provincias del norte, de mayoría musulmana, creyeron haber llegado a un acuerdo con sus contrapartes del sur acerca de una rotación regional de la presidencia del país. 
Une vez que quedó claro que su movida no funcionaría, Obasanjo encontró un punto intermedio: nombró a Yar’Adua, un gobernador norteño poco conocido y devoto musulmán, como su preferido para sucederlo. En abril de 2007 Yar’Adua ganó por arrolladora mayorías las elecciones presidenciales, las cuales fueron cuestionadas. 
Los observadores occidentales y africanos plantearon que el fraude generalizado ponía en duda el resultado oficial y que la Corte Suprema nigeriana debía pronunciarse sobre la legalidad de las elecciones. Sin embargo, Yar’Adua hizo caso omiso de las acusaciones de fraude electoral, y en los primeros días de su presidencia logró elogios, tanto en casa como en el exterior, por sus promesas de enfrentar la corrupción y llegar a un acuerdo con las milicias de la región del Delta del Níger, rica en petróleo y asolada por la violencia. 
Pacificar el Delta reviste vital importancia, ya que Nigeria, que es el octavo productor mundial de petróleo, obtiene de este recurso el 86% de sus ingresos por exportaciones. Últimamente se han intensificado los ataques a los oleoductos, en vísperas de una cumbre planificada entre el gobierno y varios líderes de milicias, ya que pequeños grupos armados atacan la infraestructura petrolera del Delta para darse mayor importancia y ganar un asiento potencialmente lucrativo en la mesa de negociaciones. 
El aumento de los precios de los alimentos y la energía llevó la inflación a un 9,7% en mayo, desde un 8,2% en abril. Las investigaciones sobre corrupción iniciadas por el gobierno de Yar’Adua han puesto al descubierto problemas más amplios y profundos que los muchos suponían que existían. 
Todavía no se ha resuelto por completo una batalla entre el presidente y el parlamento acerca del control del gasto federal. Para los inversionistas extranjeros, la principal preocupación en el corto plazo puede ser una amplia serie de ataques desde el parlamento y algunos de los asesores económicos de Yar’Adua sobre Charles Soludo, gobernador del banco central, a quien generalmente se atribuye el mejor desempeño económico de Nigeria en los últimos años. 
Los legisladores se quejan de que no se les consultó. Los musulmanes del norte se preguntan por qué Soludo, un cristiano del sur, cree que el gobierno debería destinar a inversiones el superávit de dinero que se podría usar para aliviar la pobreza de sus regiones. 
Con tantos retos por delante, Nigeria apenas puede permitirse un presidente enfermo. Yar’Adua insiste en que se encuentra bien y que sus viajes a Alemania para recibir tratamiento médico, durante la campaña electoral del año pasado y en abril de este año, han sido politizados injustamente. 
El verdadero estado de su salud puede importar menos que los temores públicos de que está ocultando algo. Las dudas sobre la salud de Yar’Adu están creando riesgos para Nigeria que van mucho más allá de las inquietudes acerca del Delta del Níger o cualquier problema político en particular. 
Es muy poco probable que los musulmanes del norte de Nigeria lo acepten sin protestar. No hay razones para creer que Goodluck Jonathan renunciaría por anticipado para evitar esta situación, y destituirlo de la presidencia si es que llega a asumirla bien podría generar una violencia sin precedentes en el Delta. 
Dadas la violencia y la fricción política generadas en la campaña del año pasado, una nueva votación es una perspectiva no muy atractiva. 

Poder sin propósito 
El golpe de agosto de 1991 derivó en el alejamiento del presidente Mijail Gorbachov y el fin de la Unión Soviética. El incumplimiento del pago de la deuda y el colapso del rublo en agosto de 1998 causaron estragos a las reformas de mercado libre del presidente Boris Yeltsin y resultaron en el alejamiento de su primer ministro, Sergei Kiriyenko. 
Al agosto siguiente, un Yeltsin enfermo y débil anunció que Vladimir Putin, el cuarto primer ministro en un año, pronto asumiría como presidente. Cuatro años más tarde, en agosto de 2003, una redada fiscal pergeñada en el Kremlin contra el principal oligarca de Rusia, Mijail Khodorkovsky, seguida de la confiscación de su compañía petrolera, Yukos, demostró a qué se refería Putin cuando hablaba de la "dictadura de la ley". 
En diciembre de 2011, las protestas masivas contra el inminente tercer mandato presidencial de Putin fueron un fracaso. De la misma manera, diciembre de 2013 (la desafortunada “docena del diablo” según los rusos supersticiosos) estuvo lleno de presagios. 
El mes comenzó con los llamados internacionales a boicotear los Juegos Olímpicos de febrero en Sochi en protesta contra una ley sancionada por el Kremlin que prohíbe la “propaganda gay”. Esta medida fue seguida por una agitación política en la vecina Ucrania, donde los manifestantes intentaron, sin éxito nuevamente, derrocar a sus líderes antidemocráticos. 
Es más, en diciembre, Putin hizo un uso de perfil muy alto de la prerrogativa más imperial, el perdón presidencial, para otorgarle la libertad, entre otros, a Khodorkovsky (que había pasado una década detrás de los barrotes de la prisión) y a dos miembros de la banda punk de protesta Pussy Riot. Esos aparentes actos de piedad fueron presentados como las acciones sabias de un zar moderno benevolente en nombre de los valores tradicionales, y repugnado ante la decadencia occidental –sin importar que los gobiernos occidentales fueron los que habían presionado con mayor insistencia por su liberación. 
De hecho, la motivación real de Putin para los perdones no tenía nada que ver con algún concepto tradicional de la ley y el orden, mucho menos con una medida pro-democrática. Más bien, al liberar a sus opositores, intentó apaciguar las críticas extranjeras antes de los inminentes Juegos Olímpicos. 
Parece ser que, en algún momento del verano pasado, Putin tomó conciencia de que su manera habitual de hacer relaciones públicas -besar tigres, “descubrir” un tesoro hundido y andar a caballo con el torso desnudo en la taiga siberiana- era un cliché inapropiado para un líder mundial. Así fue que, como buen burócrata comunista de la KGB que era, pasó a concentrarse en las debilidades de sus oponentes –particularmente en las del presidente estadounidense, Barack Obama-. 
En su ahora habitual discurso de Año Nuevo, un Putin jactancioso celebró el 2013 recordando cómo Rusia había superado a Estados Unidos y a Europa occidental. Sin ser demasiado específico, destacó el ofrecimiento de asilo de parte de Rusia al ex empleado de inteligencia de Estados Unidos Edward J. Snowden el verano pasado; su acuerdo para desechar las armas químicas de Siria, impidiendo así que Estados Unidos atacara al aliado de Rusia; y el retorno de Ucrania a la esfera de influencia de Rusia después de su rechazo –bajo presión del Kremlin- de un acuerdo de asociación con la Unión Europea. 
Sin embargo, como demuestran los “actos inhumanos de terrorismo” (según las propias palabras de Putin) en Volgogrado, las victorias tácticas no siempre se traducen en un éxito estratégico. El intento de Putin de apaciguar a los Cáucasos del Norte instalando al brutal Ramzan Kadyrov como Jefe de la República Chechena generó una tregua de facto poco más que frágil que ha dejado a Rusia más vulnerable que nunca al terrorismo. 
Hasta el último proyecto favorito de Putin –demostrar que Rusia puede ser sede de los Juegos Olímpicos con tanto éxito como Beijing o Londres- fácilmente podría resultar contraproducente. El potencial medallero de Rusia podría generar un momento de bienestar nacional, pero sólo si los juegos de Sochi se desarrollan sin sobresaltos y de una manera segura. 
Al suprimir a la oposición en Moscú, Grozny y otras partes, Putin no hizo más que ponerle la tapa a una olla hirviendo. Parte de la dificultad del Kremlin surge de su notoria falta de visión –una deficiencia fundamental a la hora de entender qué es Rusia, qué será o en qué puede transformarse-. 
Hace un siglo, el mes de agosto marcaba el inicio de una conflagración en Europa cuyos efectos catastróficos siguen moldeando a Rusia. En 1913, las tensiones imperiales que se cocían a fuego lento en los Balcanes parecían haber cedido y, sin embargo, 1914 marcó el inicio de la Gran Guerra. 

¿La costa de Crimea de Rusia? 
Aksiónov, un escritor disidente que emigró a Estados Unidos poco después de la publicación samizdat (clandestina) del libro, hoy es alabado como un profeta. Pero su profecía ahora se ha invertido: la Crimea de hoy no quiere independizarse de Ucrania; quiere una continua dependencia de Rusia. 
Tradicionalmente la gema de la corona imperial, una tierra fastuosa de zares y comisarios soviéticos -y, más importante, hogar de la Flota del Mar Negro de la Marina rusa-, Crimea pasó a ser parte de Ucrania bajo el régimen de Nikita Khrushchev en 1954. Después del colapso de la Unión Soviética en 1991, el presidente ruso Boris Yeltsin aparentemente se olvidó de reclamarla, de manera que Ucrania mantuvo un territorio en el cual casi el 60% de los dos millones de habitantes se identifican como rusos. 
Pero en los últimos 20 años, Rusia ha intentado recuperar la península. Corren rumores de que el Kremlin acelera las solicitudes de pasaporte para los residentes de Crimea y sus aliados -por ejemplo, Aleksei Chalyi, el nuevo alcalde de Sebastopol- pueblan sus oficinas políticas. 
Ocupado con los Juegos Olímpicos de Sochi y receloso de una debacle internacional, el presidente ruso, Vladimir Putin, mantuvo un silencio público casi total mientras la crisis de Ucrania iba alcanzando su crescendo sangriento. De hecho, la manipulación de Yanukovich por parte de Putin -al obligarlo en noviembre a no cumplir con su palabra respecto del plan de Ucrania de firmar un Acuerdo de Asociación con la Unión Europea, y a sancionar una dura ley anti-protestas al mes siguiente- terminó siendo un perjuicio para el Kremlin: Kyiv ahora está firmemente en manos de fuerzas pro-occidentales. 
Después de todo, las súplicas de Crimea de un apoyo ruso fraternal parecen justificar el respaldo de Putin al vacilante, venal y hoy muy despreciado Yanukovich. De manera que el gran interrogante hoy es si Putin aprovechará el malestar de los rusos en Crimea (y ciudades ucranianas del este como Kharkiv) para recuperar partes del ex territorio soviético, como hizo con las regiones de Abjazia y Osetia del Sur de Georgia después de la guerra de 2008. 
De ser así, los costos estratégicos a largo plazo podrían ser enormes. El Cáucaso Norte y sus alrededores ya son un polvorín; obtener más territorio con musulmanes disgustados sin duda implicaría mayores desafíos para la seguridad. 
Después de todo, la Crimea antes otomana ha sido durante mucho tiempo hogar de los tártaros, que sienten una enorme tirria histórica contra el Kremlin, debido a su desplazamiento forzado a las estepas de Asia Central ordenado por Stalin. Hoy, conforman el 12-20% de la población de Crimea (dependiendo de quién esté contando); pero, amenazados por las políticas represivas de Putin hacia otros musulmanes, bien podrían renovar su llamado a que todos los tártaros regresen. 
Eso debería resultarle evidente a casi todos, si no a Putin, cuya obsesión por las victorias tácticas a corto plazo -que normalmente adoptan la forma de meterle a Estados Unidos el dedo en el ojo- también se puede ver en Siria. Los réditos de Putin allí -disponer el desarme químico para junio de este año u orquestar las conversaciones de Ginebra sobre el fin de la guerra civil- no tienen ningún final beneficioso para Rusia. 
El pedido del régimen de demorar la eliminación de su arsenal de armas químicas ha creado un nuevo desacuerdo: Rusia, China e Irán exigen un cronograma flexible, mientras que Estados Unidos y la Unión Europea siguen insistiendo en la fecha límite de junio. 
Un cierto avance puede haberse producido el pasado fin de semana cuando, después de vetar tres resoluciones anteriores, Rusia finalmente acordó con los reclamos occidentales y respaldados por los árabes para que el gobierno de Siria y las fuerzas de la oposición permitieran un acceso inmediato a la ayuda humanitaria. O quizá la posibilidad de recuperar una plena soberanía en Crimea haya llevado a Putin a reconsiderar el valor de retener el puerto mediterráneo de Tartus en Siria para la Marina rusa. 
Votar con Rusia contra Occidente para mantener a Assad en el poder no convierte al país más poblado del mundo en un socio confiable. Si China concluye que sus intereses geopolíticos, particularmente en su trato con Estados Unidos, se verían más beneficiados si se desvinculara de Putin, no dudará en hacerlo. 
Si existe un objetivo que une al establishment político chino es la recuperación del territorio perdido, no importa cuánto tiempo lleve. El presidente Xi Jinping puede sonreír y decirle a Putin lo parecidos que son, pero de buena gana tomaría medidas para subordinar a Rusia cada año que pasa. 
En todo caso, Rusia necesita a Europa y a Estados Unidos si ha de confrontar con éxito sus muchos desafíos, particularmente los planteados por China. Putin, en cambio, se enorgullece de manera perversa de sus persistentes esfuerzos por enemistarse con Occidente. 

El zorro plateado de la dictadura y la democracia 
MOSCÚ – A lo largo de sus años en el poder, Eduard Shevardnadze fue conocido como el "zorro plateado", un hombre que parecía deslizarse sin esfuerzo de ser el líder de la Georgia soviética y miembro del Politburó del Kremlin a ministro de exteriores reformista de Mijaíl Gorbachov, para luego resurgir como presidente post-soviético prooccidental de Georgia, irónicamente como opositor a Gorbachov. Se veía a sí mismo como un héroe que liberó a Georgia del yugo de Rusia. 
En sus últimos años de vida, Shevardnadze se había convertido en un paria político en Georgia, Occidente y Rusia, donde se lo veía como uno de los arquitectos de la disolución de la Unión Soviética. Sin embargo, incluso si en gran parte fue olvidado después de la Revolución de las Rosas de 2003, cuando fue derrocado por su ex protegido Mijaíl Saakashvili, pudo gestionar su legado a su favor gracias a su astucia y habilidad en la manipulación de las fuerzas políticas. 
Saakashvili, incondicionalmente pro-estadounidense, lanzó reformas económicas exitosas y una campaña de erradicación total de la corrupción de la policía, a pesar de que con el tiempo también se lo acusó de aceptar sobornos y caer en impulsos autocráticos. Habiendo llegado al poder en la revuelta que derrocó al corrupto Shevardnadze, recurrió a las mismas tácticas de estilo soviético (intimidar y desacreditar a los opositores, dispersar a los disidentes por la fuerza) para mantener a raya a sus rivales. 
Sabedor de su grado de impopularidad en 2003, muchos creen que estaba dispuesto a dejar el poder pero necesitaba un sucesor que asegurara la supervivencia de su legado (y su fortuna). No hay duda de que Saakashvili se hizo famoso como ministro de Justicia de Georgia al presentar cargos de corrupción contra la familia Shevardnadze, pudiendo recuperar para el Estado 15 millones de dólares de esa fortuna. 
A lo largo de su carrera, se sabe que jugó en todas las partes, a veces amenazando con renunciar y siguiendo en el cargo, o acusando a sus enemigos de planear asesinarlo y siguiendo con vida. En la década de 1970, halagaba al líder soviético Leonid Brezhnev con grandes muestras de lealtad al Kremlin, sólo para reunirse con manifestantes estudiantiles georgianos en apoyo de su derecho (contrariamente a los deseos oficiales) a hablar georgiano, no ruso, como idioma de su estado. 
Todo aquello en lo que sobresalían los georgianos bajo Shevardnadze en la era soviética -el espíritu emprendedor, la educación y la cultura- lo descuidó en la década de 1990. Del mismo modo, mientras decenas de miles de funcionarios eran acusados de corrupción o perdían sus empleos bajo su gobierno en la década de 1970, se dice que el Shevardnadze post-soviético de la década de 1990 llegó a bromear diciendo que habría debido detenerse a sí mismo, pero que merecía su riqueza por el inestimable valor de su contribución política. 
En 1999, durante las celebraciones de Nueva York para conmemorar el décimo aniversario de la caída del Muro de Berlín, yo misma le oí decir que Georgia había dado al siglo XX dos figuras históricas: "Aquel que levantó el telón de acero [José Stalin], y el que lo derribó”, es decir, él mismo. 
Sin duda, las habilidades políticas de Shevardnadze estaban a la par de otro gran político soviético del Cáucaso, el armenio Anastas Mikoyan, el fiel ministro de comercio de Stalin y más tarde viceprimer ministro anti-estalinista de Nikita Jruschov. Un chiste decía que Mikoyan salió del Kremlin en un día muy lluvioso sin querer compartir el paraguas de un colega. 
De manera similar, Shevardnadze dimitió como Secretario General del Partido Comunista de Georgia en la década de 1980, al parecer en protesta contra el dominio soviético, sólo para ser nombrado Ministro de Exteriores soviético por Gorbachov. Tras haberse ganado la confianza de los líderes occidentales y supervisado el desmantelamiento del imperio soviético en Europa del Este, renunció en 1990 declarando que Rusia regresaba a la dictadura bajo Gorbachov. 
La verdad es que ambas cosas a la vez. Su muerte nos lleva a final de la generación de comunistas reformistas de los tiempos de Gorbachov, que (como Shevardnadze y el difunto Boris Yeltsin) contrastaron marcadamente a fines de los 80 con los adustos miembros del ala dura de la era de Brezhnev, dando impulso (en su mayoría sin quererlo) al colapso del imperio soviético y a la larga transición a la democracia. 
El año pasado, Georgia eligió a su nuevo presidente, Giorgi Margvelashvili, mediante un proceso pacífico y legítimo; a principios de este verano, el país firmó un Acuerdo de Asociación con la Unión Europea, lo que estrechará sus vínculos con Occidente. Nada de esto habría sido posible sin la prolongada carrera de Shevardnadze de astuta, pero valiente, triangulación política. 

Rusia y su villa olímpica a la Potemkin 
La rebelión chechena, que ya tenía una década de duración, aparentemente había sido suprimida. Y, como guinda de este pastel, el Comité Olímpico Internacional adjudicó la sede de los Juegos de Invierno del año 2014 a Sochi, un centro turístico ubicado en la costa del Mar Negro de Rusia. 
En muchos sentidos, este lugar fue una extraña elección: la soleada Sochi cuenta con hermosas montañas, pero las mismas tienen poca o ninguna nieve. 
Al dirigirse al Comité Olímpico, Putin sostuvo que adjudicar la sede de los Juegos a Rusia no sólo permitiría que el país mostrara sus logros post-soviéticos, sino que también le ayudaría en su transición política y económica. Nada parecía ser demasiado difícil para Putin, incluso no le fue difícil pronunciar innecesarias perogrulladas democráticas ante un comité olímpico cuyos miembros ya habían adjudicado la sede de los Juegos Olímpicos de Verano del 2008 a Pekín. 
Se esperaba que el colosal proyecto – con un costo de más de $50 mil millones de dólares que es una cifra superior al costo total combinado de todos los Juegos Olímpicos de Invierno anteriores – fuera a convertir a Sochi en un paraíso deportivo, lleno de campos deportivos y con un nuevo aeropuerto. En cambio, los preparativos se vieron plagados por actos de corrupción y accidentes de construcción, lo que dio lugar a hoteles aún sin terminar apenas unos días antes de la ceremonia de apertura. 
Los retrasos y la basura son problemas comunes durante los preparativos olímpicos (Grecia en el 2004 es un ejemplo fehaciente, y parece que Brasil en el 2016 atravesará por problemas similares). Sin embargo, Rusia está demostrando ser un país anfitrión inadecuado por otros motivos. 
Para empezar, existe preocupación por la propia legitimidad política de Putin. Su polémica e inconstitucional reelección para un tercer período presidencial fue condenada internacionalmente y provocó protestas contra el gobierno a lo largo y ancho de Rusia. 
Putin respondió a quienes él considera como sus enemigos políticos arrestando y encarcelando manifestantes – incluyendo a la banda femenina de rock Pussy Riot – después de celebrar “juicios mediáticos” (Al acercase la fecha de apertura de los Juegos Olímpicos, se celebraron también “indultos mediáticos”). Tales episodios han contribuido a que en toda Rusia exista un ambiente general de intolerancia, impulsado en gran parte por el chovinismo incitado por el Kremlin. 
Del mismo modo, si bien la celebración de los Juegos Olímpicos debe ser una ocasión de orgullo nacional, se ha instruido a los atletas extranjeros – y en especial a los estadounidenses – sobre que ellos deben evitar mostrar los colores de su equipo cuando se encuentren fuera de los predios olímpicos. De hecho, se les ha advertido sobre que ellos no debiesen desplazarse más allá del perímetro de seguridad de Sochi, denominado el “anillo de acero”, ni tampoco debiesen alejarse de la atenta y vigilante mirada de los oficiales de policía vestidos de negro y gris, a pesar de que a los atletas olímpicos normalmente les gusta explorar lugares turísticos locales. 
Las autoridades también deben lidiar con las amenazas de los insurgentes islamistas de Chechenia, que en la actualidad están operando en otras repúblicas del norte del Cáucaso, a tan sólo 200 kilómetros de Sochi. Se cree que las llamadas “viudas negras” – las esposas de combatientes islamistas muertos en campaña de “pacificación” del Kremlin – están preparando misiones suicidas de represalia en aeropuertos, estaciones de tren y dentro de autobuses. 
Su secretismo totalitario, su gigantesco complejo relativo a temas militares e industriales, los siempre presentes agentes de la KGB, y el aparente desdén por las comodidades materiales (por lo menos en el caso de los rusos comunes y corrientes) dieron a la hegemonía comunista una mística perversa que hizo que incluso una simple visita a la Plaza Roja sea un viaje para recordar. En aquel entonces, independientemente de cuán odiado o temido fuese el país, nadie podía negar su posición como un jugador importante en el escenario mundial. 
La atmósfera que rodea a los Juegos de Sochi refleja muchos de los peores rasgos de Rusia. En las inmortales palabras del ex primer ministro Viktor Chernomyrdin, cuando describió la transición económica del país de la década de 1990: “Teníamos esperanzas de que ocurra lo mejor, pero las cosas salieron como de costumbre”. 
Aun suponiendo que los Juegos de Sochi transcurran con éxito, y que, a pesar de las restricciones de seguridad y la intolerancia oficial, los atletas y los visitantes disfruten de su estancia, ¿realmente valdrá esta breve exhibición de orgullo nacional los costos financieros y políticos? O, los rusos despertarán dentro de seis meses y dirán: “Sí, nuestro país cuenta con un centro de esquí de lujo – en la playa” 

¿Un punto de inflexión para Putin? 
NUEVA YORK – Cuando la incompetencia en el Kremlin se vuelve asesina, sus ocupantes pueden empezar a temblar. Al empezar a conocerse en Rusia la noticia del derribo del vuelo 17 de Malaysia Airlines sobre Ucrania, las personas con buena memoria recordaron el ataque de la Unión Soviética –el próximo septiembre hará 31 años– al vuelo 007 de Korean Air Lines y sus consecuencias políticas. 
Después afirmó que el reactor surcoreano iba en misión de espionaje para los Estados Unidos, pero para los dirigentes soviéticos el incidente fue un punto de inflexión. Acabó con la carrera del mariscal Nikolai Ogarkov, Jefe del Estado Mayor y el más intransigente de los partidarios de la línea dura, cuyos incoherentes y nada convincentes intentos de justificar el derribo del avión resultaron profundamente bochornosos para el Kremlin. 
El estancamiento que había comenzado durante el gobierno de Leonid Brezhnev se intensificó después de su muerte en 1982. Sus sucesores –primero Yuri Andropov, del KGB, y después Konstantin Chernienko, del Comité Central del Partido Comunista– no sólo tenían un pie en la tumba cuando llegaron al poder, sino que, además, carecían de la menor preparación para reformar a la Unión Soviética. 
La enorme pérdida de vidas en el Afganistán (comparable con las de los Estados Unidos en el Vietnam, pero en un período mucho más corto) indicó ya a muchos que el Kremlin estaba volviéndose un peligro para sí mismo; el ataque a un avión civil de pasajeros pareció confirmar esa opinión, que se iba generalizando. Esa comprensión fue lo que aceleró el ascenso al poder de Mijail Gorbachev, además del apoyo entre los dirigentes a sus políticas reformistas de perestroika y glasnost. 
Naturalmente, la historia no es el destino, pero podemos estar seguros de que al menos algunos de los miembros del círculo íntimo del Presidente de Rusia, Vladimir Putin –si no este mismo–, han estado pensando en el fracaso de Ogarkov y sus consecuencias para la minoría soviética dominante. Al fin y al cabo, los dirigentes del Kremlin, incluido Putin, se definen mediante lo que era y no lo que podría ser. 
De hecho, las razones de Putin para anexionarse a Crimea se parecen mucho a las de Brezhnev para invadir al Afganistán: confundir a los enemigos que intentaban rodear al país. 
En la era de Brezhnev, las políticas expansionistas reflejaban la nueva riqueza del país debida a la energía. También el aumento y la modernización de las fuerzas militares del pasado decenio por parte de Putin fue posible gracias a las exportaciones de energía, pero el más reciente beneficio aportado por la energía ha ocultado la incompetente gestión económica de Putin, pues ahora el crecimiento y los ingresos estatales dependen enteramente del sector de los hidrocarburos. 
Sus fuerzas de seguridad siguen siendo brutales y estando exentas de la obligación de rendir cuentas y en algunas partes del país se han mezclado con bandas delictivas. Su judicatura, privada de independencia, no defiende a los ciudadanos de a pie y las instalaciones militares, los submarinos, las plataformas petroleras, los hospitales y las residencias para jubilados explotan, se desploman o se hunden periódicamente por la negligencia y la falta de responsabilidad. 
Cuando decaiga –como decaerá– el apoyo público a la anexión de Crimea por parte de Putin, sus fallos resultarán más evidentes a la luz de la catástrofe del MH17. Si el Estado ruso funcionara bien, Putin podría seguir soportando la presión de los dirigentes de la oposición, pero la acusación de ésta de que el régimen de Putin está compuesto de “estafadores y ladrones” resonará más fuerte, porque ahora los rusos pueden ver los resultados en todas partes. 
Al convertirse Putin, en realidad, en el propio Estado, como la gerontocracia que se desplomó con el ascenso de Gorbachev, se lo considera cada vez más responsable de todos los fracasos estatales y, aunque los rusos reflexivos puedan ser rehenes de la arrogancia y las meteduras de pata de Putin, el resto del mundo no. De hecho, ahora no es probable que sus socios –en particular los otros países BRICS (el Brasil, la India, China y Sudáfrica)– puedan hacer la vista gorda, como hicieron durante su reciente cumbre celebrada en el Brasil, ante su desprecio del derecho internacional y la soberanía nacional de sus vecinos y también a Europa parecen habérsele caído las anteojeras respecto de Putin, con el resultado de que casi con toda seguridad se le impondrán sanciones severas. 
Como Putin tiene sólo 61 años de edad, es un decenio más joven que los dirigentes que condujeron a la Unión Soviética hacia el precipicio y la Constitución le permite permanecer en el poder durante al menos otros diez años, pero, en vista de que en 2013 el aumento del PIB fue tan solo del 1,3 por ciento y con la probabilidad de que las sanciones aceleren el declive de la economía, el orgullo patriótico no podrá protegerlo mucho más tiempo. 
Al habérsele ido la mano en el Afganistán y haber mentido al mundo por el derribo del KAL 007, el régimen soviético reveló y aceleró la putrefacción que hizo inevitable el desplome. No hay motivo para creer que el intento de Putin de restablecer a Rusia como potencia imperial vaya a tener una suerte diferente. 


El callejón sin salida de Asad 
Olvídese –o inténtese olvidar– el cuarto de millón de muertes de las que Basar Al Asad es responsable, directa o indirectamente, desde que optó por reaccionar con violencia ante un levantamiento pacífico del pueblo sirio. Déjese aparte el hecho de que las fuerzas de Asad hayan causado hasta ahora entre diez y quince veces más muertes de civiles que el Estado Islámico, cuyos horribles vídeos de ejecuciones han eclipsado las matanzas invisibles del dictador sirio, pero, aun cuando se purgue todo eso de los pensamientos, una política para Siria que postule a Asad como “opción substituviva” del salvajismo actual del Estado Islámico no es, sencillamente, viable. 
Al fin y al cabo, Asad desencadenó, literalmente, el salvajismo actual del Estado Islámico: en mayo de 2011, liberó a centenares de radicales islámicos de la cárcel, con lo que se apresuró a suministrar guerreros y dirigentes al grupo incipiente. 
¿Acaso no es todo eso demasiado para un posible aliado? ¿Puede la colaboración con Asad brindar una base sólida a lo que se supone un empeño común? 
La cuestión es que Asad no tiene interés en vencer. El hombre que ahora se presenta como el último baluarte de la civilización contra el Estado Islámico es también el último hombre que quiere verlo eliminado. 
¿Acaso rompemos alguno de nosotros nuestras pólizas de seguros? ¿Acaso creemos que Asad y sus compinches son demasiado estúpidos para haber comprendido que su supervivencia política depende del Estado Islámico y de mantenerse ellos mismos como los guardianes de la puerta por la que los demás debemos pasar para reñir la guerra contra él? 
“Desde luego que no”, reconocen los partidarios de colaborar con él, “pero adoptemos un planteamiento doble. Derrotemos al Estado Islámico y después ocupémonos de Asad”. 
Lo que los aprendices de brujo que quieren colaborar con Asad pasan por alto es que tendrían con toda probabilidad enormes problemas, cuando llegue el momento, para distanciarse de un aliado que no tendría reparo en reivindicar su parte de la victoria. A consecuencia de ello, el yijadismo se apresuraría a volver, aunque tal vez con un disfraz diferente. 
El Estado ya ha fallado: Asad sólo controla una quinta parte del territorio de Siria y las restantes cuatro quintas partes nunca volverán a someterse de buen grado a su terrorífico control. 
En realidad, el régimen de Asad se preocupa tan poco por su seudo-Estado, que abandona a sus propios soldados apresados allende el territorio que controla, como ocurrió en Tabqa, cerca de Al Raqa. La Siria baazista, digan lo que digan sus amigos en el Kremlin y en otras partes, está muerta y enterrada y ningún trompe l’oeil militar puede resucitarla. 
Así como fue necesario aliarse con Stalin para derrotar a Hitler, afirman, no debemos temer jugar la carta de Asad para librarnos del Estado islámico. Sí, el yijadismo es el fascismo de nuestros días, infectado con planes, ideas y una voluntad de pureza comparable con los de los nazis. 
Y, sin embargo, es absurdo comparar el poder de los dos fenómenos o indicar que en la confrontación con los carniceros de Mosul y Palmira las democracias afrontan un desafío estratégico análogo al de la Wehrmacht nazi. Ese salto histórico sólo es posible para personas cuya irresponsabilidad política va a la par con su propensión a las analogías facilonas. 
No hay que equivocarse: el Estado Islámico es fuerte, pero no tanto como par dejar a quienes lo combaten sólo la política del mal menor. 
Tras las conversaciones de paz de Viena celebradas por los Estados Unidos, Rusia, el Irán, China, Egipto, Turquía, Arabia Saudí y otros Estados del Golfo, Jordania, el Líbano y miembros principales de la Unión Europea, esa cuestión resulta cada vez más difícil. ¿Debemos equipar a lo que queda del Ejército Sirio Libre? 
Tal vez haya tiempo aún para reunir, en terreno neutral, a algunos de los elementos que constituían la antigua Siria o tal vez hagan falta ahora soluciones más radicales del tipo de las aplicadas en Alemania y el Japón después de la segunda guerra mundial. 
Ninguna de esas vías está cerrada, pero están estrechándose, y ninguna de ellas depende de la supervivencia política de Bashar Al Asad. 

Injusticia del Nobel 
SINGAPUR – Martti Ahtisaari es un gran hombre y merece el premio Nobel de la Paz por la labor de toda su vida, pero ha sido un error por parte del Comité del Nobel noruego citar su labor en Aceh como razón para concederle el premio. 
Como se decía en una crónica reciente de la agencia France Press , “el logro más notable de Ahtisaari fue la supervisión de la reconciliación entre el Gobierno de Indonesia y los rebeldes del Movimiento por la Libertad de Aceh, con la que se puso fin a un conflicto que había durado tres decenios y había provocado la muerte de 15.000 personas”, pero deberían haber sido el pueblo y los dirigentes de Indonesia los que deberían haber recibido el pemio Nobel de la Paz por el milagro político de Aceh. 
Más aún: la mención de Aceh en esa cita del Nobel nos hace preguntarnos en serio por las imágenes mentales del Comité del Premio Nobel al conceder esos premios. 
Cada vez más el resto del mundo ha pasado de ser objeto de la historia mundial a ser su sujeto. Al conceder el premio Nobel de la Paz a los indonesios, en lugar de a un mediador europeo para Aceh, el Comité del Premio Nobel habría reconocido que el mundo ha cambiado. 
En primer lugar, Occidente asocia el mundo islámico con la violencia y la inestabilidad. Pocos creen que los musulmanes sean capaces de resolver sus problemas políticos por sí solos. 
Dos dirigentes indonesios principales, el Presidente Susilo Bambang Yudhoyono y el Vicepresidente Jusuf Kalla, demostraron una destreza y un valor políticos notables al lograr el acuerdo de paz para Aceh. La concesión de un premio Nobel de la Paz a ellos habría mostrado a Occidente que los musulmanes pueden ser buenos hacedores de paz y, cosa igualmente importante, habría constituido un mensaje de esperanza para las poblaciones islámicas del mundo, que han visto su amor propio erosionado por historias de fracasos. 
Aceh fue una espectacular historia de éxito musulmana. Así, pues, el Comité del Premio Nobel de la Paz ha desperdiciado una oportunidad valiosa de enviar un mensaje de esperanza a los 1.200 millones de musulmanes del mundo, que habría librado al mundo de la inmensa ilusión falsa de que el logro de la paz es una “carga del hombre blanco”. 

No debe haber cheque en blanco para Paulson 
El Congreso faltaría a sus responsabilidades si diera al secretario del Tesoro un cheque en blanco. La propuesta de ley enviada al Congreso incluso contenía texto que eximiría a las decisiones del secretario de ser examinadas por cualquier tribunal u organismo administrativo –el sueño cumplido de la administración Bush de un poder ejecutivo unitario. 
El historial de Paulson no inspira la confianza suficiente para darle discreción sobre 700 mil millones de dólares. Las medidas que tomó la semana pasada provocaron la crisis que hace que el rescate sea necesario. 
Un importante fondo del mercado monetario “reventó al dólar” y los bancos de inversión que dependían del mercado de papel comercial tuvieron dificultades para financiar sus operaciones. Para el jueves, la especulación contra los fondos del mercado monetario estaba en su apogeo y nunca desde los años treinta habíamos estado tan cerca de una debacle. 
El Congreso ya le había dado una vez un cheque en blanco a Paulson para solucionar el problema de Fannie Mae y Freddie Mac. Su solución puso al mercado hipotecario en la peor situación posible: los administradores sabían que si se llenaban los cheques en blanco ellos perderían sus empleos, así que se protegieron encareciendo las hipotecas y haciéndolas menos disponibles. 
La propuesta de Paulson de comprar los valores problemáticos vinculados con las hipotecas plantea un problema clásico de información asimétrica. Es difícil valuar las acciones pero los vendedores saben más sobre ellas que los compradores: en cualquier proceso de subasta, el Tesoro acabaría llevando la peor parte. 
Barack Obama ha señalado cuatro condiciones que se deberían imponer: ventajas para los contribuyentes además de los perjuicios; una junta bipartidista que vigile el proceso; ayuda para los propietarios de los hogares y no sólo para los tenedores de las hipotecas; y ciertos límites a las compensaciones de quienes se benefician del dinero de los contribuyentes. 
Setecientos mil millones de dólares en acciones preferenciales con garantías podrían ser suficientes para compensar el hueco que creó la explosión de la burbuja inmobiliaria. En contraste, añadir 700 mil millones de dólares por el lado de la demanda podría no ser suficiente para detener la caída de los precios de los bienes inmuebles. 
Hacer las modificaciones necesarias es una labor delicada que se complica por el hecho de que muchas hipotecas se han dividido y reestructurado en forma de obligaciones de deuda garantizadas. No obstante, el paquete puede allanar el camino mediante la modificación de las leyes de quiebra en lo relativo a las residencias principales. 
Lo correcto es reconstruir las agotadas hojas de balance del sistema bancario. No todos los bancos merecen ser rescatados, pero se puede confiar en que los expertos de la Reserva Federal tomen las decisiones adecuadas. 
Se podría castigar a las administraciones que no quieran aceptar las consecuencias de sus errores pasados privándolas de las facilidades crediticias de la Reserva. La facilitación de los fondos del gobierno también debería alentar al sector privado a participar en la recapitalización del sector bancario y poner fin a la crisis financiera. 

Sin lugar para los oligarcas jóvenes 
CAMBRIDGE – Mikhail Prokhorov, propietario de minas de oro en Siberia y de un equipo profesional de baloncesto en los Estados Unidos, es uno de los hombres más ricos de Rusia, con una fortuna de 18 mil millones de dólares. En junio aceptó encabezar a un partido político de centro-derecha para participar en las elecciones parlamentarias de diciembre. 
Prokhorov se equivocó y en septiembre renunció al partido que había dirigido. Sin embargo, el bochorno que puede estar sintiendo ciertamente es mejor que el destino que padeció Mikhail Khodorkovsky, otro oligarca ruso con ambiciones políticas que lleva ocho años en prisión desde que audazmente desafió a Putin y sus ideas sobre cómo había que administrar a Rusia. 
El retiro de Prokhorov se dio apenas unos días antes del anuncio de Rusia Unida, el partido en el poder en el país, de que Putin buscaría un tercer mandato presidencial en 2012, intercambiando puestos con el actual presidente, Dmitri Medvedev, quien será primer ministro. Eso puede haber sido demasiado para Alexei Kudrin, ministro de finanzas desde 2000, cuyo desacuerdo por el aumento en el gasto de Medvedev condujo a su renuncia. 
En ausencia de rostros o ideas nuevas, las únicas perspectivas en el próximo año electoral serán seguir inyectando más petrodólares a una economía en dificultades y muy ineficiente. Ese gasto desenfrenado alimentará la corrupción, la inflación y la dependencia de los recursos naturales - los tres males que Kudrin ha combatido durante toda su administración. 
Si bien Prokhorov es uno entre varios oligarcas rusos respetados, Kudrin era el miembro más respetado del gobierno. La salida de ambos de la vida política se está considerando cada vez más como un síntoma de las crecientes divisiones entre la elite gobernante de la era de Putin, e incluso como presagio de una crisis política. 
Efectivamente, hay muchas señales sutiles de pánico en la cúspide acerca del estado de la economía del país, pero no hay indicios de que Rusia Unida tenga un programa nuevo para hacer frente a estos desafíos en la próxima administración de Putin, además de censurar más Internet. Pero todas las señales de conflicto en el liderazgo supremo dual de Rusia –Putin y Medvedev—han desaparecido. 
Hasta septiembre, Medvedev hizo grandes esfuerzos para alentar la esperanza de cambio. No obstante, Putin nunca perdió el control del aparato gubernamental, y las perspectivas de que recuperara la presidencia nunca disminuyeron. 
Como sucedió durante la Guerra Fría, una crisis burocrática reveló súbitamente los mecanismos mediante los cuales esta élite ha ejercido el poder. Cuando renunció a su partido, Prokhorov acusó públicamente a un funcionario del Kremlin, Vladislav Surkov, de jugar sucio y lo llamó el titiritero que había “privatizado la política en Rusia”. 
Surkov, subjefe de la administración presidencial desde 1999, es copresidente del “Grupo de Trabajo sobre la Sociedad Civil” –uno de varios órganos creados en 2009 para “reajustar” las relaciones ruso-estadounidenses—junto con Michael McFaul, el asesor para Rusia del presidente estadounidense, Barack Obama. El grupo de trabajo puede haber contribuido a acabar con la guerra de palabras, al menos del lado estadounidense, y McFaul ha sido nominado para ser el embajador de su país en Rusia. 
Su discurso articúlate y su éxito autolabrado son raros entre los políticos rusos. Además, en vista de que la vivienda, la atención de la salud y la educación son menos accesibles que a finales de los años ochenta, su programa político se centra en lo que se debe hacer para mejorar el capital humano de Rusia—el principal problema que retiene a la economía de Rusia. 
Durante los últimos veinte años, la desigualdad social se ha triplicado. Prokhorov llega a la conclusión de que es una sociedad feudal en la que el monopolio político de Putin y el mal manejo económico exacerba la llamada “maldición de los recursos naturales” que aflige a muchos países exportadores de petróleo. 
Un análisis desolador de los males de Rusia nunca podría ser la base de un partido político patrocinado por el Kremlin. No obstante, durante algún tiempo Prokhorov trató de jugar a la política según las reglas bizantinas que rigen las elecciones rusas –y eso beneficia a Rusia Unida, la replica que hizo Putin del partido comunista de la era soviética. 
Sin embargo, jugar a la política según las reglas de Putin requiere contratar a expertos, los llamados “tecnócratas.” A pesar de su perspicacia, Prokhorov se rodeó de esas personas, magos pretenciosos que convirtieron la política rusa en el espectáculo repugnante que es ahora. 
Probablemente él es el que más lamenta haber perdido tres meses de su tiempo. Aunque dice que no dejará la política del todo, hoy es como un oligarca más que tuvo que elegir entre la capitulación, la emigración y el encarcelamiento. 

El próximo terremoto político de Japón 
Los dos principales partidos políticos del país, el gobernante, Partido Democrático de Japón (PDJ) y el Partido Democrático Liberal (PDL) recientemente seleccionaron a sus dirigentes, pero los japoneses respondieron con una indiferencia colectiva. Con todo, es improbable que el sistema político japonés siga siendo objeto del desinterés popular por mucho tiempo. 
El PDJ llegó por primera vez al poder en septiembre de 2009 y tenía un programa ambicioso en el que se prometía realizar profundas reformas administrativas, no subir los impuestos y obtenermás libertad en cuanto a la alianza de Japón con los Estados Unidos. Sin embargo, dada la inexperiencia e incompetencia del partido en todos los niveles de la toma de decisiones –fallas que se agravaron con la devastación sin precedentes que provocó el gran terremoto de marzo de 2011– en los dos primeros gobiernos en manos del PDJ, bajo Yukio Hatoyama y Naoto Kan, esas promesas se desvanecieron. 
Con una escasa mayoría en la Cámara Baja y una débil pluralidad en la Cámara Alta (que ha adoptado una resolución de censura contra Noda), el PDJ por sí mismo no puede aprobar legislación fiscal o de otro tipo esencial para gobernar. En consecuencia, el primer ministro está saliendo del paso con dificultad –y solamente mediante un acuerdo con los principales partidos de oposición para disolver la Cámara Baja. 
Incapaz de superar la desconfianza popular debido a su añeja simbiosis con los burócratas y su sumisión a los Estados Unidos, el PDL no ha podido hacer que el PDJ rinda cuentas en la legislatura. En cambio, el PDL, al no haber logrado revitalizarse a sí mismo y atraer aliados, ocasionalmente ha adoptado un enfoque de transferir la culpa, como permitir que el PDJ aprobara un aumento impopular pero inevitable y necesario al impuesto sobre el consumo. 
En un esfuerzo por fortalecer el apoyo popular para el partido, la campaña presidencial del PDL tomó ventaja del elevado sentimiento de crisis centrado en las disputas territoriales de Japón con Rusia, Corea del Sur y, más reciente y preocupantemente, China. El partido escogió como su dirigente al ex primer ministro, Shinzo Abe, conocido como uno de los más duros en asuntos nacionalistas, pero que también es ampliamente percibido como alguien que actuó irresponsablemente cuando dejó abruptamente su mandato en 2007, a tan solo un año de haber tomado el cargo, debido a problemas de salud. 
Ni el PDJ ni el PDL parecen confiables en estas áreas. Como resultado, el público está centrándose cada vez más en el recién creado Partido Japonés de Restauración (JRP, por sus siglas en inglés) y su líder populista, Toru Hashimoto, alcalde de la ciudad de Osaka, y ex gobernador de la prefectura de Osaka, e hijo de un Yakuza (mafioso) de bajo nivel. 
El JRP aspira a ser un partido gobernante, o al menos a tener una influencia decisiva en la política japonesa, pero tiene una agenda casi exclusivamente nacional y padece de una escasez de talentos para apoyar a Hashimoto. Sin un programa amplio y especialistas en política exterior y de seguridad, es probable que el partido sufra graves tropiezos si llega al poder. 
Es casi una certeza que las próximas elecciones generales no darán una mayoría parlamentaria a un solo partido. Frente al caos de los partidos en temas de política, organización e ideología, Japón entrará en un periodo de gran incertidumbre, que en última instancia conducirá a un trastorno político sin precedentes. 
Estas perspectivas pueden parecen sorprendentes puesto que Japón ya ha perdido dos décadas desde el estallido de su burbuja económica a principios de los años noventa. Pero después de un gobierno corto no gobernado por el PDL, sucesivos gobiernos de coalición hasta 2009 han tenido como principal partido al PDL. 
Además, en Asia Oriental la Guerra Fría nunca terminó, lo que ha requerido la preservación de un sistema de seguridad encabezado por los Estados Unidos centrado en la alianza estadounidense-japonesa –alianza que parece suponer la existencia de un sistema político japonés flexible. De hecho, la resistencia del sistema para absorber enormes alteraciones –la crisis financiera de 2008 y el terremoto de 2011– es una de las principales razones de su sobrevivencia. 
La apreciación del yen refleja la valoración de los mercados de que la situación económica de Japón es mejor que la de los Estados Unidos o la de la Unión Europea, que tienen la carga de graves problemas estructurales. En efecto, en un ambiente de gran excedente de capital y tasas de interés muy bajas en tiempos de deflación progresiva, Japón ahora tiene la oportunidad de oro de invertir en infraestructura pública, educación, defensa y proyectos extranjeros –una explosión comparable a la del Imperio Británico a finales del siglo XIX. 
Sin embargo, Japón no logra aprovechar estas oportunidades porque su sistema político es incapaz de producir un liderazgo competente. Frente a las crecientes tensiones en Asia, la pregunta es cuánto podrá durar esta situación. 


¿Se debe prolongar la vida a cualquier costo? 
PRINCETON – A la neumonía se le solía llamar la “amiga del anciano”, porque a menudo traía una muerte rápida e indolora a una vida cuya calidad ya era mala y habría seguido empeorando. Ahora, un estudio llevado a cabo en pacientes con demencia severa en asilos de ancianos del área de Boston muestra que a la “amiga” se le combate frecuentemente con antibióticos. 
El estudio, llevado a cabo por Erika D’Agata y Susan Mitchell, y recientemente publicado en los Archives of Internal Medicine , demostró que a lo largo de un período de 18 meses, dos terceras partes de los 214 pacientes con demencia severa recibieron tratamientos de antibióticos. La edad promedio de esos pacientes era de 85 años. 
No resulta claro que utilizar antibióticos en estas circunstancias prolongue la vida, pero aun si lo hiciera, hay que preguntar: ¿con qué objeto? 
El bienestar de los pacientes debe ser lo primero, pero cuando es dudoso que continuar el tratamiento sea para el bien del paciente y no hay forma de averiguar lo que desea, o lo que habría deseado, es razonable considerar otros factores, incluyendo la opinión de la familia y el costo a la comunidad. Los costos para Medicare de los derechohabientes con Alzheimer fueron de 91 mil millones de dólares en 2005, y se espera que aumenten a 160 mil millones para 2010. 
Además, D’Agata y Mitchell sugieren que el uso de tantos antibióticos en pacientes con demencia tiene otro costo: exacerba el problema creciente de las bacterias resistentes a los antibióticos, lo que pone en riesgo a otros pacientes. 
La neumonía tampoco ha podido desempeñar su papel amistoso para Samuel Golubchuk, de 84 años, originario de Winnipeg, Canadá, quien durante años ha tenido capacidades físicas y mentales limitadas debido a un daño cerebral. Los doctores de Golubchuk pensaban que lo mejor era no prolongar su vida, pero sus hijos, con el argumento de que desconectarlo de las máquinas que lo mantienen con vida violaría sus creencias judías ortodoxas, obtuvieron una orden judicial que obliga a los médicos a mantenerlo vivo. 
Así, desde hace tres meses Golubchuk tiene un tubo en la garganta que le ayuda a respirar y otro en el estómago para su alimentación. No habla ni se levanta de la cama. 
Normalmente, cuando los pacientes no pueden tomar una decisión sobre su tratamiento se debe dar un gran peso a los deseos de la familia. Pero los deseos de la familia no deben prevalecer sobre la responsabilidad ética del médico de actuar por el bienestar de sus pacientes. 
Los hijos de Golubchuk afirman que interactúa con ellos. Pero establecer la conciencia de su padre podría ser una espada de dos filos, porque también podría significar que mantenerlo vivo es una tortura sin sentido, y que lo mejor para él es que se le permita morir pacíficamente. 
La otra cuestión importante que plantea el caso de Golubchuk es qué tanto deben hacer los sistemas de salud con financiamiento público como el de Canadá para satisfacer los deseos de la familia. Cuando una familia busca un tratamiento que en la opinión profesional de los médicos no promueve el bienestar del paciente, la respuesta debe ser: no mucho. 
Lo que el tribunal no debe hacer es ordenar al hospital que continúe dando cuidados a Golubchuk en contra de la mejor opinión de los profesionales de la atención a la salud. Los contribuyentes canadienses no tienen la obligación de apoyar las creencias religiosas de sus conciudadanos. 

Asegurar nuestro futuro urbano 
NUEVA YORK – Al final de este siglo, diez mil millones de personas habitarán nuestro planeta y de ellos 8.500 vivirán en ciudades. Podría ser un asunto propio de pesadillas, pero, con las suficientes voluntad, visión y creatividad políticas –junto con algunos sencillos y prácticos cambios normativos– podríamos crear ciudades de sueño. 
Al ampliarse las ciudades, se tragan tierra que, de lo contrario, se utilizaría para la producción de alimentos. Reducen los suministros de agua, representan casi el 70 por ciento de la utilización mundial de la energía y producen más del 70 por ciento de las emisiones de gases que provocan el efecto de invernadero. 
Para que el crecimiento mundial sea sostenible y equitativo, debemos modificar el equilibrio entre la urbanización rápìda y el incesante consumo de recursos que entraña. Ése es un objetivo principal de la Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible, que ha advertido sobre las presiones sin precedentes que el desarrollo económico impondrá en los próximos decenios a las infraestructuras (en particular el transporte), la vivienda, la eliminación de desechos (en particular, de las substancias peligrosas) y los abastecimientos energéticos. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. Para lograrlo, el mundo debe afrontar seis imperativos amplios.En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero.En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos.Learn MoreEsas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece.Traducido del inglés por Carlos Manzano. 
En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero. 

Declarar una zona de exclusión aérea en Siria 
WASHINGTON, DC – La reciente foto de portada del New York Times de un barco lleno de refugiados sirios, a la deriva en el Mediterráneo bajo una enorme puesta de sol, es elocuente a más no poder. El sol parece estar poniéndose sobre la misma Siria. 
En palabras de David Miliband, exsecretario de asuntos exteriores de Gran Bretaña y actual presidente del Comité Internacional de Rescate, el desastre en Siria alcanzó “proporciones casi bíblicas”. El Observatorio Sirio de Derechos Humanos estima que en los últimos cuatro años, casi 250 000 personas (entre ellas, más de 100 000 civiles) han muerto en forma violenta; muchas, asesinadas horrendamente por su propio gobierno. 
Por suerte, los círculos de la política exterior estadounidense por fin parecen decididos a hacer algo para proteger al pueblo sirio. Generales, diplomáticos, funcionarios de seguridad nacional y expertos en desarrollo van camino de consensuar la adopción de una “zona segura de exclusión aérea” a lo largo de una de las fronteras de Siria. 
El gobierno de Turquía ya había propuesto una medida de este tipo, a la que denominó “zona de protección”, hace cuatro años, pero las autoridades turcas nunca mostraron voluntad de convertir sus palabras en hechos (ni tampoco se las alentó en modo alguno a hacerlo). Incluso, Estados Unidos y la mayoría de los países de la OTAN se opusieron firmemente a la idea hasta hace poco. 
En primer lugar, una crisis de migraciones en el sur de Europa: amenaza más difusa pero no menos peligrosa que la invasión rusa de Ucrania. 
Aun así, las noticias de portada con barcos hundidos y niños ahogados son sólo el comienzo. Se estima que unos 30 000 migrantes cruzan la frontera serbia con dirección a Hungría cada mes, lo que incitó al gobierno húngaro de derecha a iniciar la construcción de una valla de 180 kilómetros para detenerlos. 
Aunque Siria no es el único país detrás de esta crisis de refugiados, es el que más contribuye a ella. Según la Agencia de las Naciones Unidas para los Refugiados, el 34% de las 137 000 personas que llegaron a la UE entre el 1 de enero y el 29 de junio procedían de Siria, mientras que el segundo lugar de origen, Afganistán, sumaba el 12%. 
El segundo factor detrás del cambio de actitud en Estados Unidos es haber entendido que la presencia de un nuevo gobierno en Siria es esencial para derrotar (o contener siquiera) a Estado Islámico, un grupo que no es la única fuerza violenta y destructiva en el país, ya que el presidente sirio Bashar Al Assad (a quien los insurgentes están decididos a derrocar) es también un asesino a gran escala y criminal de guerra. 
Según el Centro de Documentación de Violaciones, este año la principal causa de muerte de civiles sirios fue el uso indiscriminado de armas aéreas (por ejemplo, bombas de barril y gas de cloro, lanzados desde helicópteros del ejército sirio). Para muchos grupos rebeldes sirios, Assad es la mayor amenaza, de modo que poner fin a su régimen es una condición indispensable para poder luego concentrar esfuerzos en derrotar a Estado Islámico. 
En tercer lugar, el acuerdo nuclear con Irán (a pesar de las críticas que sigue recibiendo en este país y en Estados Unidos) siembra esperanzas de que Teherán tenga una actuación importante en la búsqueda de una solución política en Siria. Además del rechazo interno que genera su política de suministrar armas y combatientes para apoyar a Assad, los líderes iraníes también saben que mientras Estado Islámico controle amplias franjas del territorio sirio, limitarse a combatirlo en Irak será, en el mejor de los casos, una solución a medias. 
Por último, los pensadores más previsores comprenden que una generación que crezca marginada y resentida en campos de refugiados (como ya lo han hecho varias generaciones de palestinos) será un semillero de extremistas, sin nada que perder, deseosos de vengar la expulsión de sus padres de una tierra cada vez más idealizada con el correr del tiempo. Vista así, la actual crisis humanitaria es una crisis estratégica a futuro. 
Y no sólo la mirada occidental está cambiando. Los vecinos de Siria finalmente parecen comprender la posibilidad de que el país quede dividido entre un estado kurdo, que desestabilizará a Turquía, y un Estado Islámico, que desestabilizará a Irak, Jordania y Arabia Saudita. 
Con la creación de una zona de exclusión aérea (que podría defenderse desde el mar con sistemas misilísticos), Estados Unidos y sus socios mostrarían a Assad que la paciencia ya se acabó y que están preparados para defender a los sirios dentro de Siria. Esto, sumado al conocimiento por parte de Assad de que su ejército es cada vez más débil y de que sus fuentes de reclutas se están agotando, lo obligaría a reconsiderar su futuro y, lo más probable, lo llevaría a la mesa de negociaciones. 
Reconstruir Siria llevará décadas; varias generaciones llevarán como cicatrices las consecuencias políticas y sicológicas del caos (como Bosnia, pero en escala mucho mayor). Cuatro años de armas y dinero fluyendo hacia los que dicen ser “combatientes de una guerra santa” avivaron un incendio revolucionario que puede llevar a un nuevo trazado del mapa de Medio Oriente. 

¿Quién acabó con el teléfono Nokia? 
HELSINKI – Parece ser una ley de la industria de la tecnología que las compañías más destacadas acaben perdiendo sus posiciones, con frecuencia rápida y brutalmente. La abanderada de los teléfonos portátiles Nokia, uno de los mayores casos de éxito tecnológico de Europa, no ha sido una excepción, al perder su participación en el mercado en el plazo de pocos años. 
En 2007, correspondió a Nokia más del 40 por ciento de las ventas de teléfonos portátiles a escala mundial, pero las preferencias de los consumidores estaban ya inclinándose por los teléfonos inteligentes con pantalla táctil. Con la introducción del iPhone de Apple a mediados de aquel año, la participación de Nokia en el mercado se redujo rápidamente y sus ingresos se desplomaron. 
Lo que determinó la suerte de Nokia fue una serie de decisiones adoptadas por Stephen Elop en su cargo de consejero delegado, que asumió en octubre de 2010. Cada uno de los días que Elop pasó al timón de Nokia, el valor de mercado de la empresa disminuyó 18 millones de euros (23 millones de dólares), cifras a las que se debió su paso a la Historia como uno de los peores consejeros delegados. 
En su nota sobre la “plataforma en llamas”, Elop comparó a Nokia con un hombre situado en la torre de una plataforma petrolera marina en llamas, que afrontaba la muerte causada por las llamas o un incierto salto a un mar gélido. Tenía razón en que la continuación del negocio como hasta entonces significaba la muerte segura para Nokia; se equivocó al elegir Microsoft como balsa de salvamento de la empresa. 
El consejo de administración de Nokia se resistió al cambio, lo que imposibilitó que la empresa se adaptara a los rápidos cambios de la industria. Lo más destacado fue que Jorma Olilla, quien había dirigido la transición de Nokia de conglomerado industrial a gigante tecnológico, estaba demasiado entusiasmado con el éxito anterior de la empresa para reconocer el cambio que hacía falta para mantener su competitividad. 
La empresa se lanzó también a un programa de reducción de costos a la desesperada, incluida la eliminación de miles de puestos de trabajo, con lo que contribuyó al deterioro del ambiente en otro tiempo animoso de la empresa, que había motivado a los empleados a correr riesgos y hacer milagros. Los buenos dirigentes abandonaron la empresa y se llevaron consigo la capacidad de visión y dirección de Nokia. 
Pero el mayor impedimento para la capacidad de Nokia con miras a crear el tipo de experiencias intuitivas y de fácil manejo que los aparatos de iPhones y Android ofrecían fue su negativa a renunciar a las soluciones que habían impulsado su éxito en el pasado. Por ejemplo, al comienzo la dirección de Nokia afirmó que no podía usar el sistema operativo de Android sin incluir las aplicaciones de Google en sus teléfonos, pero, justo después de su absorción por Microsoft, Nokia creó una línea de teléfonos basados en el Android llamada Nokia X, que no incluía las aplicaciones de Google, sino que usaba los mapas de Nokia y el buscador de Microsoft. 
Microsoft prometió pagar miles de millones de dólares para que Nokia usara el teléfono Windows exclusivamente. En vista de que Google regala sus programas de Android, no podía igualar ese ofrecimiento, pero el dinero de Microsoft no pudo salvar a Nokia; no se puede construir un ecosistema industrial sólo con dinero. 
En el caso de Elop, lo familiar resultó ser otra empresa que estaba hundiéndose. Después de enterarse de que Nokia había elegido Windows, el director de Google, Vic Gundotra, dijo en un mensaje a twitter: “Dos pavos no equivalen a un águila”. 
Apple y Google no deben estar tranquilos. Como Nokia en la industria de los teléfonos portátiles –por no hablar de Microsoft e IBM en la industria de las computadoras–, algún día perderán su posición en cabeza, pero hay medidas que pueden adoptar para prolongar su éxito. 
En primer lugar, las empresas deben seguir innovando para mejorar las posibilidades de que dentro de ellas surjan tecnologías rompedoras. Si quienes encabezan el mercado aplican un sistema para descubrir y aplicar ideas nuevas y crear un ambiente en el que los empleados no teman cometer errores, pueden mantenerse en la vanguardia de la industria. 
En segundo lugar, las empresas más importantes deben seguir la pista a los innovadores en ascenso. En lugar de formar asociaciones con empresas más pequeñas que cuadren con su modelo de negocio, las empresas más importantes deben colaborar con empresas incipientes e inventivas con potencial rompedor. 
Por último, aunque las empresas de éxito han de innovar constantemente, no deben temer imitar. Si Nokia hubiera empezado inmediatamente a crear productos conforme al modelo de iPhone y al tiempo hubiese abordado eficazmente las cuestiones conexas relativas a las patentes, el negocio de los aparatos portátiles sería muy diferente actualmente. 
Intentar sofocar las tecnologías rompedoras y proteger a las empresas existentes mediante, por ejemplo, cruzadas antimonopolios, no es una opción válida. De hecho, esa actitud dañaría en última instancia al consumidor, al impedir los avances tecnológicos y eliminar la competencia de precios... como la de los aparatos para Android de Samsung, que obligaron a Apple a bajar los precios del iPhone. 
Las empresas de tecnología no pueden lograr éxitos simplemente agradando a su consejo de administración o incluso logrando acuerdos con sus socios que representen muchos millones de dólares. La empresa que satisfaga a los consumidores, sea cual fuere –ya sea una multinacional establecida o una empresa incipiente y dinámica–, vencerá. 

Sin permisos para matar 
NUEVA YORK – En el último año hemos pasado por una experiencia insólita: después de la quiebra de Lehman Brothers en septiembre de 2008, los mercados financieros llegaron a desplomarse y fue necesario un apoyo para mantenerlos con vida artificialmente. 
Ese desplome resultó tan insólito porque no lo causó un factor exterior, sino que se originó dentro del sistema financiero y desde él se propagó a toda la economía mundial. Fue algo casi complemente inesperado, pues prevalecía la opinión de que los mercados financieros eran autocorrectivos. 
Ahora sabemos que no lo son, pero, al haber llegado tan lejos en la desregulación de los mercados, debemos oponer resistencia a la tendencia natural a caer en una compensación excesiva. Si bien los mercados son imperfectos, los reguladores no sólo son humanos, sino también burocráticos y están sujetos a la influencia política. 
El ex Presidente de la Reserva Federal de los Estados Unidos Alan Greenspan y otros han sostenido que, si los mercados no pueden reconocer las burbujas, tampoco pueden hacerlo los reguladores. Aun así, las autoridades financieras deben aceptar ese cometido: aunque estén condenadas a equivocarse, las reacciones de los mercados les indicarán si han exagerado o se han quedado cortas. 
Los más conocidos instrumentos para ello son los márgenes prescritos y los coeficientes mínimos de reserva. Asimismo, las autoridades financieras deben variar la relación entre el principal y el valor del activo de los préstamos comerciales y las hipotecas de viviendas para fines de ponderación de riesgos a fin de prevenir las burbujas inmobiliarias. 
Los reguladores pueden tener también que dar nueva vida a instrumentos antiguos: por ejemplo, cuando los bancos centrales ordenaban a los bancos comerciales que limitaran sus préstamos a determinados sectores económicos que consideraban recalentados, como, por ejemplo, el inmobiliario o los prestamos al consumo, no había crisis financieras. 
O pensemos en la burbuja de Internet, que Greenspan no tardó en reconocer, pero después no hizo nada para abordarla. Consideró –y con razón– que el de la reducción de la masa monetaria habría sido un instrumento demasiado contundente, pero podría haber ideado medidas más específicas, como, por ejemplo, pedir a la Comisión del Mercado de Valores que congelara las nuevas emisiones de acciones, porque el apalancamiento de los recursos propios estaba alimentando la burbuja. 
Lo que crea el apalancamiento suele ser el crédito y éste es por naturaleza reflexivo, es decir, que un aumento de la disposición a prestar suele aumentar el valor de la garantía y también mejora el rendimiento de los prestatarios, lo que fomenta la relajación de los criterios para la concesión de créditos. Las burbujas son recurrentes en particular en el sector inmobiliario, porque una y otra vez no se tiene en cuenta esa relación reflexiva. 
Según la teoría tradicional, los mercados tienen tendencia a recuperar el equilibrio, funcionan sin discontinuidad en la secuencia de los precios y las desviaciones se producen de forma aleatoria. A consecuencia de ello, se pueden equiparar los riesgos de mercado con los riesgos que afrontan los participantes individuales en los mercados. 
Mientras administren sus riesgos adecuadamente, los reguladores deben estar contentos. Pero los mercados pueden estar sujetos a desequilibrios que los participantes individuales pueden pasar por alto, si creen que pueden deshacerse de posiciones y encajárselas a otros. 
Así, pues, existe un riesgo sistemático de mercado y la titulización no regulada de los activos bancarios, que fue la causa principal del desplome reciente, contribuye a él. Para evitar una repetición, los valores de los que sean titulares los bancos deben recibir una clasificación crediticia de mucho mayor riesgo que en la actualidad. 
Como mínimo, se deben financiar las operaciones de propietario con el capital propio de los bancos. Si un banco es demasiado grande para quebrar, los reguladores deben ir aún más lejos y regular las indemnizaciones por despido de los operadores propietarios para velar por que los riesgos y las recompensas estén adecuadamente equilibrados. 
Además, la emisión y contratación de derivados debe estar al menos tan estrictamente regulada como la de las acciones. Los reguladores deben insistir en que los derivados contratados sean homogéneos, normalizados y transparentes. 
En ningún caso se deben contratar algunos derivados, en particular las permutas de cobertura por incumplimiento crediticio. Para entender por qué, conviene saber que permanecer mucho tiempo y vender a la baja presenta un carácter asimétrico en materia de riesgo y recompensa. 
Perder con una posición larga reduce la exposición al riesgo, mientras que perder con una posición corta lo aumenta, por lo que se puede tener más paciencia en una posición larga y errónea que en una corta y errónea. Ahora bien, el mercado de permutas de cobertura por incumplimiento crediticio ofrece una forma oportuna de vender bonos al descubierto, pero la asimetría riesgo/recompensa funciona en el sentido opuesto. 
Vender bonos al descubierto mediante la compra de un contrato de permuta de cobertura por incumplimiento crediticio entraña un riesgo limitado, pero una posibilidad de beneficio casi ilimitado, mientras que la venta de un contrato de permuta de cobertura por incumplimiento crediticio ofrece beneficios limitados, pero riesgos prácticamente ilimitados, lo que fomenta la especulación a corto plazo, que presiona a la baja a los bonos subyacentes. El efecto negativo resulta intensificado por el hecho de que, como los contratos de permutas de cobertura por incumplimiento crediticio son negociables, suelen adquirir un precio propio de garantías, que se pueden vender en cualquier momento, en lugar del de opciones, que requerirían un incumplimiento real para poder cobrarse. 
El público no compra contratos de permutas de cobertura por incumplimiento crediticio porque espere un incumplimiento, sino porque espera que, en caso de evolución adversa de los acontecimientos, se aprecien dichos contratos. Eso es lo que destruyó a AIG y lo que provocó la reciente quiebra de Abitibi-Bowater y la quiebra pendiente de General Motors. 
En ambos casos, como algunos titulares de bonos poseían contratos de permutas de cobertura por incumplimiento crediticio, tenían la posibilidad de ganar más con la quiebra que con la reorganización. Comprar contratos de permutas de cobertura por incumplimiento crediticio es como comprar un seguro de vida de otra persona y contar con un permiso para matarla. 

¿Adiós a las plantas nucleares? 
NUEVA YORK - Cuando algunas áreas de Japón fueron devastadas recientemente por un terremoto y posterior tsunami, la noticia de la pérdida de vidas humanas fue eclipsada rápidamente por los temores globales a la lluvia radioactiva de la planta nuclear de Fukushima Daichi. La preocupación es comprensible: la radiación es aterradora. 
Pero nuestros últimos temores nucleares tienen implicaciones más amplias, especialmente para el suministro de energía y nuestro deseo de dejar de depender de los combustibles fósiles. Es difícil dar un paso atrás para obtener una perspectiva más amplia en el momento de un desastre natural; tratar de hacerlo puede percibirse incluso como insensible. 
Cabe señalar que el peor desastre nuclear de la historia causó directamente sólo 31 muertes. La Organización Mundial de la Salud estima que 4.000 muertes podrían estar relacionadas con el desastre a lo largo de 70 años, mientras que la OCDE proyecta entre 9.000 y 33.000 muertes durante este período. 
Pero consideremos que, según la OCDE, cada año casi un millón de personas mueren a causa de partículas finas de contaminación del aire exterior. Sin embargo, esta cifra no provoca ningún miedo perceptible en el mundo desarrollado y recibe prácticamente ninguna cobertura noticiosa. 
Por supuesto, todos los países con instalaciones de energía nuclear deben revisar sus medidas de seguridad a la luz de la catástrofe japonesa, que planteó preguntas obvias acerca de los sitios escogidos para estas instalaciones. Es evidente que es necesario reconsiderar las plantas ubicadas cerca de zonas propensas a tsunamis y que algunos países cuentan con plantas de energía demasiado cercanas a fallas sísmicas y grandes ciudades. 
Sin embargo, mientras que el presidente Barack Obama confirmó raudamente el compromiso de Estados Unidos con la energía nuclear, algunos gobiernos europeos tomaron la decisión instintiva de congelar de inmediato todos los nuevos proyectos de este tipo y, en el caso de Alemania, no prolongar la vida de los reactores existentes. Para Alemania, esto dejará un vacío que no puede llenar con fuentes alternativas de energía, dejándole sin otra opción que depender más de la energía del carbón. 
Sin embargo, solo en China, los accidentes de la minería del carbón provocan la muerte de más de 2.000 personas cada año, y el carbón es la principal causa del smog, la lluvia ácida, el calentamiento global y la toxicidad del aire. Como resultado de la decisión de Alemania, ahora se espera que sus emisiones anuales de carbono aumenten hasta en un 10%, en un momento en que la Unión Europea aumenta sus emisiones al intentar capear los efectos de la crisis financiera. 
Alemania no cuenta con una alternativa de bajas emisiones de carbono si cierra sus plantas nucleares y lo mismo puede decirse de muchos otros países. Las fuentes alternativas de energía son demasiado costosas y están muy lejos de ser lo suficientemente confiables como para sustituir los combustibles fósiles 
Aunque las consideraciones de seguridad son de suma importancia en este momento, la construcción de nuevas centrales nucleares se enfrenta a otro obstáculo: son muy costosas. 
Luego está el tema del mantenimiento de las plantas existentes. La clausura de los reactores nucleares puede hacernos sentir más seguros, pero debemos reconocer que esto a menudo significa compensar la pérdida de producción con más dependencia del carbón, lo que implica más emisiones que contribuyen al calentamiento global, y más muertes, tanto por la extracción de carbón como a causa de la contaminación del aire. 
Más aún, dado que las plantas ya están pagadas, las instalaciones de residuos ya están en marcha, y el alto costo del desmantelamiento tendrá que ser pagado independientemente de la oportunidad, los gastos de funcionamiento reales son muy bajos: la mitad o menos por kilovatio-hora que el coste de los combustibles fósiles más baratos. 
La respuesta a largo plazo es más investigación y desarrollo, no sólo de una energía nuclear más segura de próxima generación, sino también de fuentes de energía como la solar y la eólica, que actualmente representan menos del 1% de la energía del planeta. Es alarmante el hecho de que esta investigación ha disminuido en las últimas tres décadas. 
En las protestas que exigen a los políticos dar respuesta al cambio climático, ha sonado un grito : "¡No al carbón, no al gas, no a las plantas nucleares, no a las chanzas!" 




La creciente carrera armamenticia de Norcorea y Asia 
La prueba de un misil de largo alcance por parte de Norcorea puede haber fallado, pero eso no aliviará el nerviosismo regional. De hecho, sólo confirmará lo que ya está sucediendo –una carrera armamenticia en toda la región. 
Hasta el momento, la mayoría lo hizo sin comprometer su autonomía en cuestiones de seguridad. Pero, en un momento en que el fortalecimiento militar de China causa nerviosismo en todas partes y Norcorea se presenta como una fuente permanente de inseguridad, muchos gobiernos de la región están empezando a trabajar con potencias externas. 
Además de adoptar un rol más activo en la diplomacia mundial, Yudhoyono se reunirá este mes en Moscú con el presidente ruso, Vladimir Putin, para discutir la compra de los aviones de combate más modernos de Rusia. Indonesia aspira a formar un escuadrón de defensa aérea de 12 aviones, con ocho aviones caza rusos que complementen los dos Su-27SK y Su-30MKM rusos que ya compró. 
El primer ministro de Tailandia, Thaksin Shinawatra, se reunión con Putin a fines del año pasado y tentativamente acordó comprar 12 Su-30MKM. Malasia acordó comprar 18 SU-MKM en los próximos dos años, mientras que Vietnam adquirió 36 SU-27SK, 12 de los cuales ya están en servicio. 
El creciente porcentaje de participación de Rusia en el mercado de armas local preocupa a Estados Unidos, el mayor proveedor de armas del mundo y, aún hoy, la mayor potencia militar de Asia. Por lo tanto, y a título de ejemplo, en noviembre del año pasado Estados Unidos levantó su embargo de seis años a las ventas militares a Indonesia, impuesto en 1999 en respuesta a los abusos a los derechos humanos en Timor Oriental. 
Sin embargo, Indonesia también está intentando alinearse con la creciente potencia de Asia, China, a través de una mayor cooperación en defensa y seguridad. Como resultado de este progreso en las relaciones, Indonesia recibió de China tecnología de misiles de corto alcance. 
La posibilidad de que los gobiernos del sudeste asiático puedan empezar a enfrentar a Estados Unidos con China es una de las preocupaciones que más motiva la última revisión de defensa cuadrienal de Estados Unidos, destinada a “concentrarse en el Océano Pacífico” frente a la evidencia del creciente poderío naval de China. Sin dudas, Estados Unidos intentará forjar vínculos más estrechos con Indonesia a través de una mayor cooperación militar, porque Indonesia linda con los horizontes marítimos de comunicaciones que son claves en la región. 
Como China debe importar grandes cantidades de petróleo a través del estrecho de Malaca, ese horizonte marítimo se convirtió en un elemento central en la estrategia de seguridad del país. Por esta razón, China intenta utilizar la ayuda económica y militar como influencia para mejorar las relaciones incluso con países con los cuales tuvo enfrentamientos militares en el pasado, principalmente Vietnam y las Filipinas. 
El país lideró activamente ejercicios multilaterales conjuntos en la región, como el ejercicio naval conjunto que la marina de la India organizó en el mar de las Andaman, en el este del Océano Indico, a principios de este año. Allí participaron nueve países del Pacífico asiático, entre ellos Indonesia, Malasia, Singapur y Tailandia. 
Tanto la India como China intentan ejercer una mayor influencia en Myanmar, un país de estratégica importancia. Por ejemplo, después de que Myanmar firmara un acuerdo con China en 2005 para suministrar gas natural, la India respondió reduciendo su propio acuerdo de gas con Myanmar. 
El presidente Roh Moo-hyun visitó Malasia y acordó expandir la cooperación económica mutua, especialmente en el campo de la tecnología de la información, la biotecnología y recursos y energía. Se dice que Roh también discutió la exportación de materiales de defensa por 2.300 millones de dólares, que incluyen aviones de entrenamiento, destructores y vehículos armados. 
Sin embargo, a pesar de la profunda animosidad histórica por la Segunda Guerra Mundial, hay crecientes pedidos en la región para que Japón aumente su influencia para contrarrestar a China. En realidad, Japón no está preparado para esto, porque todavía adhiere enfáticamente a las “limitaciones autoimpuestas” en contra de ejercer “alguna influencia en otros países en el área de seguridad y defensa”, incluso las exportaciones de armas. 
En los años 60, mientras atravesaba un período de despegue económico, Japón inició un diálogo serio con los actores regionales, con el objetivo de forjar relaciones más sólidas con aquellos países que alguna vez había conquistado y ocupado. No es exagerado decir que aquellos esfuerzos, que alentaron el comercio y la inversión en la región, sirvieron de cimiento para el poder nacional de Japón hoy en día. 
En un momento de incertidumbre regional sobre Norcorea y China –que incluye la perspectiva amenazadora del primer portaaviones chino-, la participación de Japón en el marco de seguridad asiática en constante evolución es fundamental para la estabilidad. Los tiempos en que Japón podía permanecer sin intervenir se terminaron. 

¿Un proceso de Helsinki para Corea? 
SEÚL – El mes pasado, Corea del Norte y Corea del Sur evitaron por poco una catastrófica confrontación militar. Tras 40 horas de agotadoras negociaciones, el Sur aceptó detener las transmisiones por altavoces hacia la zona desmilitarizada (DMZ) entre ambos países a cambio de que el Norte “lamentara” las muertes de soldados surcoreanos causadas por explosiones de minas terrestres tres semanas atrás. 
Si bien en la crisis Corea del Norte exhibió su acostumbrada beligerancia y agresiva retórica, hubo también algunos cambios interesantes. Su correcta comprensión podría ayudar a generar el impulso suficiente para iniciar, tras más de siete años de confrontación, una genuina cooperación entre las dos Coreas y encaminar la península hacia un futuro más pacífico y seguro. 
En 2010, el pueblo de Corea del Sur se mostró muy crítico ante el hecho de que sus fuerzas armadas no respondieran inmediatamente tras el hundimiento por parte del Norte del Cheonan, un buque de guerra surcoreano con más de 100 efectivos a bordo, y el bombardeo de la Isla Yeonpyeong más entrado aquel año. En contraste, tras los estallidos de las minas terrestres en agosto, el Presidente Park Geun-hye no retiró su exigencia de que el Norte se disculpara, a pesar de negar haber instalado las minas. 
A pesar de la popularidad de la que pueda disfrutar en Corea del Sur, este cambio implica serios riesgos para la península. Si el Sur mantiene una actitud inflexible y entra en otro juego de provocaciones para ver quién es más valiente con un Norte a menudo audaz y siempre imprevisible, los resultados podrían ser catastróficos. 
El segundo cambio tiene relación con China, que se ha mantenido silente en esta última crisis, lo que marca una diferencia importante con respecto a su postura de 2010, cuando se puso activamente del lado norcoreano en la escena diplomática internacional. Por supuesto, resulta imposible saber si su actual respuesta marca un genuino distanciamiento de su papel de único aliado y benefactor económico clave de Corea del Norte. 
Si China realmente está tomando distancia de Corea del Norte, el régimen de Kim Jong-un quedará casi completamente aislado en el plano internacional. ¿Responderá Kim a ese aislamiento de manera beligerante, continuando su confrontación con el Sur, o con pragmatismo, adoptando una actitud más flexible? 
A estas alturas debería estar claro que sus repetidas provocaciones no están beneficiando a su país. Por ejemplo, su conducta belicosa en 2013 empeoró sus relaciones con China, Corea del Sur y Estados Unidos simultáneamente, y en la última crisis todo lo que logró fue silenciar los altavoces. 
Puede que el mes próximo queden más claras sus intenciones, pues se espera que celebre el aniversario 70 de la fundación del Partido de los Trabajadores de Corea con una prueba nuclear y el lanzamiento de un nuevo misil intercontinental. Sin embargo, China, Corea del Sur y Estados Unidos (cuyas políticas hacia Corea del Norte están más alineadas que nunca) no deberían simplemente esperar a ver qué ocurre, sino iniciar un diálogo con el Norte y emprender pasos para disuadir a Kim de seguir en su camino de antagonismo. 
Los jóvenes soldados de hoy en día son parte de la llamada generación Jangmadang (“mercado negro”), que creció durante el proceso de exposición a los mercados ocurrido tras la hambruna generalizada de mediados de los años 90. Han estado expuestos a las películas, la música y otros productos surcoreanos y conocen el enorme abismo que existe entre la propaganda del régimen y la sombría realidad. 
A medida que prosiga el proceso de exposición a los mercados, pronto no serán solamente los soldados quienes vean a través de las fisuras de la propaganda gubernamental. Puede que no estemos tan lejos del momento en que el cambio en Corea del Norte comience desde abajo. 
Con esto se abre una nueva opción de política para Occidente: intentar que Corea del Norte retroceda en sus políticas exterior y de seguridad mediante la profundización de sus vínculos económicos y sociales con el resto del mundo. 
Los vínculos internacionales (o, más bien, las sanciones que bloqueaban los beneficios que ofrecían) fueron vitales para la decisión de Libia de desnuclearizarse y para la disposición de Irán a llegar a un acuerdo con otras potencias acerca de su programa nuclear. Las sanciones han sido menos eficaces en el caso de Corea del Norte, principalmente porque su población no sabía lo que se estaba perdiendo. 
De manera similar, las crecientes conexiones entre los grupos existentes dentro del bloque soviético y Occidente desempeñaron un papel de gran importancia para llegar en 1975 a los Acuerdos de Helsinki, que significaron un esfuerzo por mejorar las relaciones entre Este y Oeste durante la Guerra Fría y pusieron énfasis sobre los derechos humanos. Lo que es más importante, permitieron llegar a un tipo de vinculación sostenida en el tiempo que hoy en día se necesita con urgencia en la península coreana. 
La crisis de agosto puede dar la oportunidad de pensar con seriedad cómo equilibrar la continuación de las sanciones a Corea de Norte con la profundización de los vínculos económicos y sociales. Sin un enfoque así, bien puede ser que no pase mucho tiempo antes de que el Norte y el Sur queden enfrascados en otra confrontación militar. 

La gestión del colapso de Corea del Norte 
Primero, el régimen amenazó con llevar a cabo más ensayos nucleares si las Naciones Unidas no retiran su recomendación de enjuiciar a los líderes del país por crímenes contra la humanidad en la Corte Penal Internacional. Además, funcionarios estadounidenses sostienen que el régimen organizó un ciberataque clandestino contra Sony Pictures supuestamente debido a sus objeciones sobre la película “The Interview”, una comedia basada en un intento de asesinato del líder de Corea del Norte, Kim Jong-un. 
Sin embargo, eso no debe desviar la atención de los riesgos reales en la península de Corea: el precario control del poder que tiene Kim y los peligros que podrían surgir si su régimen se derrumbara. 
Eso debe cambiar rápidamente. Lo más crucial es reconsiderar la vieja suposición de que los Estados Unidos deben encabezar la respuesta a lo que suceda en Corea del Norte. 
Las ejecuciones subsiguientes de los allegados a Jang y sus asesores, la repatriación de seguidores suyos de puestos en el extranjero y el intento de secuestro del hijo de uno de sus asistentes en Francia dan fe del nivel de alarma que impera en el círculo cercano a Kim. El ascenso de Kim Yo-jong, hermana de Kim, quien a sus 27 años carece de experiencia, a un cargo de alto nivel es otra muestra de la ansiedad progresiva. 
En un artículo publicado a finales del año pasado en los medios oficiales, un destacado general retirado del Ejército Popular de Liberación dice que el régimen norcoreano está en fase terminal. La publicación del artículo es una señal clara de que los dirigentes chinos están debatiendo hasta qué punto pueden permitirse que la situación los arrastre en caso de que el régimen caiga. 
No hay duda de cuál sería la responsabilidad de los Estados Unidos si la caída del régimen de Kim condujera a la guerra. El acuerdo de seguridad entre ese país y Corea del Sur exige una respuesta militar. 
Los planes de emergencia estadounidenses son secretos, pero hay evidencias disponibles púbicamente que indican que las fuerzas y recursos de los Estados Unidos desempeñarían el papel principal. En 2013, un ex director adjunto principal de inteligencia nacional escribió que los intereses del país podrían exigir la utilización importante de fuerzas armadas. 
Sesenta años después de la Guerra de Corea, Corea del Sur tiene los recursos para asumir el liderazgo en caso de un colapso en Corea del Norte. Con una economía de un billón de dólares, tecnología de primera línea, un ejército de 500,000 efectivos y una sociedad activa y educada, el país tiene la capacidad de planear, facilitar el personal necesario y financiar el futuro después de un final pacífico del régimen de Kim. 
No obstante, para hacerlo Corea del Sur necesitará invertir en sus capacidades para estabilizar a Corea del Norte y gestionar su transición. Los planes recientes para reducir el ejército surcoreano y una falta de debate público sobre el papel del país después de la caída de Kim indican que falta mucho trabajo por hacer. 
Ya sea que el régimen de Kim caiga de forma pacífica o violenta, su arsenal nuclear planteará un peligro inmediato y una amenaza de proliferación a futuro. Garantizar que esas armas no se utilicen, trasladen o exporten es una tarea que exigirá las capacidades de las fuerzas armadas estadounidenses. 
Puesto que las fuerzas estadounidenses y surcoreanas estarían operando seguramente en el mismo territorio, será necesario evitar malas interpretaciones o errores que pudieran provocar enfrentamientos no intencionales. Las relaciones militares de China con sus contrapartes norcoreanas también podrían desempeñar un papel estabilizador, sobre todo si la caída de la dinastía Kim desencadena enfrentamientos internos. 
Ante la inestabilidad en Corea del Norte, cada país debe definir su papel ahora. Los debates y los arreglos y políticas que se deriven de ellos deben basarse en una reflexión cuidadosa, no en los acontecimientos en Pyongyang. 

Corea del Norte hace historia 
Generalmente es más fácil identificar un parteaguas histórico en retrospectiva. Pero no es necesario que pasen los años para determinar si la prueba de un artefacto nuclear explosivo que Corea del Norte realizó reúne las características de un parteaguas. 
Algunos argumentan que poco ha cambiado como resultado del ensayo. El mundo supuso durante años que Corea del Norte tenía suficiente material nuclear para hacer media docena o más de bombas nucleares simples. 
Por lo tanto, mucho ha cambiado. Corea del Norte ha desafiado a la comunidad internacional; la pregunta es cómo va a responder el mundo. 
Los gobernantes de Corea del Norte tienen antecedentes de agresividad, un desprecio demostrado por su gente y un historial de vender lo que sea (desde drogas y dólares falsos hasta partes de misiles) para obtener divisas duras. El peligro es que pueden verse tentados a usar las armas nucleares, a actuar irresponsablemente con la creencia de que esas armas los van a proteger o a venderlas a terroristas. 
Asia es una zona dinámica que alberga a muchas de las potencias mundiales, incluidas China, Rusia, Japón, las dos Coreas y, en muchos sentidos, Estados Unidos. Este dinamismo podría conducir a una inestabilidad debido a las múltiples fuentes de desconfianza y a la falta de instituciones regionales fuertes que ayuden a manejar las rivalidades. 
Es probable que la forma en que el mundo responda a Corea del Norte afecte los cálculos de otras probables potencias nucleares incluyendo a Irán. Va a ser mucho más difícil mantener la paz en un mundo en el que literalmente docenas de manos pueden activar armas nucleares –y las consecuencias de no lograrlo serán mucho más destructivas. 
Las reacciones iniciales al ensayo nuclear de Corea del Norte fueron de crítica uniforme, y culminaron (hasta ahora) en la Resolución 1718 del Consejo de Seguridad que condena el ensayo, exige que Corea del Norte reanude la plena cooperación con el Organismo Internacional de Energía Atómica e impone una serie de sanciones militares, políticas y económicas. 
No obstante, los dirigentes de Corea del Norte claramente están apostando a que pueden salirse con la suya y que el mundo se acostumbrará a su programa de armas nucleares, como lo hizo con Israel, India y Pakistán. 
La política de reunificación de Corea del Sur, conocida como “Sunshine policy”, se entiende mejor como un “compromiso incondicional”. No es sorprendente que este enfoque de “ni zanahoria ni palo” no haya logrado modificar la conducta de Corea del Norte. 
China, por su parte, ha dejado claro que no tiene la intención de inspeccionar los cargamentos que entren y salgan de Corea del Norte a través de su larga frontera común para asegurarse que no contengan objetos prohibidos por la Resolución 1718. Si bien China se opone a la posesión de armas nucleares por parte de Corea del Norte, se opone todavía más a las políticas que puedan amenazar la estabilidad de ese país y conducir a un movimiento masivo de refugiados hacia China o a una Corea unificada con capital en Seúl. 
El problema es que es casi seguro que eso desencadenaría una guerra masiva y costosa y no necesariamente lograría destruir todas las capacidades ocultas de Corea del Norte. Además, tanto China como Corea del Sur se oponen enérgicamente a tal escenario, en tanto que Estados Unidos está mal preparado para implementarlo dado su involucramiento en Iraq. 
El riesgo no es tanto que Corea del Norte pudiera usar armas nucleares (aunque podría hacerlo) sino que las vendiera. La advertencia del presidente Bush de que “la transferencia de armas o material nuclear por parte de Corea del Norte a países o entidades no estatales sería considerada como una amenaza grave a los Estados Unidos y consideraríamos totalmente responsable a Corea del Norte de las consecuencias de esa acción” tiene como objetivo impedir ese escenario. 
Se esperaría que Corea del Norte abandonara sus armas nucleares y pusiera todo su material nuclear bajo salvaguardas internacionales a cambio de garantías de seguridad formales, recursos energéticos y una serie de beneficios políticos y económicos. Tales esfuerzos deben renovarse tan pronto como sea posible; 
Se necesitará una mezcla de las tres opciones –la amenaza de la fuerza militar, la realidad de las sanciones económicas y la reanudación de la diplomacia—para abordar el desafío de Corea del Norte. Esto no será fácil, pero vale la pena intentarlo, ya que la alternativa –una Corea del Norte desesperanzada, hostil, aislada y con armas nucleares—debería alarmarnos a todos. 

North Korea's Choice 
NUEVA YORK.- Cuando se estableció la República de Corea en 1948, era uno de los países más pobres del mundo. En 1953, inmediatamente después de la Guerra de Corea, el PIB per cápita era de 67 dólares, y en 1960 había aumentado solamente a 79 dólares. 
Actualmente, el PIB de Corea del Sur es 40 veces más grande que el de Corea del Norte. Resulta inútil comparar las dos economías coreanas. 
Tales disparidades no son resultado de experiencias históricas distintas ya que durante miles de años los coreanos han compartido una misma historia, como una misma nación. La brecha, en cambio, refleja decisiones históricas recientes. 
Corea del Norte está atrapada en un círculo vicioso debido a que se ha apegado persistentemente a una economía planificada y a una ideología obsoleta, por lo que sufre de un suministro inestable de alimentos y de un crecimiento económico bajo y en ocasiones negativo. No obstante, se muestra poco interesada en realizar reformas. 
Corea del Sur, que disfruta de una prosperidad sin precedentes, se siente cada vez más incómoda con la desesperada situación económica de los norcoreanos. Probablemente no existan dos países vecinos que tengan tal brecha económica, y no se diga países que comparten los mismos orígenes étnicos e históricos. 
Para superar sus fallas económicas y lograr una estabilidad social, Corea del Norte no tiene más remedio que abandonar su programa de armas nucleares y avanzar por el camino de las reformas y de una mayor apertura. Corea del Sur está tratando de persuadir a Corea del Norte para que tome esta decisión estratégica. 
Estamos más que dispuestos a ayudar a Corea del Norte a crecer económicamente, lo que casi siempre ha sido fuente de paz y seguridad. Como tal, la recuperación económica de Corea del Norte es de importancia vital para una paz duradera en la península coreana. 
Así pues, de conformidad con las conversaciones entre las seis partes (las Coreas, del Norte y del Sur, los Estados Unidos, Rusia, China y Japón) mi gobierno desea crear una comunidad económica coreana en colaboración con Corea del Norte. A través de una cooperación con la comunidad internacional, ayudaremos a Corea del Norte a elevar su ingreso per cápita anual a 3,000 dólares. 
Por supuesto, la inversión o la asistencia económica no serán suficientes por sí solas para que el país logre salir del círculo vicioso del subdesarrollo y la pobreza. La economía nacional podrá despegar únicamente cuando exista la infraestructura necesaria, un nivel adecuado de competitividad y políticas gubernamentales razonables. 
Un incidente que sucedió en julio pasado en el Monte Geumgang demostró la vulnerabilidad de esas relaciones. Una turista surcoreana de mediana edad murió tras recibir un disparo mientras caminaba por la playa, tras haber cruzado sin darse cuenta el límite de la zona turística. 
Ante esas circunstancias, en Corea del Sur se exige cada vez más un nuevo enfoque hacia el Norte. Creemos que las relaciones entre las dos Coreas deben acatar los principios y normas que cualquier miembro de la comunidad internacional debe respetar. 
Se trata de una paz duradera que no sea víctima fácil de incidentes o accidentes, y que sea capaz de prevenir crisis político-militares como la causada por el programa nuclear de Corea del Norte. La única manera de lograr esa paz es por medio del cumplimiento del programa de desnuclearización de Corea del Norte y el establecimiento de un régimen de paz en la península coreana. 
Se lograrán muchos beneficios si el Norte abandona su programa de armas nucleares. Las relaciones entre el Norte y sus vecinos pueden mejorar, y las probabilidades de que se establezca un mecanismo de seguridad y paz del noreste asiático pueden aumentar. 
Afortunadamente, el que Estados Unidos haya excluido a Corea del Norte de su lista de países que apoyan el terrorismo ha reiniciado el proceso de desnuclearización. Pero la amenaza previa de Corea del Norte de reanudar actividades en las instalaciones indica que tal vez este proceso será irregular. 
Además, desde que el nuevo gobierno de Corea del Sur entró en funciones este año, no han evolucionado las relaciones entre las dos Coreas. Sin embargo, nuestra visión terminará por crear soluciones para los problemas de Corea del Norte que le ofrecerán un mejor futuro y harán de la península coreana una puerta de acceso a la paz y la prosperidad en el noreste asiático. 
Los líderes norcoreanos creen erróneamente que pueden eludir o ganarle la partida a Corea del Sur –la estrategia de crear tensiones entre la República de Corea y los Estados Unidos. Pero al final, Corea del Sur es el vecino al que Norcorea puede recurrir, y en el que más puede depositar su confianza. 

La poderosa debilidad de Corea del Norte 
CAMBRIDGE – El mes pasado, el presidente de Estados Unidos, Barack Obama, y el presidente de China, Xi Jinping, celebraron en California una “cumbre en mangas de camisa”, y Corea del Norte fue un tema importante de conversación. Aunque la cuestión en sí no era nueva, esta vez cambió el tono del diálogo. 
Hace más de dos décadas, el Organismo Internacional de Energía Atómica encontró a Corea del Norte en violación de su acuerdo de salvaguardias y reprocesando plutonio. Luego el gobierno del presidente Bill Clinton negoció un acuerdo marco con Corea del Norte, pero en 2003 el país lo abandonó, expulsó a los inspectores del OIEA, se retiró del Tratado de No Proliferación Nuclear y desde entonces ha detonado tres dispositivos nucleares y realizado una variedad de ensayos misilísticos. 
A lo largo de estas dos décadas, funcionarios estadounidenses y chinos han discutido frecuentemente la conducta norcoreana, tanto en forma privada como en el marco de reuniones públicas. Los chinos han dicho una y otra vez que no querían que Corea del Norte desarrollara armas nucleares; pero también aseguraron que su influencia sobre el régimen es limitada (a pesar de que China es el principal proveedor de alimentos y combustibles de Corea del Norte). 
Aunque China no mintió al declarar sus deseos de una península coreana libre de armas nucleares, la cuestión nuclear no era su principal preocupación. China también tenía otro objetivo: evitar el colapso del régimen norcoreano, con el consiguiente riesgo de caos en su propia frontera (que se manifestaría no solamente en la forma de flujos de refugiados, sino también en la posibilidad de que tropas surcoreanas o estadounidenses se desplazaran hacia el norte). 
Puesta en esta disyuntiva, China priorizó el mantenimiento de la dinastía familiar de los Kim, una elección con un efecto aparentemente paradójico: inesperadamente, Corea del Norte obtuvo un enorme poder sobre China. 
En ciertas situaciones de negociación, la debilidad y la amenaza de derrumbe pueden ser fuentes de poder. Un ejemplo fácilmente reconocible es este: si yo le debo al banco mil dólares, el banco tiene poder sobre mí; pero si le debo mil millones de dólares, puede ser que yo tenga un considerable poder de negociación sobre el banco. 
Pero como el régimen de Kim le tiene pavor a la posibilidad de que la liberalización económica termine provocando demandas de mayor libertad política, la influencia de China sobre el régimen es limitada. Como me dijo cierta vez un funcionario chino en un momento de franqueza: “Corea del Norte tiene nuestra política exterior de rehén”. 
Saben que si estallara un conflicto militar con todas las letras, las fuerzas militares surcoreanas y estadounidenses los derrotarían. Pero al mismo tiempo, con sus 15.000 piezas de artillería en la Zona Desmilitarizada, a apenas 30 millas (48 kilómetros) al norte de Seúl (la capital de Corea del Sur), también saben que pueden hacer estragos en la economía surcoreana, mientras que ellos tienen relativamente menos que perder. 
En 2010, hundió un buque de la armada surcoreana y bombardeó una isla del país vecino, lo que provocó una crisis. Esta primavera, realizó una prueba nuclear y una serie de ensayos misilísticos, que acompañó con una andanada de retórica belicista. 
El inexperto nuevo gobernante norcoreano, Kim Jong-un, le inspira menos confianza que su padre, Kim Jong-il. Además, los líderes chinos comienzan a darse cuenta de los riesgos que Corea del Norte está imponiendo a China. 
Si las pruebas nucleares continúan, en Corea del Sur y Japón podría aumentar la demanda de contar con armas nucleares. Además, si a la retórica estridente que empleó el régimen de Kim esta primavera le siguen provocaciones contra Corea del Sur como las ocurridas en 2010, puede suceder que los surcoreanos respondan con uso de la fuerza, y China podría verse arrastrada al conflicto. 
Tras la discusión “franca” del tema Corea del Norte entre Xi y Obama, el presidente chino se reunió con la presidenta surcoreana Park Geun-hye sin reunirse antes con los norcoreanos, sus aliados oficiales. Más tarde, dos funcionarios de alta jerarquía de Corea del Norte visitaron Beijing y recibieron una reprimenda por la conducta de su país. 
A diferencia de otras veces, ahora Xi y Park emitieron una declaración conjunta sobre la importancia de una implementación fiel de las resoluciones del Consejo de Seguridad de las Naciones Unidas que invocan la aplicación de sanciones a Corea del Norte, así como del acuerdo multilateral de 2005 que exige a los norcoreanos renunciar a sus programas de armas nucleares a cambio de beneficios económicos y diplomáticos. Además, ambos líderes demandaron que se reanuden las conversaciones a seis bandas sobre desnuclearización, que están suspendidas desde 2009. 
Corea del Norte atemperó su retórica y su conducta, pero el régimen de Kim no da señales de estar dispuesto a abandonar el programa de armas nucleares, que considera esencial para su seguridad y su prestigio. Puede ser que en el largo plazo, el cambio económico y social ayude a resolver la situación. 
En estas circunstancias, lo que pueden hacer Estados Unidos y Corea del Sur es dar pasos para garantizar a China que en caso de producirse dicho colapso, no aprovecharán la situación para desplazar tropas hacia la frontera con China. Las otras veces que Estados Unidos propuso tener conversaciones discretas para discutir planes de contingencia para el supuesto de una caída del régimen norcoreano, China no quiso ofender y debilitar a Corea del Norte. 

La rabieta del misil de Corea del Norte 
A diferencia de sus anteriores lanzamientos de misiles “por sorpresa”, esta vez el Gobierno de Corea del Norte ha notificado por adelantado a las agencias internacionales de prensa que lanzará un “satélite” en algún momento entre el 4 y el 8 de abril. Ahora la cuestión que se plantea al mundo no es la de si el régimen norcoreano lanzará su misil, sino qué ocurrirá después. 
Los Estados Unidos, el Japón y Corea del Sur ya han condenado públicamente el lanzamiento como una “provocación” y una violación de la resolución 1718 del Consejo de las Naciones Unidas, aprobada en octubre de 2006, cinco días después de que Corea del Norte hiciera un ensayo con armas nucleares. 
La preocupación más inmediata para los gobiernos de la región es la de cómo prevenir medidas y contramedidas militares innecesarias. Por encima de todo, las conversaciones entre seis partes (China, los EE.UU., el Japón, Rusia, Corea del Sur y Corea del Norte) encaminadas a poner fin al programa nuclear de Corea del Norte no deben ser una víctima del lanzamiento del misil. 
Al tratar con Corea del Norte, se deben abordar dos cuestiones fundamentales. En primer lugar, aunque las críticas de los gobiernos a Corea del Norte están justificadas por su comportamiento temerario, contraproducente y autodestructivo durante muchos años, incluidos numerosos actos inhumanos perpetrados contra su propio pueblo y otros, Corea del Norte no es la única culpable de su “rabieta del misil”. 
De hecho, el comportamiento unilateral del gobierno de Bush, incluidos el desmantelamiento del Acuerdo Marco de Ginebra con Corea del Norte de 1994, el mucho bombo dado a un acuerdo sobre el uranio enriquecido y el infame discurso sobre “el eje del mal”, han intensificado la paranoia de un régimen ya paranoide. Así, pues, a la política exterior del ex Presidente Bush para con Corea del Norte, en particular durante su primer mandato, le corresponde una buena parte de la responsabilidad por el embrollo actual. 
Lo más importante es que nadie debe pensar que se pueda cambiar de la noche a la mañana el totalitario sistema comunista de Corea del Norte. Nadie en el interior ni en el exterior puede eliminar su anacrónico régimen comunista dinástico y nadie puede abrigar la esperanza de modificar rápidamente desde fuera el comportamiento de sus fosilizados ejército, partido y burócratas administrativos. 
De hecho, la idea de una guerra en la península de Corea debe ser inconcebible, dados los grotescos niveles de muertes que probablemente causaría. Ya sólo pensar en esa posibilidad es una prueba de fracaso diplomático, no un triunfo de una auténtica capacidad de dirección. 
Además, una mala combinación de dirigentes ha sido un obstáculo fundamental para resolver el problema de las armas de destrucción en gran escala de Corea del Norte y la cuestión en última instancia de una Corea unificada. Desde la aparición en 1948 de dos regímenes y sistemas separados en la península de Corea, Corea del Sur y los Estados Unidos (su único aliado defensivo) han tratado sólo con dos “dirigentes supremos”: Kim Il-sung y Kim Jong-il. 
Tan sólo en el lado surcoreano, se ha encontrado con la “política de transparencia” con disposición a hablar de Kim Dae-jung, la diplomacia intermitente de Roh Moo-hyun y la postura de confrontación del actual Presidente Lee Myung-bak. Respecto de los Estados Unidos, se ha encontrado con la disposición a hablar de Bill Clinton, la confrontación unilateral de Geoge W. Bush y la naciente “disposición a hablar sin renunciar a los principios” de Barack Obama. 
Esa combinación de diversos tipos de dirigentes ha perturbado también las relaciones entre Corea del Sur y los EE.UU. La discrepancia entre los dos mandatos de cuatro años de la presidencia de los Estados Unidos y el mandato único de cinco años de la presidencia de Corea del Sur ha resultado a veces problemática y a veces han chocado las políticas respectivas de los gobiernos de EE.UU. y de Corea del Sur para con Corea del Norte. Cuando eso ocurre, los dos bandos deben emplear gran cantidad de tiempo y esfuerzo para llegar a un consenso sobre Corea del Norte, lo que deja al aislado Norte cavilando sobre toda clase de teorías conspirativas. 
El resultado a largo plazo de todo eso es una oscilación entre el diálogo y el punto muerto, que ha propiciado períodos de una incierta disposición a hablar o de confrontación acalorada. Para acabar con ese ciclo estéril, lo que ahora hace falta no es más retórica acalorada sobre los misiles de Corea del Norte, sino un compromiso con una diplomacia constante y paciente que transcienda los cambios en el ciclo político. 

La amada hermana desaparece de la palestra pública 
Mientras tanto, China está tratando de aprovechar de manera oportunista la reciente escalada de tensiones relativa a una disputa territorial entre Corea del Sur y Japón (territorial dispute between South Korea and Japan) para cortejar al gobierno en Seúl. Pero, y quizás lo más importante, uno de los pilares de la dictadura de Corea del Norte ahora se puede estar agrietando – en un momento en que el país debe hacer frente, una vez más, a una escasez grave de alimentos causada por las acciones humanas. 
El 25 de septiembre la prensa surcoreana informó sobre rumores que indicaban que Kim Kyong-hui, la hermana del difunto “Amado Líder” Kim Jong-il – y tía de Kim Jong-un, el veinteañero líder de Corea del Norte – se encontraba gravemente enferma. Dichos informes no han sido confirmados, pero su nombre no figura en la lista de asistentes a la reciente Asamblea Popular Suprema. 
Después de la muerte de su hermano Kim Jong-il, ocurrida el año pasado, se ha visto con frecuencia a Kim Kyong-hui acompañando a su sobrino en sus giras de inspección por todo el país. Su repentina desaparición ha provocado mucha especulación acerca de la fragilidad del régimen del “Joven General”; a pesar de sus notorios hábitos de consumo de bebidas alcohólicas, se consideraba de manera amplia a Kim Jong-un como el poder detrás del trono. 
Se dice que Kim Jong-il hubiese muerto repentinamente de un ataque al corazón, a pesar de que ya se había estado muriendo de cáncer por algún tiempo – este fue un subterfugio destinado a ocultar el liderazgo de facto de Kim Kyong-hui durante los tratamientos contra el cáncer de su hermano. Además, antes de morir, Kim Jong-il, hizo un esfuerzo supremo para preparar el terreno para su hermana a fin de que ella continúe como la persona clave en la toma de decisiones, incluso bajo el mandato de Kim Jong-un. 
Para Kim Kyong-hui esto ha significado la supervisión de las propuestas del Partido de los Trabajadores de Corea, las fuerzas armadas y el gobierno. Esto ha significado revisar, complementar y ratificar otras políticas, como también establecer la dirección general del mencionad Partido de los Trabajadores de Corea. 
En otras palabras, en Corea del Norte, muchas de las decisiones más rutinarias adoptadas por otros Estados en otros lugares no se pueden dejar en manos de cualquier persona – especialmente no en las de quienes no pertenecen a la dinastía de los Kim. Cualquier decisión que podría afectar a la supervivencia del régimen se toma dentro de la dinastía, y, en última instancia, debido a razones de legitimidad, antecedentes, experiencia y competencia, se ve a Kyong-hui como la única persona adecuada para la toma de decisiones en el clan Kim. 
Esta es una vida vertiginosa de comando y control altamente centralizado. Para tener éxito, tres líneas de poder emanan de Kim Kyong-hui – estas líneas se dirigen hacia el Partido, hacia las fuerzas armadas y hacia el gobierno central, y cada una de ellas se ramifica hasta llegar a los más pequeños rincones de la vida de Corea del Norte. 
Kim Kyong-hui ha retornado a los métodos de su padre Kim Il-sung, el fundador de la dinastía, quien veía el control del Partido como el vehículo más conveniente y efectivo para ejercer el poder. Especialmente en el caso de una mujer norcoreana, el control del Partido es un instrumento mucho más maleable para despertar el tipo de lealtad absoluta que los Kim necesitan. 
Kim Jong-un ha hecho algunas cosas nunca antes vistas en Corea del Norte – por ejemplo, admitir francamente el fracaso de una prueba de misiles, y juguetear con el ratón Mickey de Disney, que es un símbolo de la enemiga cultura estadounidense, mientras que él construía parques de atracciones propios. Pero no hay que confundir esto con el surgimiento de una primavera en Pyongyang. 
El mantenimiento de este balance político es el gran desafío que enfrentan Kim Jong-un y Kim Kyong-hui. Porque, aunque el gobierno está ahora claramente centrado en el partido, el régimen aún pudiese perder su estado compacto, y tal vez pudiese colapsar, si la escasez de alimentos no se resuelve y otras estructuras de poder deciden saltar a la palestra. 
Ante este riesgo, el estado de salud deficiente de Kyong-hui es un obstáculo significativo. ¿Se le acabará el tiempo a ella, o se resolverá primero la escasez de alimentos? 

La disputa sobre la procedencia de Santa Claus 
ESTOCOLMO – Hace un par de años, un ministro canadiense declaró con orgullo que Santa Claus era un ciudadano del Canadá. Al fin y al cabo, su hogar y su fábrica de juguetes están en el Polo Norte, que, según la interpretación del ministro, pertenece al Canadá. 
Aunque Santa Claus no ha comentado ese asunto, ahora está claro que, cuando viaja por el mundo el 24 de diciembre, podría elegir varios pasaportes. En 2007, un minisubmarino con financiación privada plantó una bandera rusa directamente debajo de su supuesto hogar y, hace dos semanas, Dinamarca, que tiene la soberanía sobre Groenlandia, señaló su propia reivindicación territorial, que también abarcaba el Polo Norte. 
Al presentar su reclamación en la Comisión de Límites de la Plataforma Continental de las Naciones Unidas, Dinamarca se ha incorporado al “gran juego” de nuestra época: la pugna por el control económico de una gran parte del Ártico. 
La evaluación de las reclamaciones de los países sobre el territorio del Ártico depende del estatuto de la cresta Lomonosov, vasta formación que se alza del fondo del mar y se extiende 1.800 kilómetros desde Groenlandia hasta la plataforma continental siberiana oriental. Todo el mundo conviene en que es una cresta. 
Dinamarca, junto con el Gobierno de Groenlandia, afirma ahora que se trata de lo primero, lo que le concede el derecho de extender su zona económica por una superficie enorme en la cima del mundo. Aunque nada se sabe aún sobre la reclamación que, según dice, presentará Rusia en la próxima primavera, no cabe duda de que argumentará lo contrario. 
¿Y qué decir de los canadienses y su reclamación? Está por ver, pero ha habido noticias de que el Primer Ministro, Stephen Harper, está descontento por que los científicos canadienses no se estén mostrando suficientemente enérgicos en defensa de la argumentación de su país. 
No obstante, pese al revuelo sobre una “competencia por el Ártico” y pese a la atmósfera bastante gélida entre los reclamantes, no hay el menor motivo para temer un conflicto. De conformidad con lo dispuesto en la Declaración de Ilulissat, todos los países fronterizos del océano Ártico han acordado resolver sus reclamaciones pacíficamente y basándose en la Convención de las Naciones Unidas sobre Derecho del Mar. 
Semejantes conversaciones –dicho sea sin exagerar– podrían requerir tiempo. Noruega y Rusia negociaron sobre una delimitación territorial mucho menor durante cuatro decenios. 
Tanto Dinamarca como Rusia han dedicado recursos cuantiosos a explorar la cresta Lomonosov. Dinamarca ha contratado rompehielos suecos para diversas expediciones y Rusia ha estado desplegando submarinos especiales para obtener muestras de la cresta y del fondo del océano. 
La región del Ártico siempre ha revestido importancia decisiva para Rusia, pues representa el 85 por ciento, aproximadamente, de su producción de gas natural, localizada primordialmente en la Siberia occidental. El Kremlin ha activado un nuevo mando militar para el Ártico y está reabriendo intensamente bases aéreas y estaciones de radar a lo largo de su costa ártica. 
Un comandante militar canadiense, cuando le preguntaron qué haría, si soldados extranjeros atacaran su país por su lejano Norte, respondió con calma que mandaría una expedición para rescatarlos. Aunque Rusia ha abrigado la esperanza de un rápido aumento de la navegación por la ruta del mar del Norte, este año el tráfico comercial se ha reducido en un 77 por ciento. 
Naturalmente, lo que está en juego para el Canadá, Dinamarca y Rusia es enorme, por lo que no permitirán que la remota lejanía de esa región y su hostil medio ambiente influya en la resolución con la que insisten en sus reclamaciones. Las fronteras de esa clase se fijan una vez y para siempre y nadie sabe qué descubrimientos, tecnologías y oportunidades podría brindar el futuro. 
Pero de momento ni Santa Claus ni ningún otro tiene motivos para preocuparse. Durante muchos años futuros se debatirá la naturaleza de la cresta Lomonosov, mientras que es probable que sus pensamientos –y los nuestros– se centren en asuntos más inmediatos. 

Buena gente, malos juicios 
NUEVA YORK – Vidkun Quisling, el líder fascista de tiempos de guerra de Noruega cuyo nombre se ha convertido en sinónimo de colaboración con el mal, vivía con su esposa en una residencia bastante ostentosa en las afueras de Oslo. Esa vivienda hoy es el Centro Noruego para Estudios del Holocausto y las Minorías Religiosas, una buena transformación para un lugar viciado. 
A comienzos de este año, visité el centro para una exhibición fascinante sobre la primera constitución independiente de Noruega promulgada en 1814. Era un documento remarcablemente iluminado y progresista, redactado por académicos ilustrados, plagado de historia, derecho y filosofía. 
Napoleón, derrotado ese mismo año, había garantizado los derechos civiles para los judíos en los países que había conquistado. Y apenas antes de que la cláusula ingresara en el derecho noruego, el rey de Dinamarca había otorgado la ciudadanía a judíos en su reino. 
Los motivos esgrimidos por los intelectuales que la idearon no eran racistas; ellos no suponían que los judíos eran biológicamente inferiores. Más bien, la cuestión se dirimía en el terreno de la cultura y de fe, ya que las creencias y costumbres judías eran consideradas incompatibles con los valores occidentales modernos e iluminados. 
Una de las personas que redactó la constitución, Frederik Motzfeldt, sostenía que los judíos nunca se asimilarían con el pueblo de ningún país. Otros aseguraban que el judaísmo alienta a sus seguidores a engañar a los cristianos y otros gentiles. 
Expertos en la cultura hebrea explicaban que el judaísmo y la constitución de Noruega eran irreconciliables. La ley mosaica era, al decir de los expertos, la única constitución reconocida por los judíos y, por lo tanto, debía temérsele, de la misma manera que los críticos modernos del Islam temen a la ley Sharia. 
De manera que la cuestión principal era la religión, no la raza -aunque ambas podían confundirse fácilmente-. Como explica Håkon Harket, el principal académico noruego sobre el tema de la cláusula antijudía: “Inclusive aquellos que peleaban por los derechos civiles para los judíos muchas veces albergaban la ambición de liberar a los judíos del judaísmo". 
Hoy también suele invocarse al Iluminismo como el símbolo para los valores occidentales que supuestamente corren peligro de "islamización". Ahora también la gente advierte sobre los timadores musulmanes, estados dentro de estados, la imposibilidad de asimilación y la necesidad de que secularistas devotos liberen a los musulmanes ignorantes de su fe. 
Sin embargo, hay lecciones que aprender de la desafortunada cláusula antijudía de la constitución noruega que, debería destacarse, fue rechazada unas pocas décadas más tarde. El mal juicio puede surgir inclusive de motivos decentes y el conocimiento (del Islam o del judaísmo) no es ningún profiláctico contra las ideas estúpidas. 
Asumir que todos los musulmanes piensan igual por su contexto religioso, que tienen "una mente" en lugar de pensamientos individuales, es un error tan grande como suponer conocer las mentes de los judíos, los cristianos o cualquier otro. Y sostener que algo tan diverso, y a veces tan vago, como una fe religiosa se puede asociar a una postura ideológica fija, por ciertos textos antiguos, es absolutamente engañoso. 
Tienen una masa de seguidores, que podría estar creciendo, alimentada por la ansiedad generalizada de que el terrorismo se propague más allá de Oriente Medio. Pero todavía no están en la mayoría, y la idea de que Occidente está en peligro inminente de "arabizarse" o "islamizarse" aún no forma parte de la corriente central de pensamiento. 
Sin embargo, hasta los políticos de la corriente principal, a veces por las mejores razones, corren peligro de cometer algunos tipos de errores como los miembros de la Asamblea Constituyente Noruega de 1814. El primer ministro británico, David Cameron, por ejemplo, tiene como objetivo aplicar mano dura contra el extremismo islamista prohibiendo la expresión de ideas que, a entender del gobierno, lo están promoviendo o glorificando. 
Está intentando afrontar un problema real: la promoción de ideologías extremistas violentas. 
Cameron tiene razón: los "valores esenciales" como "la democracia y la tolerancia" son cosas buenas y se las debería defender. 

Que no haya refugios seguros para el dinero sucio 
PARIS – En tiempos económicos difíciles como los actuales, hay un principio que debe recibir la misma prioridad que se da a los paquetes de austeridad y los déficits altos que acaparan los titulares de los diarios. Ese principio puede describirse en pocas palabras: “Todos deben respetar las reglas.” 
Y desde el inicio de la crisis, los países del G-20 –con Francia (y los Estados Unidos) como fuerzas motoras– han estado presionando por una mejor regulación, gobernanza y rendición de cuentas. Que no haya refugios seguros para la evasión fiscal, ni para el lavado de dinero o el financiamiento al terrorismo y que no haya refugios seguros para la “regulación financiera permisiva.” 
Estos principios son claramente los que las personas en los países desarrollados quieren que se hagan cumplir. En tiempos difíciles como estos el dinero es importante. 
Para los países en desarrollo, sin embargo, hay otra dimensión de la frase “respeta las reglas.” Las personas de esos países quieren ver el fin de los refugios seguros que permiten a los funcionarios corruptos robar dinero público y esconderlo en el extranjero. 
En cuanto al tema fiscal, claramente ha habido avances. Francia impuso a sus bancos requisitos estrictos en lo que se refiere a la transparencia y los informes sobre las actividades bancarias en paraísos fiscales, además de las normas internacionales para el intercambio de información. 
Otros han mostrado liderazgo cuando se trata de procesar a las empresas que pagan bonificaciones y sobornos a funcionarios extranjeros. Sin embargo, la recuperación de los miles de millones de dólares robados por líderes y funcionarios corruptos en el mundo en desarrollo hasta ahora ha resultado ser un proceso largo. 
El Grupo del Banco Mundial junto con la Oficina de las Naciones Unidas contra las Drogas y el Delito están trabajando en una iniciativa para la recuperación de activos robados (StAR por sus siglas en inglés) que tiene el objetivo de ir tras las ganancias producto de la corrupción y contribuir a impulsar acciones para devolver los activos robados a sus propietarios legítimos: las personas del país en desarrollo afectado. 
Francia, el Reino Unido, Australia, Suecia, Noruega y Suiza, todos apoyan este programa urgente y están de acuerdo en que la impunidad para este tipo de delito global no se puede seguir tolerando. El abuso del poder público para el beneficio privado no es aceptable. 
Estos temas de los paraísos fiscales, el saqueo de fondos, los sobornos y la corrupción están en el centro de la necesidad de impulsar apertura y transparencia en las transacciones financieras, y de garantizar la rendición de cuentas a nivel global. Ahora es tiempo de crear el impulso y producir resultados duraderos. 
La corrupción –bajo cualquier forma o circunstancia – es un cáncer que paraliza a las economías desarrolladas y en desarrollo por igual. Socava el crecimiento económico. 
Las oportunidades que se pierden son enormes. En el mundo en desarrollo 20,000 millones de dólares podrían servir para financiar 48,000 kilómetros de caminos pavimentados de dos carriles u ofrecer tratamientos a 120 millones de personas con el VIH/SIDA durante un año completo. 
El éxito es posible. Suiza repatrió 684 millones de dólares del ex presidente Ferdinand Marcos a Filipinas y 700 millones de dólares de los fondos del General Sani Abacha a Nigeria, además, en el caso de otras naciones, repatrió al Perú más de 180 millones de dólares que robó el ex funcionario de gobierno Vladimiro Montesinos. 
Así pues, mientras los líderes mundiales se reúnen en el G-20 y en otros foros en las próximas semanas para tratar el tema de la crisis económica, los planes de estímulo, la regulación financiera y el desarrollo, la lucha contra la corrupción debe ser parte integral del programa multilateral. Sin embargo, no todos los países del G-20 han ratificado todavía la Convención de las Naciones Unidas contra la Corrupción (UNCAC) –la cual ofrece un marco a los países para que desarrollen sus propias leyes para acabar con el uso de refugios seguros por parte de delincuentes que roban al mundo en desarrollo. 
Los países que no han firmado la Convención deben hacerlo rápidamente. Los países que han firmado y ratificado la UNCAC ahora necesitan ponerla en aplicación. 
Las instituciones financieras tampoco deben hacer negocios con jurisdicciones que no cooperan –áreas que no cumplen las reglas. La sociedad civil debe movilizarse para que se emprendan acciones y se rindan cuentas. 
Ahora vivimos en un mundo diferente en el que los países en desarrollo son una fuente fundamental de crecimiento así como importadores de bienes de capital y servicios de los países desarrollados. Cuando la corrupción perjudica a socios que tienen ese peso también nos daña y perjudica a todos. 

Una “primavera accionista”… que no es tal 
CHICAGO – La actual crisis económica mundial no solo ha llevado a que en muchos países los partidos gobernantes pierdan las elecciones: también está causando un terremoto en las juntas directivas de las empresas. 
En Credit Suisse y en Barclays, por poner dos ejemplos, más de la cuarta parte de los accionistas rechazó el paquete de pagos propuesto por la dirección de la empresa. En Citigroup, la mayoría de los accionistas se opuso a la propuesta de remuneración para los directivos de la empresa: es la primera vez que le sucede a una compañía listada en el S&P 500. 
El activismo accionista también puede anotarse otra victoria (al menos parcial) en Yahoo!, donde un accionista disidente obligó al director ejecutivo recién designado a renunciar por falsear sus antecedentes académicos. 
Pero la hipérbole en la que incurren muchos comentaristas al hablar de una “primavera accionista”, queriendo hacer un símil con el derrocamiento de las dictaduras árabes, es inadecuada por varios motivos, entre los que no es menor el hecho de que mientras la Primavera Árabe realmente derribó regímenes, la revuelta de los accionistas, por ahora, no ha logrado ningún resultado significativo. 
Por ejemplo, un director independiente en Hospitality Properties Trust, Bruce Gans, tuvo que renunciar a su puesto tras obtener el apoyo de solamente el 43% de los accionistas para su designación. Pero enseguida, la compañía lo invitó a incorporarse otra vez a la junta… ¡para ocupar la vacante que él mismo había dejado! 
Así que al describir la lucha de los accionistas para lograr que los miembros de las juntas directivas asuman responsabilidad por sus acciones, la analogía correcta no es con la Primavera Árabe, sino con las protestas de 1989 en la plaza Tiananmen de Pekín, cuando el gobierno chino envió tropas para reprimir a los manifestantes que pedían apertura democrática. En lo que parece un ejemplo calcado de aquel otro, la Business Roundtable (una asociación compuesta por directores ejecutivos de grandes corporaciones estadounidenses) ha desplegado brigadas de abogados para aplastar las aspiraciones de los accionistas. 
Uno de los (pocos) resultados positivos de la ley Dodd-Frank aprobada en Estados Unidos para hacer frente a las causas de la crisis financiera de 2008, es (o debería haber sido) el requerimiento a la Comisión de Valores y Bolsa de los Estados Unidos (la SEC) para que anule las reglas actuales que impiden a los inversores institucionales designar representantes propios en las juntas directivas de las empresas. Pero en realidad, fue un requerimiento más bien tímido, porque se pusieron tantos requisitos en materia de cantidad de acciones poseídas y tiempo de su posesión que, en la práctica, la exclusión de los inversores institucionales sigue en pie. 
Incluso así, esta innovación fue demasiado para la Business Roundtable, que entabló una demanda contra la SEC para detener su implementación. El abogado designado en representación de los peticionantes fue Eugene Scalia, hijo de Antonin Scalia (juez de la Corte Suprema de los Estados Unidos), y el caso se decidió en la Corte de Apelaciones de los Estados Unidos para el circuito del Distrito de Columbia, con sentencia favorable a la Business Roundtable basada en un tecnicismo: que la SEC había omitido realizar por adelantado un análisis de costo-beneficio. 
Esta pequeña victoria se convirtió en una enorme derrota para los accionistas cuando la SEC, en vez de hacer el análisis requerido y volver a proponer la regla, optó por darle largas al asunto. En un congreso que tuvo lugar el pasado diciembre, le pregunté a la presidenta de la SEC, Mary Schapiro, cuándo pensaban presentar la propuesta otra vez. 
La violenta represión en la plaza Tiananmen retrasó al menos 20 años el avance de China hacia la democracia. Esperemos que el caso Business Roundtable et al. v. 

Sin límite de sonrisas 
Si saliera a caminar por las calles de su vecindario con la cara en alto y una expresión amigable, ¿cuántos de los que pasaran a su lado le sonreirían o saludarían de algún modo? 
En Australia, donde ser abierto y amigable con los extraños no es raro, en la ciudad de Port Phillip, un área que abarca algunos de los suburbios de la bahía de Melbourne, se han estado utilizando voluntarios para averiguar qué tan frecuentemente sonríe la gente a aquéllos con los que se cruza por la calle. Además, se colocaron señales como las que fijan los límites de velocidad pero que informan a los peatones que están, por ejemplo, en una zona de “10 sonrisas por hora”. 
La alcalde Janet Bolitho dice que colocar las señales es un intento por fomentar que la gente sonría o diga “G’day” –el saludo australiano estándar- tanto a vecinos como a extraños cuando caminan por la calle. El sonreír, agrega, alienta a la gente a relacionarse más con otras personas y a sentirse más seguros, lo que reduce el temor al crimen –un elemento importante en la calidad de vida de muchos vecindarios. 
En un esfuerzo relacionado para lograr que los residentes se conozcan, el gobierno de la ciudad también facilita fiestas callejeras. Deja los detalles a los locales, pero ofrece asesoría para la organización, presta parrillas y sombrillas y absorbe el seguro de responsabilidad civil. 
Todo esto es parte de un programa mayor que trata de medir los cambios en la calidad de vida de la ciudad para que el cabildo sepa si está conduciendo a la comunidad en una dirección deseable. El cabildo quiere que Port Phillip sea una comunidad sostenible no sólo en el sentido ambiental sino también en términos de equidad social, viabilidad económica y vitalidad cultural. 
En lugar de percibir la propiedad de un automóvil como signo de prosperidad, la ciudad afirma que el número decreciente de automóviles –y el mayor uso del transporte público- es una señal de progreso porque reduce las emisiones de gases de efecto invernadero mientras que fomenta un estilo de vida más sano dentro del cual la gente este más dispuesta a caminar o usar la bicicleta. La ciudad también busca diseños menos intensivos en energía para los nuevos edificios. 
Algunos gobiernos locales consideran que su papel es proveer servicios básicos como la recolección de basura y el mantenimiento de las calles –y por supuesto la recaudación de impuestos para pagar eso. Otros promueven la economía del área al fomentar que la industria se instale en el lugar y de ese modo aumentar los empleos y la base local de recaudación. 
Quiere que aquéllos que vivan en la comunidad después que la generación actual se haya ido tengan las mismas oportunidades para tener una buena calidad de vida que la que tienen los residentes actuales. Para proteger esa calidad de vida, tiene que ser capaz de cuantificar todos los aspectos que contribuyen a lograrla –y la amabilidad es uno de ellos. 
Para muchos gobiernos, tanto locales como nacionales, la prevención del crimen es una prioridad mucho mayor que fomentar la amistad y la cooperación. Pero, como el profesor Richard Layard de la London School of Economics argumenta en su libro más reciente Happiness: Lessons from a New Science, a menudo promover la amistad es fácil y barato, y hacer más feliz a la gente puede tener grandes dividendos. 
Experiencias positivas muy pequeñas pueden hacer no sólo que la gente se sienta mejor consigo misma sino también que esté más dispuesta a ayudar a los demás. En los años 1970, las psicólogas estadounidenses Alice Isen y Paula Levin llevaron a cabo un experimento en el cual algunas personas escogidas al azar al realizar una llamada telefónica encontraban una moneda de diez centavos que un usuario anterior había dejado, y otras no. 
Isen y Levin afirmaron que de las 16 personas que encontraron la moneda, 14 ayudaron a la mujer, mientras que de las 25 que no la encontraron, solamente una la ayudó. Otro estudio arrojó una diferencia similar en cuanto a la disposición para depositar en el buzón una carta que se dejó en la caseta telefónica: aquéllos que encontraron la moneda estuvieron más dispuestos a depositarla. 
Aunque una investigación posterior ha puesto en duda la existencia de esas dramáticas diferencias, no hay duda de que estar de buen humor hace que la gente se sienta mejor consigo misma y más dispuesta a ayudar a los demás. Los psicoanalistas se refieren a esto como “el resplandor de la buena voluntad”. 
Esta es una medida de éxito: durante el último año y medio, la proporción de personas que sonrieron en Port Phillip ha aumentado de 8 a 10%. 

Sin voz en el G-20 
Durante la crisis financiera global, el G-20 se convirtió en el principal foro para acordar sobre principios básicos en áreas como la respuesta de política fiscal y el papel del Fondo Monetario Internacional. Al subrayar la necesidad de evitar el proteccionismo comercial y otras políticas para aumentar la competitividad, también ejerció cierta presión sobre los gobiernos respecto de qué no hacer. 
Últimamente, sin embargo, al mismo tiempo que el G-20 intentó reconciliar intereses económicos nacionales y estrategias de recuperación divergentes, ha tenido mucho menos éxito con relación a sus reuniones iniciales en Washington y Londres en 2009. De hecho, la cumbre de Seúl del G-20 a comienzos de noviembre expuso una profunda división. 
Los desequilibrios globales y las desalineaciones monetarias bien podrían hacer naufragar la recuperación global y arrojar al mundo al fango proteccionista. La mayoría de las naciones sufrirían, pero aquellas que quedaran atrapadas en el medio son las que más sufrirían. 
El primero es la inundación de capital de corto plazo. Si alguna vez existió alguna duda, los hechos de los últimos años deberían haber reforzado la lección de que un exceso de capital en busca de un rendimiento de corto plazo puede distorsionar los tipos de cambio y los precios de los activos, derivando potencialmente en una catástrofe financiera. 
Los países receptores pueden intentar levantar barreras, pero el tsunami de liquidez amenaza con arrasarlas. La depreciación del dólar pergeñada por la Reserva Federal de Estados Unidos parece una propuesta atractiva desde el punto de vista norteamericano, pero las economías de América Latina no pueden y no deben cargar con el peso de la realineación del dólar. 
Las exportaciones latinoamericanas son una de las víctimas. La subvaloración del renminbi también hizo que América Latina redujera su porción de las exportaciones industriales globales y se volviera aún más especializada en materias primas. 
Con certeza, el hecho de que América Latina vuelva a depender de las materias primas tiene causas que van más allá de las políticas de tipo de cambio de China. Pero a las fábricas de la región les resulta cada vez más difícil mantener sus operaciones en un contexto donde la demanda global es débil y las monedas locales son fuertes. 
Por ejemplo, a Argentina le preocupa mantener el mercado chino abierto al aceite de soja, después de que estuvo cerrado a comienzos de este año. Y Brasil ya dijo que no tiene ninguna cuestión que plantearle a China, que recientemente se convirtió en su principal mercado exportador. 
En el otro extremo está México, donde la competencia con China es feroz. Por convicción y por conveniencia, México invariablemente se alinea con Washington y señala el tipo de cambio subvaluado de China como la causa de su estancamiento económico. 
Sus sistemas financieros sólidos, sus marcos fiscales fuertes, la baja deuda pública y la estricta adhesión a objetivos de inflación les dan credibilidad. Para reducir su dependencia de las materias primas ellos también firmaron acuerdos de libre comercio con Estados Unidos (inexplicablemente no aprobado por el Congreso estadounidense en el caso de Colombia). 
En consecuencia, estos tres países están en una posición única para exigir que el G-20 les impida a Estados Unidos y a China aplicar políticas proteccionistas que representen una amenaza importante para la estabilidad económica global. El problema es que Colombia, Chile y Perú no son miembros del G-20. 
Si el G-20 quiere desempeñar un papel importante en el proceso global de toma de decisiones post-crisis, es preciso abordar ahora mismo la cuestión de la legitimidad frente a los países emergentes más pequeños. Si los países no están representados de manera apropiada, la coordinación económica internacional regresará, por defecto, a las instituciones multilaterales donde hizo poco progreso en los años que derivaron en la crisis. 
Proponemos cambiar el status quo permitiéndoles a estos países asumir una banca rotativa en la mesa del G-20. Ellos pueden ayudar a guiar al mundo hacia una recuperación coordinada e impedir que muchas economías emergentes se conviertan en víctimas inocentes de las guerras de otros. 

No es momento para una guerra comercial 
No obstante, 17 de los 20 miembros del grupo introdujeron medidas proteccionistas apenas unos meses después de la primera cumbre de noviembre de 2008. La disposición para promover la compra de productos estadounidenses (“Buy American”) que se incluyó en la ley de estímulo de los Estados Unidos fue la que más atención despertó. 
La debilidad económica sostenida de las economías avanzadas hace que exista el riesgo de una nueva ronda de proteccionismo. En Estados Unidos, por ejemplo, más de uno de cada seis trabajadores que desean un empleo de tiempo completo no logran encontrarlo. 
Estos fueron algunos de los riesgos relacionados con el estímulo insuficiente de los Estados Unidos, que se diseñó tanto para calmar a los miembros del Congreso como para reanimar la economía. En vista de los déficit crecientes, es poco probable que haya un segundo estímulo y, debido a que la política monetaria ha llegado a su límite y a que apenas se puede controlar a los halcones de la inflación, tampoco hay mucha esperanza de obtener ayuda por esa vía. 
Si bien el presidente Obama ha retrasado durante algunos meses la fecha en la que Timothy Geithner, el Secretario del Tesoro, debe publicar su informe, el concepto mismo de “manipulación de divisas” está viciado: todos los gobiernos toman medidas que afectan directa o indirectamente al tipo de cambio. 
Aunque los políticos estadounidenses se centran en el déficit comercial bilateral con China –que es persistentemente grande—lo que importa es la balanza multilateral. Cuando comenzaron las exigencias de que China ajustara su tipo de cambio durante la administración de George W. Bush, su superávit comercial multilateral era pequeño. 
Arabia Saudita también tiene superávit bilateral y multilateral: los estadounidenses quieren su petróleo y los sauditas quieren menos productos estadounidenses. 
En una economía global con una demanda agregada deficiente, los superávit en cuenta corriente son un problema. Pero el superávit en cuenta corriente de China de hecho es inferior que la cifra combinada de Japón y Alemania. 
Uno de los elementos determinantes clave es el ahorro nacional. El déficit comercial multilateral de Estados Unidos no se reducirá significativamente hasta que el país ahorre mucho más; si bien la Gran Recesión indujo un mayor ahorro doméstico (que era prácticamente de cero), eso se ha visto más que anulado por el creciente déficit gubernamental. 
Mientras tanto, un aumento del tipo de cambio probablemente contribuirá a la desigualdad en China, puesto que los agricultores pobres se enfrentan a una creciente competencia de las granjas altamente subsidiadas de los Estados Unidos. Esta es la verdadera distorsión comercial de la economía global, por la que millones de pobres en los países en desarrollo resultan perjudicados mientras Estados Unidos ayuda a los agricultores más ricos del mundo. 
Durante la crisis financiera asiática de 1997-1998, la estabilidad del renminbi desempeñó un papel importante para estabilizar la región. De la misma forma, la estabilidad del renminbi ha ayudado a que la región mantenga un crecimiento sólido, del que se beneficia el mundo en su conjunto. 
Algunas personas aducen que China debe ajustar su tipo de cambio para evitar la inflación o la formación de burbujas. La inflación sigue estando contenida pero, lo que es más pertinente, el gobierno chino tiene a su disposición un arsenal de armas de otro tipo (desde impuestos a las entradas y los beneficios de capital hasta una variedad de instrumentos monetarios). 
Pero los tipos de cambio sí afectan los patrones de crecimiento, y es del interés de China reestructurar y alejarse de una alta dependencia del crecimiento impulsado por las exportaciones. China reconoce que su moneda debe apreciarse en el largo plazo y convertir la velocidad a la que lo debe hacer en un tema político ha resultado contraproducente. 
Imponer derechos unilaterales después de haber calificado unilateralmente a China de “manipuladora de divisas” socavaría el sistema multilateral sin muchos beneficios. China podría responder imponiendo derechos a los productos estadounidenses que se benefician directa o indirectamente de los subsidios otorgados como parte del enorme rescate de los bancos y fabricantes de automóviles. 
Por ello, Estados Unidos debe tener mucho cuidado de no iniciar una en medio de una recuperación global incierta – por popular que pueda ser entre los políticos cuyos electores están preocupados, con razón, por el elevado desempleo y por fácil que sea culpar a los demás. Desafortunadamente, la crisis global se gestó en los Estados Unidos, y el país debe voltear hacia adentro, no sólo para reanimar su economía sino para evitar una repetición. 

No hay tiempo para la complacencia 
Algunos requirieron miles de millones de dólares de apoyo internacional. Incluso aquellos países que estaban mejor preparados tuvieron que tomar conciencia desafortunadamente de los efectos secundarios de la crisis: los mercados de exportaciones colapsaron, los precios de las materias primas cayeron y los mercados de crédito se achicaron. 
En muchos países, la producción económica se hundió estrepitosamente, mucho más que en Europa occidental. Esta caída parece haberse detenido, y los datos más recientes indican que tal vez ya se haya tocado fondo. 
Esto, a su vez, depositará una carga en los presupuestos nacionales y los sistemas bancarios -y les planteará un desafío a los políticos de la región-. Una cantidad de países ya se han visto obligados a implementar drásticos recortes presupuestarios, que han tenido repercusiones en los niveles de vida. 
A esta mezcla se le deben sumar los problemas estructurales -problemas que no se abordaron desde que estalló la crisis-. En el caso de Europa del este, esto se reduce a cuatro áreas importantes: (1) una dependencia excesiva de los recursos naturales; (2) desequilibrios en las exportaciones, en términos de gama de productos y mercados extranjeros; (3) mercados de capital pequeños e inadecuados; y (4) producción y uso de energía ineficientes. 
Esto generó fuertes tasas de crecimiento en los buenos tiempos. En tiempos de crisis, tuvo un impacto negativo -aunque la integración ha impedido el colapso de la moneda o que se pasara a pérdida la deuda nacional, episodios que hemos presenciado durante crisis anteriores en los mercados emergentes. 
El FMI, el Banco Mundial y otras instituciones financieras internacionales, como el Banco Europeo de Inversión y el Banco Europeo para la Reconstrucción y el Desarrollo, así como el Banco Central Europeo y la Comisión Europea, han trabajado en conjunto para estabilizar la situación. El G-20 ha liderado el camino a nivel internacional. 
Otra diferencia con las crisis financieras pasadas en los mercados emergentes es que las inversiones en la región BERD -Europa del este, sudeste europeo, Turquía y la ex Unión Soviética- han resultado ser de corto plazo y no de largo plazo o especulativas. Los empresarios e inversores occidentales cada vez más consideran al este de Europa como una parte de un mercado doméstico (hoy más amplio) y se han comportado con una visión de más largo plazo. 
Una reticencia a prestar y créditos costosos en monedas extranjeras son una carga real para los balances del este. Por esa razón, a las pequeñas y medianas empresas les resulta tan difícil obtener nuevos préstamos o refinanciar los créditos existentes. 
Hemos implementado un programa anticrisis que se ha concentrado en el sector financiero, la economía real y especialmente las inversiones importantes en infraestructura, particularmente en el sector crucial de la eficiencia energética. La demanda de nuestros préstamos y financiamiento de proyectos es más alta que nunca: en los primeros nueve meses de 2009, hemos invertido más de 6.000 millones de euros, el doble de lo que invertimos en el mismo período hace un año. 
Movilizamos el financiamiento privado para bienes públicos, como la infraestructura. Nuestras inversiones apuntan a superar los problemas estructurales que han plagado a la región. 
Durante los próximos años, el sector de la banca privada estará ocupado en las consecuencias de la crisis financiera. Como resultado, los inversores valoran un socio público fuerte ahora más que nunca. 
Es por esta razón que he sugerido un incremento de capital a los accionistas del banco -a 30.000 millones de euros de los 20.000 millones actuales-. Esto implicaría que el BERD podría invertir hasta 10.000 millones de euros anuales en los próximos cinco años. 

No hay tiempo para bajar el ritmo 
PITTSBURGH – Hace casi seis meses, en un momento de gran alarma por la crisis económica y financiera mundial, los líderes del G-20 se reunieron en una cumbre histórica en Londres. Sus compromisos colectivos para estimular, regular y reestructurar la actividad económica global ayudaron a calmar los nervios en todo el mundo. 
Puede ser que los niveles de ansiedad hayan disminuido entre los altos directivos y en los mercados de valores, pero continúa el drama diario por la supervivencia. En efecto, para muchas personas se ha profundizado, en los pueblos y en las calles de los países menos desarrollados del mundo -en particular en África. 
Los empleos han desaparecido, los ingresos y las oportunidades se han perdido. Decenas de millones de personas se han sumado a los millones de individuos que actualmente viven por debajo de la línea de pobreza, dando marcha atrás a los avances logrados con miras a alcanzar los Objetivos de Desarrollo del Milenio del mundo. 
Con esto en mente, los líderes del G-20 establecieron una ambiciosa agenda para preparar una respuesta incluyente y de gran alcance. Si no se quiere que la cumbre de Pittsburg se convierta en el anticlímax de la creciente importancia del G-20 como foro para las acciones decisivas, se debe mantener el impulso generado. 
Primero, los líderes del G-20 necesitan cumplir los compromisos que han asumido con respecto a un Plan Global de Recuperación y Reforma. Al reconocer “su responsabilidad colectiva de mitigar el impacto social de la crisis y minimizar los daños a largo plazo al potencial global”, el grupo ahora necesita revisar cuánto apoyo ha llegado o se ha puesto a disposición de los países en desarrollo. 
Sin embargo, algunos países vulnerables todavía están luchando para financiar las inversiones anticíclicas y ampliar la protección de los servicios sociales. Eso plantea preguntas sobre la severidad de los criterios de elegibilidad y modelos de asignación del Banco Mundial que pueden impedir que llegue el apoyo a los más necesitados. 
Esto pone de relieve los argumentos en favor de una segunda área de acción –la de garantizar que los países en desarrollo, incluidos los menos adelantados, tengan más influencia en las instituciones financieras globales, y fortalecer los organismos regionales como el Banco Africano de Desarrollo. Una arquitectura global más equitativa y justa significa no sólo dar un mayor peso a las economías emergentes. 
Las instituciones de Bretton Woods, como el Banco Mundial y el FMI, reconocen ellas mismas que al hacerse más incluyentes tendrán más importancia ante la realidad y diversidad de la comunidad global de hoy, y serán más eficaces como vehículos para abordar la adaptación al cambio climático y la reducción de la pobreza. Pero el ritmo de los cambios necesita acelerarse para garantizar que el FMI en particular sea capaz de adaptarse a los desafíos posteriores a la crisis. 
Esto exige una ampliación del mandato de supervisión del FMI más allá de las políticas monetarias y macroeconómicas a fin de que pueda hacer frente a cuestiones reglamentarias y financieras más extensas. Ello significa el establecimiento de un consejo político de muy alto nivel que tome decisiones estratégicas cruciales para la estabilidad global. 
Las reformas estructurales e institucionales tienen que complementarse con un tercer logro: acordar una agenda para tratar la variedad de reglas comerciales parciales, los programas de subsidios obesos, las reglas de propiedad intelectual y otras formas de distorsión de los mercados que ponen en grave desventaja al mundo en desarrollo. 
Por último, el G-20 también podría ayudar a fortalecer el impulso en el tema del cambio climático. Sus miembros representan la enorme mayoría de las emisiones globales de gases de efecto invernadero; un acuerdo entre ellos en Pittsburg sería un gran avance para garantizar que la Conferencia Internacional para el Cambio Climático que se celebrará en diciembre en Copenhague vaya más allá de las palabras. 
Se necesita avanzar en el establecimiento de objetivos de reducción de emisiones de gas y un intercambio más amplio del conocimiento y la tecnología. También tenemos que encontrar una forma de ofrecer fondos para la adaptación y la mitigación – a fin de proteger a las personas del impacto del cambio climático y permitir que las economías crezcan al tiempo que mantienen bajos niveles de contaminación- mientras prevenimos el proteccionismo comercial en nombre de la mitigación del cambio climático. 
Los escépticos temen que ahora que se percibe, con o sin razón, que el riesgo financiero colectivo es controlable, de la cumbre de Pittsburg surgirá un compromiso débil que reflejará más los intereses nacionales divergentes que un sentimiento de urgencia por hacer frente al cambio climático, la pobreza crónica y la ineficaz gobernanza mundial. Los líderes del G-20 deben otra vez manejar presiones internas difíciles, superar agendas miopes y resistir las tentaciones populistas- y probar a los escépticos que están equivocados. 

No al fundamentalismo verde 
BURDEOS – La climatología y su énfasis en el calentamiento global es en cierto sentido una adición reciente a la ciencia. Sin embargo, a pesar de la relativa juventud de estas investigaciones, ha surgido un consenso: el cambio climático –del que las actividades humanas son las principales responsables, aunque no las únicas—amenaza nuestra forma de vida, así que debemos desarrollar medios para combatirlo. 
Pero también creo que el enfoque fundamentalista que se puede percibir en ciertos círculos está en el límite de lo aceptable. ¿Cómo pueden los fundamentalistas recomendar la limitación del crecimiento económico como solución al problema del calentamiento global cuando hay cientos de millones de hombres, mujeres y niños en todo el mundo que viven en condiciones de pobreza extrema y que necesitan ayuda urgentemente? 
Los habitantes de las regiones pobres del mundo tienen derecho al desarrollo económico, de modo que puedan producir sus propios alimentos, tener acceso a agua limpia, viviendas adecuadas y los beneficios que representan los hospitales y las escuelas. Estos son derechos humanos esenciales, y únicamente se pueden garantizar mediante el crecimiento económico, no el estancamiento. 
Así pues, las ciudades representan el desafío de desarrollo más importante de todos. A medida que las ciudades sigan creciendo y extendiéndose en todo el mundo, la reducción del consumo de energía y la mejora de nuestra calidad de vida exigirá que nos aseguremos de que las distancias que recorran sus habitantes para ir a trabajar sean relativamente cortas. 
La expresión francesa que dice que los grandes ríos están formados por pequeños arroyos refleja el tipo de estrategia para contrarrestar el calentamiento global mediante el desarrollo sostenible que yo creo que podría ser efectiva. Las medidas locales que después se desarrollen como parte de un intercambio entre ciudades podrían tener un impacto global a largo plazo. 
Entre las cuestiones que se plantearon en la conferencia climática de Copenhague en diciembre pasado, figuró el fracaso de los Estados miembros de la UE para perfeccionar un sistema internacional posterior a Kyoto destinado a combatir el calentamiento global. Afortunadamente, las cosas han cambiado desde entonces y ahora los 110 países responsables del 80% de las emisiones de gases de efecto invernadero –incluidos la India, China y Brasil—apoyan el acuerdo de Copenhague. 
Pero es importante que no nos detengamos ahí. Debemos tratar de asegurar que se aprovechen plenamente las oportunidades que ofrezcan las futuras reuniones sobre cambio climático, como la que se celebrará en Cancún este invierno, para convertir las declaraciones bien intencionadas en acuerdos internacionales que se apliquen por igual a los países en desarrollo y a los desarrollados. 
En el acuerdo de Copenhague se prevé que las naciones industrializadas del mundo financien la reducción de emisiones y otros ajustes necesarios en los países en desarrollo mediante un paquete de ayuda de 30 mil millones de dólares, que aumentarán a 100 mil millones para 2020. Pero en el acuerdo no se especifica quién asumirá cuáles costos. 
En cambio, el acuerdo se limita a responder a la meta ampliamente aceptada de mantener los niveles de dióxido de carbono por debajo de 450 partes por millón y el aumento de la temperatura global promedio por debajo de los 2°C. Pero, ¿son realistas estas metas? Si no, debemos tener en mente las advertencias del Informe Stern en el sentido de que si no se actúa ahora los costos de las medidas en el futuro serán mucho más elevados. 
El que todos los países que participan en el proceso político sobre el cambio climático reciban el mismo trato ha asegurado que Europa siga teniendo bastante influencia. Las cosas han avanzado claramente desde Copenhague, cuando la prioridad era llegar a un acuerdo entre los países que han sido los principales responsables del calentamiento global. 
Y si mi propio país, Francia, no ha dado un buen ejemplo a los países en desarrollo al mostrarse evasivo sobre los términos de un impuesto al carbono, entonces tal vez sea tiempo de vincular su huella de carbono nacional al sistema europeo de comercio de CO2. No obstante, la triste realidad es que la solución que combina cuotas e impuestos no dará resultados con la rapidez suficiente para generar un cambio genuino e inmediato hacia economías con bajas emisiones de carbono o incluso libres de carbono. 
Desde Copenhague, la mayoría de los países que son los principales emisores de gases de efecto invernadero han estado fijando metas ambiciosas –sin limitarlas con condiciones restrictivas. Al mismo tiempo, se están estableciendo mecanismos para medir y evaluar las emisiones, lo que permitirá hacer comparaciones mucho más claras entre los países. 
Así pues, ¿lograremos firmar un documento jurídico vinculante en Cancún? ¿Podremos implementar mecanismos de cooperación entre países como el Programa de colaboración de las Naciones Unidas para la reducción de las emisiones debidas a la deforestación y la degradación de los bosques –el Programa REDD—a fin de prevenir la deforestación y alentar la transferencia y el financiamiento de tecnología? 
Este es el verdadero desafío y, aunque puede resultar ambicioso, muchos países llegarán a la conferencia de Cancún con nuevas esperanzas para el futuro gracias a los avances que se han logrado desde Copenhague. 

La autocomplacencia racional de los mercados 
NUEVA YORK – Una paradoja cada vez más obvia ha hecho su aparición este año en los mercados financieros mundiales. Si bien los riesgos geopolíticos –el conflicto entre Rusia y Ucrania, el surgimiento del Estado Islámico y la creciente agitación en todo Oriente Medio, las disputas territoriales de China con sus vecinos, y ahora las protestas masivas en Hong Kong y el riesgo de una ofensiva– se han multiplicado, los mercados han mantenido un perfil alcista, cuando no decididamente burbujeante. 
Los mercados mundiales de acciones, en general, han alcanzado nuevos máximos. Y los mercados de crédito muestran bajos diferenciales, mientras que el rendimiento de los bonos a largo plazo ha caído en la mayoría de las economías avanzadas. 
Es cierto, los mercados financieros en las economías con problemas –por ejemplo, los mercados rusos monetario, de acciones y de bonos– se han visto negativamente afectados, pero el contagio más generalizado que suelen engendrar las tensiones geopolíticas hacia los mercados financieros mundiales no se han materializado. 
¿A qué se debe la indiferencia? ¿Son los inversores excesivamente autocomplacientes?, ¿o es racional su aparente falta de preocupación, dado que el actual impacto económico y financiero de los riesgos políticos del momento –al menos, hasta ahora– ha sido modesto? 
Para empezar, los bancos centrales en las economías avanzadas (Estados Unidos, la zona del euro, el Reino Unido y Japón) mantienen tasas de referencia cercanas a cero y se han mantenido bajas las tasas de interés de largo plazo. Esto está impulsando los precios de otros activos riesgosos, como las acciones y el crédito. 
Por lo tanto, si bien las sanciones y contrasanciones entre Occidente y Rusia han aumentado, no están causando daños económicos y financieros significativos a la Unión Europea ni a EE. UU. 
En tercer lugar, la agitación en Oriente Medio no ha disparado un shock masivo en el suministro ni los precios del petróleo, como los que tuvieron lugar en 1973, 1979 y 1990. Por el contrario, existe capacidad excedente en los mercados mundiales de petróleo. 
Solo el 10 % se produce cerca de Mosul, ahora bajo control del estado islámico. 
Finalmente, el único conflicto en Oriente Medio que podría llevar a que los precios del petróleo se disparen –una guerra entre Israel e Irán– es un riesgo que, por el momento, está contenido por las negociaciones internacionales en curso con Irán para limitar su programa nuclear. Parece entonces que hay buenos motivos por los cuales los mercados han reaccionado hasta el momento benignamente ante los riesgos geopolíticos actuales. 
Varios escenarios vienen a la mente. En primer lugar, la agitación en Oriente Medio podría afectar los mercados mundiales si ocurriesen uno o más ataques terroristas en Europa o EE. 
Los mercados tienden a ignorar los riesgos de eventos cuya probabilidad es difícil de evaluar, pero cuyo impacto es importante sobre la confianza cuando ocurren. Por lo tanto, un ataque terrorista sorpresivo podría poner nerviosos a los mercados globales. 
En segundo lugar, los mercados podrían estar evaluando incorrectamente que los conflictos como el de Rusia y Ucrania, o la guerra civil en Siria, no aumentarán ni se propagarán. La política exterior del presidente ruso Vladimir Putin puede volverse más agresiva en respuesta a los desafíos internos a su poder, mientras Jordania, el Líbano y Turquía están siendo desestabilizados por el colapso sirio en curso. 
Por ejemplo, la mini tormenta perfecta que enturbió los mercados emergentes a principios de este año –e incluso se extendió por un tiempo a las economías avanzadas– ocurrió cuando las turbulencias políticas en unos pocos países (Turquía, Tailandia y Argentina) se cruzaron con las malas noticias sobre el crecimiento chino. China, con su importancia sistémica, fue la chispa que encendió el polvorín de la incertidumbre regional y local. 
UU. podría iniciar el contagio financiero al abandonar las tasas nulas antes y a mayor velocidad de lo esperado por los mercados. O la zona del euro podría recaer en la recesión y la crisis, y revivir el riesgo de redenominación en caso de que la unión monetaria se disuelva. 

Gauchos extorsionados 
NUEVA YORK – Como ocurre a las personas, corporaciones y otras empresas privadas que dependen de los procedimientos de quiebra para reducir el peso excesivo de sus deudas, a veces los países necesitan reestructurarlas o reducirlas de manera ordenada. Pero la saga de la actual lucha legal de Argentina con los acreedores inflexibles (holdouts) demuestra que tal vez el sistema internacional para la reestructuración ordenada de la deuda soberana haya dejado de funcionar. 
Si sus obligaciones resultan insostenibles porque se endeudó excesivamente para financiar unas largas vacaciones o comprar electrodomésticos caros, la causa es su mal comportamiento. Lo mismo puede decirse de las empresas: algunas tienen mala suerte y sus planes de negocios fracasan, mientras que otras se endeudan excesivamente para pagar demasiado a gerentes mediocres. 
Si los términos del intercambio para un país (el precio de sus exportaciones) se deterioran y persiste una gran recesión durante mucho tiempo, la base de ingresos de su gobierno puede reducirse y el peso de la deuda resultará excesivo. Pero una deuda insostenible también puede ser consecuencia de tomar créditos para gastar excesivamente, del fracaso a la hora de recaudar suficientes impuestos y de otras políticas que socavan el potencial de crecimiento de la economía. 
Cuando el peso de la deuda para una persona, una empresa o un gobierno es excesivo, los sistemas legales deben proporcionar maneras ordenadas para reducirlo a niveles más sostenibles (más próximos al ingreso potencial del deudor). Si resulta demasiado fácil incumplir los pagos y reducir el peso de la deuda, tendremos como resultado el riesgo moral, porque los deudores tienen incentivos para permitirse malos comportamientos. 
Encontrar el equilibrio adecuado no es fácil. Los regímenes formales de bancarrota legal para las personas y las empresas han evolucionado con el tiempo para lograrlo. 
Como no existe un régimen formal de bancarrota para los gobiernos (aunque Anne Krueger, por entonces directora ejecutiva adjunta del Fondo Monetario Internacional, propuso uno hace más de una década), los países han dependido de un enfoque basado en el mercado para resolver los problemas de exceso de deuda. Con este enfoque, el país ofrece cambiar los viejos bonos por otros nuevos con combinaciones de menor valor nominal, menores pagos de intereses y plazos mayores. 
Pero esto implica un problema clave: mientras que un tribunal de quiebras puede obligar a los acreedores inflexibles siempre que una mayoría significativa haya aceptado (algo llamado «reestructuración forzada»), el enfoque basado en el mercado permite que algunos acreedores mantengan su negativa y luego presenten una demanda para cobrar la totalidad de la deuda. 
Estas cláusulas se convirtieron en estándar para los bonos soberanos, pero los emitidos por Argentina antes de 2001 –cuando fue golpeada por la crisis– carecían de ellas. Si bien el 93 % de los acreedores de Argentina aceptaron los nuevos términos para sus bonos en sendas ofertas de intercambio en 2005 y 2010, un pequeño grupo se negó a la reestructuración y presentó una demanda contra Argentina en Estados Unidos. 
La decisión de la Corte estadounidense es peligrosa por dos motivos. En primer lugar, el tribunal determinó por primera vez que un país no puede continuar pagando a los acreedores que hayan aceptado una gran reducción (o «recorte») hasta que se cancele el total de la deuda a los acreedores inflexibles. 
Entonces, ¿qué razón tendría un acreedor futuro para votar a favor de una reestructuración ordenada si sus nuevos derechos podrían ser bloqueados incluso por un único acreedor inflexible? En segundo lugar, si los inflexibles reciben el pago total, la mayoría de los acreedores que aceptaron al recorte también pueden solicitar lo mismo. 
Si eso ocurre, el peso de la deuda del país se disparará nuevamente, resultará insostenible y obligará al gobierno –en este caso, al argentino, que está cumpliendo con la mayor parte de los servicios de su deuda– a una cesación de pagos para todos sus acreedores. La inclusión de CAC en los nuevos contratos de bonos puede ayudar a otros países a evitar el problema de los rechazos a las reestructuraciones en el futuro. 
Pero incluso las CAC pueden no ser una solución completa, porque están diseñadas en forma tal que aún permite que una pequeña minoría de acreedores rechace la reestructuración e impida así una solución ordenada. O bien hay que diseñar e incorporar super-CAC (aunque tomará años incluirlas en todos los nuevos contratos de bonos), o la comunidad internacional tendrá que reconsiderar si resucita la propuesta del FMI de 2002 para crear un tribunal formal de quiebras para prestatarios soberanos. 

El problema de los mercados en ascenso 
LAGOS – La agitación financiera que en la primavera pasada afectó a las economías con mercados en ascenso ha vuelto con fuerza, a raíz de la “rabieta” de la Reserva Federal de los Estados Unidos sobre su política de relajación cuantitativa. Esta vez, el desencadenante ha sido una confluencia de varios acontecimientos: una crisis monetaria en la Argentina, cuyas autoridades dejaron de intervenir los mercados de cambio para prevenir la pérdida de reservas de divisas, unos datos económicos más flojos en China y la persistencia de la incertidumbre política y los disturbios en Turquía, Ucrania y Tailandia. 
Ese minihuracán en los mercados en ascenso no tardó en transmitirse, por la aversión al riesgo de los inversores internacionales, a los mercados de valores de las economías avanzadas, pero no se debe confundir el desencadenante inmediato de esas presiones con sus causas profundas: muchos mercados en ascenso tienen problemas reales. 
En la lista figuran la India, Indonesia, el Brasil, Turquía y Sudáfrica, apodados los “cinco frágiles”, porque todos ellos tienen déficits tanto fiscales como de cuenta corriente, tasas de crecimiento que están disminuyendo, una inflación superior al objetivo que se le había fijado e incertidumbre política sobre las próximas elecciones legislativas o presidenciales –o ambas a la vez– que se celebrarán este año, pero otros cinco países importantes –la Argentina, Venezuela, Ucrania, Hungría y Tailandia– son también vulnerables. En todos ellos se ven riesgos electorales o políticos o ambos a la vez, una política fiscal poco rigurosa en muchos de ellos y un aumento de los desequilibrios externos y del riesgo soberano en algunos de ellos. 
Tres de ellos (el Brasil, Rusia y Sudáfrica) crecerán este año más despacio que los Estados Unidos, pues su crecimiento del PIB (ajustado para tener en cuenta la inflación) será inferior al 2,5 por ciento, mientras que las economías de los otros dos (China y la India) están desacelerándose acusadamente. De hecho, el Brasil, la India y Sudáfrica son miembros de los “cinco frágiles” y el descenso demográfico en China y Rusia socavará su crecimiento potencial. 
El mayor de los BRICS, China, afronta un riesgo suplementario debido al auge de la inversión impulsada por el crédito y un endeudamiento excesivo de las administraciones locales, las empresas de propiedad estatal y las inmobiliarias que está debilitando gravemente las carteras de activos de los bancos y del sistema bancario paralelo. La mayoría de las burbujas crediticias de semejantes dimensiones han acabado causando un aterrizaje económico forzoso y no es probable que la economía de China salga ilesa de él, en particular porque es probable que las reformas para reequilibrar el crecimiento –pasando de una gran acumulación de ahorros y una inversión fija a fomentar el consumo privado– se apliquen con demasiada lentitud, en vista de los poderosos intereses que se oponen a ellas al unísono. 
Además, no han desaparecido las causas profundas de la agitación del año pasado en los mercados en ascenso. Para empezar, el riesgo de un aterrizaje forzoso de China representa una grave amenaza para el Asia en ascenso, los exportadores de productos básicos de todo el mundo e incluso las economías avanzadas. 
Al mismo tiempo, la reducción progresiva por parte de la Reserva Federal de sus compras de activos ya ha comenzado en serio, por lo que los tipos de interés van a subir. A consecuencia de ello, el capital que en los años de gran liquidez y bajos rendimientos en las economías avanzadas se apresuró a acudir a los mercados en ascenso está huyendo de muchos países en los que el dinero barato hizo que las políticas fiscal, monetaria y crediticia llegaran a ser demasiado laxas. 
No se debe sólo a que China esté desacelerándose, sino también a que los años de precios elevados propiciaron la inversión para aumentar la capacidad y una mayor oferta de muchos productos básicos. Entretanto, los exportadores de productos básicos de los mercados en ascenso no aprovecharon en el último decenio los beneficios extraordinarios para aplicar reformas estructurales orientadas al mercado; al contrario, muchos de ellos adoptaron el capitalismo de Estado y concedieron un papel demasiado amplio a las empresas y los bancos de propiedad estatal. 
Mientras que la Reserva Federal ha aumentado el ritmo de la reducción progresiva de su relajación cuantitativa, no es probable que el crecimiento chino se acelere y aumente los precios de los productos básicos ni que se hagan reformas estructurales hasta después de las elecciones y los gobiernos salientes se han mostrado igualmente cautelosos con los efectos depresivos del crecimiento a consecuencia de un endurecimiento de las políticas fiscal, monetaria y crediticia. De hecho, como los gobiernos de muchos mercados en ascenso no han endurecido lo suficiente la política macroeconómica, ha habido otra ronda de depreciación de las divisas, que podría contribuir a aumentar la inflación y poner en peligro la capacidad de dichos países para financiar déficits tanto fiscales como exteriores. 
Todos ellos tienen tipos de cambio flexibles, abundantes reservas para protegerse contra una gran depreciación de sus divisas y la retirada en gran escala de depósitos de sus bancos y menores desequilibrios monetarios (por ejemplo, un importante endeudamiento en divisas extranjeras para financiar la inversión en activos en moneda local). Además, muchos de ellos tienen sistemas bancarios más sólidos, mientras que la relación entre sus deudas pública y privada, aunque va en aumento, sigue siendo reducida y con poco riesgo de insolvencia. 
Además, algunos de los fundamentos a medio plazo de la mayoría de los mercados en ascenso, incluidos los frágiles, siguen siendo fuertes: la urbanización, la industrialización, el crecimiento convergente a partir de unos ingresos bajos por habitante, el dividendo demográfico, la aparición de una clase media más estable, el ascenso de una sociedad de consumo y las oportunidades de obtener unos resultados mejores, una vez que se hayan aplicado las reformas estructurales. 
Pero las opciones de políticas que muchos de esos países afrontan a corto plazo siguen siendo duras, pues tanto si endurecen las políticas monetaria y fiscal demasiado velozmente como si no lo hacen, tendrán problemas. Los riesgos exteriores y las vulnerabilidades macroeconómicas y estructurales internas que afrontan seguirán ensombreciendo sus perspectivas inmediatas. 

La gran reacción contraria 
NUEVA YORK – En el momento inmediatamente posterior a la crisis financiera mundial de 2008, el éxito de las autoridades en impedir que la “gran recesión” se convirtiera en la “gran depresión II” mantuvo a raya las peticiones de proteccionismo y las medidas aislacionistas, pero ahora ha llegado la reacción contra la mundialización y la mayor libertad de circulación de bienes, servicios, capital, mano de obra y tecnologías que la acompañó. 
Ese nuevo nacionalismo adopta formas económicas diferentes: obstáculos al comercio, protección de activos, reacción contra la inversión extranjera directa, políticas que favorecen a los trabajadores y las empresas nacionales, medidas antiinmigración, capitalismo de Estado y nacionalismo en materia de recursos. 
Esas fuerzas aborrecen la sopa de letras de instituciones de la gobernación supranacional –la UE, las NN.UU., la OMC y el FMI, entre otras–que requiere la mundialización. Incluso la red Internet, epitome de la mundialización durante los dos últimos decenios, corre el riesgo de resultar balcanizada a medida que países más autoritarios –incluidos China, el Irán, Turquía y Rusia– intentan limitar el acceso a los medios de comunicación social y reprimen la expresión libre. 
Una recuperación económica anémica ha brindado una oportunidad a los partidos populistas, que promueven políticas proteccionistas, para achacar al libre comercio y a los trabajadores extranjeros el prolongado malestar. Si a ello sumamos el aumento de la desigualdad en materia de ingresos y riqueza en la mayoría de los países, no es de extrañar que se haya generalizado la impresión de que se trata de una economía en la que el ganador se lleva toda la banca, los beneficiados son sólo las minorías privilegiadas y se distorsiona el sistema político. 
Donde la inseguridad económica resultante para las clases trabajadoras y medias es más acuciante es en Europa y en la zona del euro, en muchos de cuyos países los partidos políticos –principalmente de derechas– superaron en votos a las fuerzas centrales en las elecciones al Parlamento Europeo del pasado fin de semana. Como en el decenio de 1930, cuando la “gran depresión” propició la aparición de gobiernos autoritarios en Italia, Alemania y España, una tendencia similar podría estar en marcha. 
Si no se recupera pronto el aumento de los ingresos y de los puestos de trabajo, los partidos populistas podrían acercarse más al poder en el nivel nacional de Europa y los sentimientos anti-UE podrían paralizar la integración económica y política europea. Peor aún: la zona del euro podría volver a estar en riesgo; algunos países (el Reino Unido) podrían salir de la UE; otros (el Reino Unido, España y Bélgica) podrían acabar desmembrándose. 
Incluso en los EE.UU. se ve que la inseguridad económica de una gran clase marginal blanca que se siente amenazada por la inmigración y el comercio mundial está influyendo cada vez más en las facciones de extrema derecha y del Tea Party dentro del Partido Republicano. Esos grupos se caracterizan por el nativismo económico, las inclinaciones antiinmigración y proteccionistas, el fanatismo religioso y el aislacionismo geopolítico. 
Se ve una variante de esa dinámica en Rusia y en muchas partes de la Europa oriental y del Asia occidental, donde la caída del Muro de Berlín no dio pasó a la democracia, la liberalización económica y un rápido aumento de la producción, sino que regímenes nacionalistas y autoritarios llevan en el poder la mayor parte del último cuarto de siglo aplicando modelos de crecimiento propios del capitalismo de Estado, que sólo garantizan unos resultados económicos mediocres. En ese marco, no se puede separar la desestabilización de Ucrania por parte del Presidente de Rusia, Vladimir Putin, de su sueño de encabezar una “Unión Eurasiática”, intento mal disimulado de recrear la antigua Unión Soviética. 
Los nuevos dirigentes del Japón, China, Corea del Sur y ahora de la India son nacionalistas políticos en regiones en las que las disputas territoriales siguen siendo graves y se están enconando agravios históricos muy antiguos. Dichos dirigentes –además de los de Tailandia, Malasia e Indonesia, que avanzan en una dirección nacionalista similar– deben abordar imperativos importantes en materia de reformas estructurales para poder reavivar el crecimiento económico en disminución y, en el caso de los mercados en ascenso, evitar la trampa de los ingresos medios. 
La “primavera árabe”, desencadenada por un crecimiento lento, un elevado desempleo juvenil y una desesperación económica generalizada, ha dado paso a un largo invierno en Egipto y en Libia, donde las opciones substitutivas son un regreso de los caudillos autoritarios y el caos político. En Siria y el Yemen hay una guerra civil; el Líbano y el Iraq podrían afrontar una suerte similar; el Irán es a un tiempo inestable y peligroso para otros países y el Afganistán y el Pakistán parecen cada vez más Estados fallidos. 
En todos esos casos, el fracaso económico y la falta de oportunidades y esperanzas para los pobres y los jóvenes están fomentando el extremismo religioso y político, el resentimiento contra Occidente y en algunos casos un terrorismo declarado. 
En el decenio de 1930, la incapacidad para prevenir la “gran depresión” facilitó la llegada al poder de regímenes autoritarios en Europa y Asia, lo que acabó propiciando el estallido de la segunda guerra mundial. Esta vez el daño causado por la gran recesión está sometiendo a las economías avanzadas a un estancamiento prolongado y creando grandes dificultades para el crecimiento estructural en los mercados en ascenso. 
Es un terreno ideal para que el nacionalismo político y económico arraigue y prospere. Se debe ver la reacción actual contra el comercio y la mundialización en el marco de lo que, como sabemos por experiencia, podría venir a continuación. 

El riesgo y la recompensa de los mercados en ascenso 
NUEVA YORK – Una definición de economía de mercado en ascenso es la de que sus riesgos políticos son mayores y su credibilidad normativa menor que los de las economías avanzadas. Cuando, después de la crisis financiera, las economías de mercados en ascenso siguieron creciendo intensamente, esa definición pareció obsoleta; ahora, con la reciente turbulencia de las economías en ascenso debida en parte a una menor credibilidad en materia de política económica y una incertidumbre política en aumento, parece tan pertinente como siempre. 
Todas ellas tienen en común no sólo deficiencias económicas y normativas (déficits fiscal y de cuenta corriente; crecimiento en disminución e inflación en aumento; reformas estructurales demasiados lentas), sino también elecciones presidenciales o legislativas este año. Muchas otras economías en ascenso –Ucrania, la Argentina, Venezuela, Rusia, Hungría, Tailandia y Nigeria– afrontan también incertidumbres políticas o sociales o de las dos clases a la vez y disturbios sociales. 
Y en esa lista no figura el peligroso e inestable Oriente Medio, donde la “primavera árabe” en Libia y Egipto ha pasado a ser un invierno de descontento colérico; la guerra civil hace estragos en Siria y arde como un rescoldo en el Yemen; y el Iraq, el Irán, el Afganistán y el Pakistán forman un arco de inestabilidad. Tampoco incluye los riesgos políticos de Asia originados por las disputas territoriales entre China y muchos de sus vecinos, incluidos el Japón, las Filipinas, Corea del Sur y Vietnam. 
Según la concepción positiva de los mercados en ascenso, la industrialización, la urbanización, el aumento de la renta por habitante y el ascenso de una sociedad consumidora de clase media debían impulsar la estabilidad económica y sociopolítica, pero en muchos países recientemente afectados por disturbios políticos –el Brasil, Chile, Turquía, la India, Venezuela, la Argentina, Rusia, Ucrania y Tailandia– son las clases medias urbanas las que han estado tras las barricadas. Asimismo, los estudiantes urbanos y las clases medias encabezaron la “primavera árabe”, antes de perder la autoridad a manos de las fuerzas islamistas. 
No es del todo de extrañar: en muchos países, las clases trabajadoras y los agricultores rurales se han beneficiado de los aumentos de los ingresos por habitante y de una red de seguridad social cada vez más amplia, mientras que las clases medias pasan estrecheces por culpa de una inflación en aumento, servicios públicos deficientes, corrupción y excesos del Estado. 
No todos los disturbios políticos recientes son de lamentar; muchos de ellos pueden propiciar una gobernación mejor y un mayor compromiso con las políticas económicas orientadas al crecimiento. De entre las “cinco frágiles”, es probable un cambio de gobierno en la India e Indonesia. 
En Indonesia, el nacionalismo económico va en aumento, lo que entraña un riesgo de que la política económica siga un rumbo introvertido. En la India, si llegara a ser elegido el candidato a primer ministro del Partido Bharatiya Janata, Narendra Modi, podría aplicar –o no– en el nivel nacional las políticas orientadas al crecimiento, como lo hizo con éxito en el nivel del Estado de Gujarat. 
El Presidente de Sudáfrica, Jacob Zuma ha elegido como candidato a Vicepresidente a un magnate empresarial y puede que se incline por hacer reformas orientadas al mercado. El Primer Ministro de Turquía, Recep Tayyip Erdoğan no puede hacer realidad su sueño de una república presidencialista y tendrá que seguir a sus oponentes –incluido un gran movimiento de protesta– hacia el centro laico. 
Incluso en los casos más extremadamente peligrosos y frágiles, como, por ejemplo los de la Argentina, Venezuela y Ucrania, las condiciones políticas y económicas han llegado a ser tan malas, que –a no ser que se vuelvan Estados fallidos– la situación sólo puede mejorar. La Presidenta de la Argentina, Cristina Fernández, no puede presentarse a la reelección y cualquiera de sus posibles sucesores será más moderado. 
En cuanto a Oriente Medio, los riesgos siguen siendo abundantes, pues es probable que una transición política y económica accidentada requiera más de un decenio. Sin embargo, aun en ese caso la estabilización gradual brindará en su momento mayores oportunidades económicas. 
Así, pues, en la mayoría de los casos hay razones para abrigar esperanzas de que el cambio electoral y las conmociones políticas den paso a gobiernos moderados cuyo compromiso con las políticas orientadas al mercado haga avanzar constantemente las economías en la dirección adecuada. 
El nacionalismo en materia de recursos va en aumento y también una reacción violenta contra el libre comercio y la inversión extranjera directa. De hecho, el aumento de los ingresos y de la desigualdad de la riqueza podría propiciar en algún momento una reacción política y social violenta contra la liberalización y la mundialización. 
Ésa es la razón por la que el crecimiento económico de los mercados en ascenso debe ser cohesivo y reducir la desigualdad. Si bien las reformas orientadas al mercado son necesarias, corresponde al Estado un papel fundamental en la prestación de la red de seguridad social para los pobres, el mantenimiento de unos servicios públicos de calidad, la inversión en educación, capacitación, atención de salud, infraestructuras e innovación, la aplicación de unas políticas de competencia que limiten el poder de los oligopolios económicos y financieros y velar por una verdadera igualdad de oportunidades para todos. 

La visión eurasiática de Rusia 
NUEVA YORK – El conflicto en aumento en Ucrania entre el Gobierno, apoyado por Occidente, y los separatistas respaldados por Rusia, ha hecho que se centrara la atención en una cuestión fundamental: ¿cuáles son los objetivos del Kremlin a largo plazo? 
En cierta ocasión Putin hizo la famosa observación de que el desplome de la Unión Soviética fue la mayor catástrofe del siglo XX. Así, su objetivo a largo plazo ha sido el de reconstruirla de alguna forma, tal vez como una unión supranacional de Estados miembros como la Unión Europea. 
En la época de los zares, la Rusia imperial extendió sus dominios con el tiempo. Con los bolcheviques, Rusia construyó la Unión Soviética y una esfera de influencia que abarcaba gran parte de la Europa central y oriental y ahora, con el régimen igualmente autocrático de Putin, Rusia se propone crear, con el tiempo, una vasta Unión Eurasiática (UEA). 
Si bien la UEA sólo es aún una unión aduanera, la experiencia de la Unión Europea indica que una zona de libre comercio lograda propicia con el tiempo una mayor integración económica, monetaria y más adelante política. El objetivo de Rusia no es el de crear otro Tratado de Libre Comercio de América del Norte, sino otra UE, en la que el Kremlin cuente con todas las palancas de poder. 
Una vez establecida una amplia unión aduanera, los vínculos comerciales, financieros y de inversión dentro de ella aumentan hasta el punto de que sus miembros estabilizan sus tipos de cambio respectivos. Luego, tal vez un par de decenios después de la formación de la unión aduanera, sus miembros examinan la posibilidad de crear una unión monetaria con una divisa común (¿el rublo eurasiático?) que se pueda utilizar como unidad de cuenta, medio de pago y reserva de valor. 
Como demuestra la experiencia de la zona del euro, el mantenimiento de una unión monetaria requiere una unión bancaria, fiscal y económica completa y, una vez que los miembros ceden sus soberanía sobre los asuntos fiscales, bancarios y económicos, pueden necesitar con el tiempo una unión política parcial para garantizar la legitimidad democrática. 
Para realizar semejante plan, hay que superar problemas muy arduos y el compromiso de grandes recursos financieros durante un período de muchos decenios, pero el primer paso es una unión aduanera y, en el caso de la Unión Eurasiática, tendría que incluir a Ucrania, el mayor vecino oriental de Rusia. Ésa es la razón por la que Putin ejerció tanta presión sobre el ex Presidente Viktor Yanukóvich para que abandonara un acuerdo de asociación con la UE y por la que la reacción de Putin ante el derrocamiento del gobierno de éste fue la de apoderarse de Crimea y desestabilizar la Ucrania oriental. 
Los acontecimientos recientes han debilitado aún más las facciones de Rusia pro Occidente y orientadas al mercado y han fortalecido a las facciones nacionalistas y de capitalismo de Estado, que ahora presionan en pro de una más rápida creación de la UEA. En particular, la tensión con Europa y los Estados Unidos respecto de Ucrania dirigirá las exportaciones de energía y materias primas de Rusia –y los gasoductos correspondientes– hacia Asia y China. 
Asimismo, Rusia y sus socios BRICS (el Brasil, la India, China y Sudáfrica) están creando un banco de desarrollo que hará de substituto del Fondo Monetario Internacional y del Banco Mundial, controlados por Occidente. Las revelaciones de la vigilancia electrónica por parte de los EE.UU. pueden mover a Rusia –y a otros Estados no liberales– a limitar el acceso a la red Internet y a crear sus propias redes de datos de control nacional. 
La creación de una UEA completa, que vaya desvinculándose gradualmente de los lazos comerciales, financieros, económicos, de pagos, de comunicaciones y políticos con Occidente, puede ser una quimera. La falta de reformas y tendencias demográficas adversas de Rusia entrañan un escaso crecimiento potencial y recursos financieros insuficientes para crear la unión fiscal y de transferencias necesaria para atraerse a otros países. 
Pero Putin es ambicioso y, como otros autócratas de naciones del Asia central, puede permanecer en el poder durante varios decenios. Y, guste o no, incluso una Rusia que carezca del dinamismo necesario para tener éxito en la manufactura y las industrias del futuro seguirá siendo una superpotencia exportadora de productos básicos. 
Las potencias revisionistas como Rusia, China y el Irán parecen dispuestas a enfrentarse al orden político y económico mundial que los EE.UU. y Occidente construyeron después del desplome de la Unión Soviética, pero ahora una de dichas potencias revisionistas –Rusia– está avanzando agresivamente para recrear casi un imperio y una esfera de influencia. 
Lamentablemente, las sanciones que los EE.UU. y Europa están imponiendo a Rusia, aunque necesarias, pueden reforzar simplemente la convicción entre Putin y sus asesores nacionalistas eslavófilos de que el futuro de Rusia no estriba en Occidente, sino en un proyecto de integración separado en el Este. El Presidente de los EE.UU., Barack Obama, dice que esto no es el comienzo de una nueva guerra fría; las tendencias actuales podrían indicar pronto otra cosa. 

Burbujas en la sopa 
FC (flexibilización cuantitativa, o compras de bonos gubernamentales para reducir las tasas de largo plazo cuando las tasas de referencia de corto plazo son cero); FCr (flexibilización del crédito, o compras de activos privados orientadas a reducir el costo del capital para el sector privado); y OBPF (orientación basada en promesas sobre el futuro, o el compromiso de mantener la FC o la PTIC hasta, por ejemplo, que la tasa de desempleo alcance un cierto objetivo). 
Sin embargo, las tasas de interés se han mantenido obcecadamente bajas y las de desempleo, inaceptablemente altas, en parte debido a que el aumento de la oferta monetaria posterior a la FC no condujo a la creación de crédito para financiar el consumo privado o la inversión. En lugar de ello, los bancos han acumulado el aumento de la base monetaria en forma de reservas excedentes ociosas. 
Las políticas de tasas de interés cercanas a cero fomentan «arbitrajes de tasas de interés entre divisas» –inversiones financiadas con deuda en activos riesgosos con mayores rendimientos, como bonos gubernamentales y privados de más largo plazo, acciones, productos básicos y monedas de países con tasas de interés elevadas. El resultado han sido mercados financieros «espumosos», que eventualmente podrían derivar en burbujas más grandes. 
De hecho, el mercado estadounidense de acciones y muchos otros han experimentado rebotes de más del 100 % si se consideran los mínimos de 2009; la emisión de «bonos basura» de alto rendimiento ha regresado a su nivel de 2007; y las tasas de interés sobre esos bonos están cayendo. Además, las bajas tasas de interés han elevado y continúan haciendo crecer los precios de la vivienda –con posibles burbujas en el mercado de bienes raíces– tanto en economías avanzadas como en mercados emergentes, que incluyen a Suiza, Suecia, Noruega, Alemania, Francia, Hong Kong, Singapur, Brasil, China, Australia, Nueva Zelanda y Canadá. 
El colapso entre 2007 y 2009 de las acciones, el crédito y las burbujas inmobiliarias en Estados Unidos, el Reino Unido, España, Irlanda, Islandia y Dubái condujeron a graves crisis financieras y perjuicios económicos. ¿Enfrentamos entonces el riesgo de otro ciclo de auge y recesión financiera? 
UU.– sostienen que no debemos preocuparnos demasiado. 
Además, tienen dos instrumentos para lograr esos objetivos: la tasa de interés de intervención, que se mantendrá baja durante largo tiempo y solo se elevará gradualmente para impulsar el crecimiento; y la regulación y supervisión macroprudencial del sistema financiero (macropru, para abreviar), que se usa para controlar el crédito y evitar burbujas. Pero algunos críticos, como el gobernador de la Fed, Jeremy Stein, sostienen que las políticas macropru para controlar el crédito y el apalancamiento –como el establecimiento de límites sobre los coeficientes de préstamo a valor para hipotecas, el aumento de los amortiguadores de capital para aquellos bancos que extienden créditos riesgosos, y normas más restrictivas para la suscripción de títulos– tal vez no funcionen. 
El problema es que si la macropru no funciona, la tasa de interés tendrá que ocuparse de dos metas opuestas: la recuperación económica y la estabilidad financiera. Si los responsables de las políticas toman con calma la suba de las tasas para acelerar la recuperación económica, se arriesgan a causar una burbuja de activos de pesadilla, que eventualmente conducirá a una depresión, a otra crisis financiera masiva y a una caída rápida caída hacia la recesión. 
Por ahora, los responsables de las políticas en países con mercados de crédito, acciones y vivienda espumosos han evitado aumentar las tasas de intervención, debido al lento crecimiento económico. Pero aún es demasiado pronto para saber si las políticas macropru en las que confían garantizarán la estabilidad financiera. 

Crecimiento lento con pocos riesgos de cola 
El crecimiento por debajo de la tendencia de las economías avanzadas continuó, y la producción subió a una tasa promedio anual de aproximadamente 1%, mientras que muchos mercados emergentes experimentaron una desaceleración hacia un crecimiento por debajo de la tendencia del 4,8%. Después de un año de crecimiento global inferior a lo normal del 2,9%, ¿qué tiene preparado el 2014 para la economía mundial? 
La buena noticia es que el desempeño económico se recuperará modestamente tanto en las economías avanzadas como en los mercados emergentes. Luego de haberse beneficiado de medio siglo de desapalancamiento doloroso del sector privado (hogares, bancos y compañías no financieras), un drenaje fiscal menor (con excepción de Japón) y políticas monetarias acomodaticias, las economías avanzadas crecerán a un ritmo anual cercano al 1,9%. 
Es más, los llamados riesgos de cola (sacudidas de baja probabilidad y alto impacto) serán menos salientes en 2014. La amenaza, por ejemplo, de una implosión de la eurozona, otro cierre del gobierno o una pelea por el techo de la deuda en Estados Unidos, un aterrizaje forzoso en China o una guerra entre Israel e Irán por la proliferación nuclear, será mucho más tenue. 
Aun así, la mayoría de las economías avanzadas (Estados Unidos, la eurozona, Japón, el Reino Unido, Australia y Canadá) apenas alcanzarán un crecimiento potencial, o se mantendrán por debajo. Los hogares, los bancos y algunas firmas no financieras en la mayoría de las economías avanzadas siguen agobiados por altos ratios de deuda, lo que implica un desapalancamiento continuo. 
De hecho, existe un riesgo inminente de un estancamiento secular en muchas economías avanzadas, debido al efecto adverso que tuvieron en el crecimiento de la productividad años de desinversión en capital humano y físico. Y las reformas estructurales que estas economías necesitan para impulsar su crecimiento potencial se implementarán con excesiva lentitud. 
Si bien los riesgos de cola de la eurozona son menores, sus problemas fundamentales siguen sin resolverse: bajo crecimiento potencial; alto desempleo; niveles todavía elevados y en aumento de deuda pública; pérdida de competitividad y reducción lenta de los costos laborales por unidad (para lo cual un euro fuerte no ayuda); y un racionamiento del crédito extremadamente ajustado, debido al continuo desapalancamiento de los bancos. 
En Japón, el gobierno del primer ministro Shinzo Abe ha hecho progresos significativos en cuanto a superar casi dos décadas de deflación, gracias a una flexibilización monetaria y una expansión fiscal. Las principales incertidumbres surgen del inminente aumento del impuesto al consumo y una lenta implementación de la tercera "flecha" de "Abenomics": reformas estructurales y liberalización del comercio. 
En Estados Unidos, el desempeño económico en 2014 se verá beneficiado por la revolución de la energía del gas de esquisto, una mejora en los mercados laboral e inmobiliario y la transferencia de la actividad industrial al país. Los riesgos negativos resultan del estancamiento político en el Congreso (particularmente en vista de la inminente elección de mitad de mandato en noviembre), que seguirá limitando el progreso en materia de consolidación fiscal a largo plazo; de una falta de claridad respecto de la salida planeada de la flexibilización monetaria (QE) y las tasas de política cero de la Reserva Federal; y de las incertidumbres regulatorias. 
El año difícil de los mercados emergentes en 2013 reflejó varios factores, entre ellos la desaceleración económica de China, el fin del súper ciclo de las materias primas y una caída del crecimiento potencial, debido al lanzamiento postergado de reformas estructurales. Es más, varias economías emergentes importantes se vieron seriamente afectadas en la primavera y el verano, luego de que la señal por parte de la Fed de una salida inminente del QE desató una reversión de los flujos de capital, exponiendo las vulnerabilidades originadas por políticas monetarias, fiscales y crediticias laxas en los años prósperos de dinero barato e ingresos de capital abundantes. 
Las reformas de políticas en China atenuarán el riesgo de un aterrizaje forzoso. Y, considerando que hay muchos mercados emergentes que todavía se están urbanizando e industrializando, sus crecientes clases medias consumirán más bienes y servicios. 
Aun así, algunos mercados emergentes -por ejemplo India, Indonesia, Brasil, Turquía, Sudáfrica, Hungría, Ucrania, Argentina y Venezuela- seguirán en una situación frágil en 2014, debido a grandes déficits externos y fiscales, una desaceleración del crecimiento, una inflación por debajo del objetivo y tensiones políticas relacionadas con las elecciones. Algunos de estos países -por ejemplo, Indonesia- acaban de implementar un mayor ajuste de las políticas y estarán expuestos a menores riesgos, aunque su crecimiento y sus mercados de activos siguen siendo vulnerables a las incertidumbres en materia de políticas y a las potenciales sacudidas externas. 
Los mercados emergentes de mejor desempeño son aquellos con menos debilidades macroeconómicas, de políticas y financieras: Corea del Sur, Filipinas, Malasia y otros exportadores industriales asiáticos; 
Pero, a pesar de las reformas planteadas por el Tercer Plenario del Comité Central del Partido Comunista, el cambio en el modelo de crecimiento de China de la inversión fija al consumo privado ocurrirá con excesiva lentitud. Muchos intereses creados, incluidos gobiernos locales y empresas estatales, se resisten al cambio; un enorme volumen de deuda privada y pública pasará a ser moroso; y los líderes del país tienen opiniones encontradas respecto de cuán rápido deberían implementarse las reformas. 
En suma, la economía global crecerá más rápido en 2014, mientras que los riesgos de cola serán menores. Pero, con la posible excepción de Estados Unidos, el crecimiento seguirá siendo anémico en la mayoría de las economías avanzadas y la fragilidad de los mercados emergentes -incluidos los esfuerzos inciertos por parte de China para alcanzar un reequilibrio económico- podría convertirse en un freno para el crecimiento global en los años subsiguientes. 

La zona cero mundial en Asia 
NUEVA YORK – El mayor riesgo geopolítico de nuestro tiempo no es un conflicto entre Israel y el Irán por la proliferación nuclear. Tampoco es el de un desorden crónico en un arco de inestabilidad que ahora se extiende desde el Magreb hasta el Hindu Kush. 
Todos esos son riesgos graves, desde luego, pero ninguno lo es tanto como el mantenimiento del carácter pacífico del ascenso de China. Por eso resulta particularmente preocupante oír a funcionarios y analistas japoneses y chinos comparar la relación bilateral de sus países con la existente entre Gran Bretaña y Alemania en vísperas de la primera guerra mundial. 
Las disputas entre China y varios de sus vecinos por islas y derechos marítimos en litigio (comenzando por el conflicto con el Japón) son tan sólo la punta del iceberg. A medida que China llegue a ser una potencia económica aún mayor, dependerá cada vez más de las rutas marinas para sus importaciones de energía, otros insumos y bienes, lo que entraña la necesidad de desarrollar una marina de alcance oceánico para velar por que su economía no pueda quedar estrangulada por un bloqueo marítimo. 
Pero lo que China considera un imperativo defensivo podría ser considerado agresivo y expansionista por sus vecinos y los Estados Unidos y lo que parece un imperativo defensivo para los EE.UU. y sus aliados asiáticos –la creación de una mayor capacidad militar en la región para afrontar el ascenso de China– podría ser considerado por China un agresivo intento de contenerla. 
Históricamente, siempre que ha surgido una nueva gran potencia y ha afrontado a otra ya existente, el resultado ha sido un conflicto militar. La incapacidad para dar cabida al ascenso de Alemania provocó las dos guerras mundiales del siglo XX; la confrontación del Japón con otra potencia en el Pacifico –los EE.UU. – llevó la segunda guerra mundial a Asia. 
Naturalmente, no hay leyes de hierro de la Historia: China y sus interlocutores no están condenados a repetir el pasado. 
Las grandes potencias de Europa se cansaron por fin de infligirse matanzas unas a otras. Los países europeos, al afrontar una amenaza común del bloque soviético y con la incitación de los EE.UU., crearon instituciones para fomentar la paz y la cooperación, que propiciaron la unión económica y monetaria, ahora una unión bancaria y en el futuro posiblemente una unión política y fiscal. 
Pero no existen instituciones semejantes en Asia, donde agravios históricos muy antiguos entre China, el Japón, Corea, India y otros países siguen siendo heridas abiertas. Incluso dos de los más importantes aliados de los Estados Unidos –el Japón y Corea del Sur– mantienen una enconada disputa por las “mujeres de solaz” obligadas a trabajar en burdeles militares japoneses antes de la segunda guerra mundial y durante ella, pese a que el Japón presentó disculpas oficiales hace veinte años. 
¿Por qué están agravándose esas tensiones entre las grandes potencias asiáticas y por qué ahora? 
Para empezar, las potencias de Asia han elegido recientemente –o están a punto de elegir– a dirigentes más nacionalistas que sus predecesores. El Primer Ministro del Japón, Shinzo Abe, el Presidente de China, Xi Jinping, la Presidenta de Corea del Sur, Park Geun-ye, y Narendra Modi, que probablemente será el próximo Primer Ministro de la India, pertenecen a esa categoría. 
En segundo lugar, todos esos dirigentes afrontan ahora problemas enormes debidos a la necesidad de aplicar reformas estructurales para mantener unas tasas de crecimiento satisfactorias frente a las fuerzas económicas mundiales que están trastornando los viejos modelos. Tipos diferentes de reformas estructurales revisten importancia decisiva en China, el Japón, la India, Corea e Indonesia. 
En vista de la débil respuesta de los EE.UU. a las crisis de Siria, Ucrania y otros puntos calientes geopolíticos, el manto de seguridad americano en Asia parece cada vez más andrajoso. Ahora China está poniendo a prueba la credibilidad de las garantías de los EE.UU., lo que plantea la perspectiva de que los amigos y aliados de los EE.UU. –comenzando por el Japón– deban tomar en sus manos una parte mayor de sus necesidades de seguridad 
Por último, a diferencia de lo ocurrido en Europa, en la que Alemania aceptó la culpa por los horrores de la segunda guerra mundial y contribuyó durante decenios a dirigir el empeño de la construcción de la Unión Europea actual, entre los países asiáticos no existe semejante acuerdo histórico. A consecuencia de ello, se han inculcado sentimientos patrioteros a generaciones que están muy alejadas de los horrores de las guerras pasadas, mientras que las instituciones que podrían fomentar la cooperación económica y política siguen en pañales. 
¿Cómo puede China crear la legítima capacidad militar defensiva que una gran potencia necesita y merece sin preocupar a sus vecinos y a los EE.UU., en el sentido de que su objetivo sea apropiarse de los territorios disputados y aspire a la hegemonía estratégica en Asia? ¿Y cómo pueden las demás potencias de Asia confiar en que los EE.UU. apoyarán sus legítimas preocupaciones en materia de seguridad en lugar de abandonarlas a una auténtica finlandización bajo el dominio chino? 
Para encontrar soluciones diplomáticas a la multitud de tensiones geopolíticas y geoeconómicas de Asia, será necesaria una enorme prudencia por parte de los dirigentes de esa región y de los EE.UU. A falta de instituciones regionales de apoyo, poco hay para garantizar que el deseo de paz y prosperidad prevalezca sobre las condiciones e incentivos que tienden hacia el conflicto y la guerra. 

La abenomía de estilo europeo 
NUEVA YORK – Hace dos años, la elección de Shinzo Abe como Primer Ministro del Japón propició el advenimiento de la “abenomía”, un plan en tres partes para rescatar la economía de un lodazal de estancamiento y deflación. Los tres componentes –o “flechas” – de la abenomía comprenden un estímulo monetario en gran escala y en forma de relajación cuantitativa y cualitativa (RCC), incluido más crédito para el sector privado; un estimulo fiscal a corto plazo, seguido de una consolidación para reducir los déficits y hacer sostenible la deuda pública; y reformas estructurales para fortalecer la oferta y el crecimiento potencial. 
El primer elemento de la “draghinomía” es una aceleración de las reformas estructurales necesarias para aumentar el crecimiento potencial de la producción de la zona del euro. Los avances en dichas reformas decisivas han sido decepcionantes, pues se han aplicado más medidas en algunos países (España e Irlanda, por ejemplo) que en otros (Italia y Francia, por citar sólo a dos). 
Pero ahora Draghi reconoce que la lenta, desigual y anémica recuperación refleja no sólo problemas estructurales, sino también factores cíclicos que dependen más de la demanda agregada que de las limitaciones de la oferta agregada. Así, pues, son también necesarias medidas para aumentar la demanda. 
Conque aquí tenemos una segunda flecha de la draghinomía: reducir el retraso del crecimiento debido a la consolidación fiscal sin por ello dejar de mantener unos déficits bajos y una mayor sostenibilidad de la deuda. 
El tercer elemento de la draghinomía, similar a la RCC de la abenomía, será una relajación cuantitativa y crediticia en forma de compras de bonos públicos y medidas encaminadas a impulsar el aumento del crédito del sector privado. La relajación credicia comenzará pronto con operaciones selectivas de refinanciación a largo plazo (que brinden liquidez subvencionada a los bancos de la zona del euro a cambio de un aumento más rápido del préstamo al sector privado). 
Ahora Draghi ha señalado que, como la zona del euro está a una o dos crisis de distancia de la deflación, las perspectivas de inflación podrían justificar pronto una relajación cuantitativa (RC) como la aplicada por la Reserva Federal de los EE.UU., del Banco del Japón y del Banco de Inglaterra: compras directas en gran escala de bonos soberanos de miembros de la zona del euro. 
La relajación cuantitativa y crediticia podría afectar a las perspectivas de inflación y crecimiento de la zona del euro mediante varios cauces de transmisión. Los rendimientos de los bonos a corto y a largo plazo de los países del centro y de la perifería –y los diferenciales en la periferia– podrían disminuir aún más, lo que reduciría el costo del capital para los sectores público y privado. 
Esos cambios en los precios de los activos –junto con medidas que intensifiquen el aumento del crédito del sector privado– podrían impulsar la demanda agregada y aumentar las perspectivas de inflación. Tampoco hay que descartar el efecto en el “instinto animal” –la confianza de los consumidores, las empresas y los inversores– que podría desencadenar un compromiso creíble por parte del BCE de abordar el crecimiento lento y la escasa inflación. 
Algunos funcionarios del BCE más radicales están preocupados por que la RC propicie un riesgo moral al debilitar el compromiso de los gobiernos con la austeridad y las reformas estructurales, pero en una situación cercana a la deflación y a la recesión el BCE debe hacer todo lo necesario, independientemente de esos riesgos. 
Si la RC y unas políticas fiscales a corto plazo más relajadas impulsan la demanda, el crecimiento y el empleo, podría ser más probable que los gobiernos aplicaran reformas estructurales políticamente dolorosas y una consolidación fiscal a largo plazo. De hecho, la reacción social y política contra la austeridad y la reforma es mayor cuando no hay aumento de los ingresos ni de los puestos de trabajo. 
Draghi señala correctamente que la RC sería ineficaz, a no ser que los gobiernos apliquen reformas estructurales más rápidas por el lado de la oferta y logren el equilibrio adecuado entre la flexibilidad fiscal a corto plazo y la austeridad a medio plazo. Aunque la RCC y el estímulo fiscal a corto plazo impulsaron el crecimiento y la inflación a corto plazo en el Japón, ahora los lentos avances en la tercera flecha de las reformas estructurales, junto con los efectos de la consolidación fiscal actual, están pasando factura al crecimiento. 
Como en el Japón, se deben lanzar las tres flechas de la draghinomía para velar por que la zona del euro recupere gradualmente la competitividad, el crecimiento, la creación de puestos de trabajo y la sostenibilidad de la deuda a medio plazo en los sectores privado y público. Es de esperar que al final de este año el BCE comience a desempeñar su papel aplicando la relajación cuantitativa y crediticia. 


De nuevo las burbujas inmobiliarias 
NUEVA YORK – Existe un consenso generalizado en el sentido de que el desinflarse de una serie de burbujas inmobiliarias desencadenó la crisis financiera mundial de 2008-2009, junto con la grave recesión que siguió. Aunque el caso mejor conocido es el de los Estados Unidos, la combinación de unas laxas reglamentación y supervisión de bancos y una política de tipos de interés bajos alimentó burbujas similares en el Reino Unido, España, Irlanda, Islandia y Dubái. 
Ahora, cinco años después, en los mercados inmobiliarios de Suiza, Suecia, Noruega, Finlandia, Francia, Alemania, el Canadá, Australia, Nueva Zelanda y –de nuevo un bis– el Reino Unido (en fin, Londres) están reapareciendo señales de espuma, ya que no de burbujas del todo formadas. Sin embargo, en los mercados en ascenso, están apareciendo burbujas en Hong Kong, Singapur, China e Israel y en los más importantes centros urbanos de Turquía, la India, Indonesia y el Brasil. 
En la mayoría de las economías avanzadas, unos bajos tipos de interés a corto y a largo plazo están inflando las burbujas. En vista del anémico crecimiento del PIB, del abundante desempleo y la escasa inflación, un gran volumen de liquidez creado por la relajación monetaria ortodoxa y heterodoxa está haciendo subir los precios de los activos, empezando por los de la vivienda. 
Algunas, cuyos ingresos por habitante son altos –por ejemplo, Israel, Hong Kong y Singapur–, tienen poca inflación y quieren mantener unos bajos tipos de interés oficiales para impedir la apreciación del tipo de cambio respecto de las divisas más importantes. Otras se caracterizan por una inflación elevada (incluso superior al objetivo de los bancos centrales, como en Turquía, la India, Indonesia y el Brasil). 
Como los bancos centrales –en particular los de las economías avanzadas y las economías en ascenso con ingresos elevados– se muestran cautelosos a la hora de recurrir a los tipos de interés oficiales para luchar contra las burbujas, la mayoría de los países están recurriendo a una reglamentación y una supervisión macroprudenciales del sistema financiero para abordar unos mercados de la vivienda que están creando espuma, lo que significa relaciones menores entre el préstamo y el valor, normas más estrictas sobre los seguros de hipotecas, limites a la financiación de las segundas residencias, mayores reservas de capital anticíclicas para la concesión de hipotecas, mayores cargas de capital permanentes para las hipotecas y limitaciones de la utilización de fondos de pensiones para pagar las entradas correspondientes a las compras de viviendas a plazos. 
En la mayoría de las economías, esas políticas macroprudenciales son modestas, gracias a las limitaciones políticas de las autoridades: las familias, los promotores de la construcción y los funcionarios democráticamente elegidos protestan ruidosamente cuando el banco central o el organismo reglamentador encargado de la estabilidad financiera intenta eliminar el volumen de liquidez. 
Al ser tan bajos los tipos de interés a corto y a largo plazo, las restricciones del crédito destinado a hipotecas parecen tener un efecto limitado en los incentivos para endeudarse con la compra de una casa. Además, cuanto mayor sea el desfase entre los tipos de interés oficiales y los tipos de los préstamos para hipotecas a consecuencia de las restricciones macroprudenciales, mayor margen habrá para el arbitraje reglamentador. 
Al fin y al cabo, aunque la inflación del precio de la vivienda se ha reducido ligeramente en algunos países, los precios de la vivienda en general siguen aumentando en las economías en las que se recurre a las restricciones macroprudenciales de la concesión de hipotecas. Mientras los tipos de interés oficiales –y, por tanto, los tipos de las hipotecas a largo plazo– sigan siendo bajos, dichas restricciones no serán tan eficaces como lo serían en caso contrario. 
Pero las nuevas burbujas inmobiliarias de la economía mundial pueden no estar a punto de reventar aún, porque las fuerzas que las alimentan –en particular, el dinero barato y la necesidad de protegerse contra la inflación– siguen funcionando plenamente. Además, muchos sistemas bancarios tienen mayores reservas de capital que en el pasado, lo que les permite absorber las pérdidas resultantes de una corrección de los precios de la vivienda, y, en la mayoría de los países, el patrimonio neto de las familias con sus viviendas es mayor del que era durante la burbuja de las hipotecas de gran riesgo en los Estados Unidos, pero cuanto más suban los precios de la vivienda, más bajarán –y mayor será el daño financiero y económico consiguiente– también cuando se desinfle la burbuja. 
En los países en los que los préstamos sin responsabilidad subsidiaria de terceros permiten a los prestatarios abandonar una hipoteca cuando su valor supere el de su casa, el desinflarse de la burbuja inmobiliaria puede provocar suspensiones de pagos y crisis bancarias en gran escala. En los países (por ejemplo, Suecia) en los que los préstamos con responsabilidad subsidiaria de terceros permiten la incautación de los ingresos de la familia para satisfacer el pago de las obligaciones hipotecarias, el consumo privado puede desplomarse, al impedir los pagos de la deuda (y con el tiempo los tipos de interés en aumento) gasto discrecional alguno. 
Lo que estamos presenciando en muchos países parece una reproducción en cámara lenta del último descarrilamiento del mercado de la vivienda y, como en la última ocasión, cuanto mayores sean las burbujas, más dura será la colisión con la realidad. 

Y ahora a por una revolución económica árabe 
BEIRUT – La revolución por todo el mundo árabe ha obligado a los pueblos y gobiernos de la región a abordar la necesidad de cambio. Años de esclerosis han dado paso a un arranque frenético en pro de reformas para satisfacer las aspiraciones y el descontento de millones de personas. 
Un envite va encaminado a que los gobiernos mantengan a su población; el otro pide que los gobiernos dejen de limitar la libertad de su pueblo, en particular su libertad económica. Es probable que el primer tipo de reforma no haga sino exacerbar los graves problemas del mundo árabe; el segundo ofrece la esperanza de un cambio positivo y sostenible. 
En varios países árabes –y, muy en particular, en Arabia Saudí–, los gobernantes han procurado apagar el descontento brindando una combinación de dinero, subsidios, puestos de trabajo garantizados y bienes y servicios gratuitos. Semejante magnanimidad revela una incomprensión fundamental de las causas del descontento actual, porque supone que se trata de causas puramente materiales. 
Pero el examen de las consignas y peticiones de los manifestantes indican claramente otra cosa. Las protestas tienen mucho más que ver con la libertad política y económica que con necesidades materiales, lo que refleja una clara conciencia de que dichas necesidades son simplemente un síntoma y una consecuencia de la falta de libertad política y económica. 
El “método de las limosnas” no es sostenible y, si continuara, probablemente exacerbaría el actual malestar económico del mundo árabe. No se puede crear por decreto la riqueza económica; se debe a puestos de trabajo productivos y creadores de bienes y servicios que las personas valoran. 
Los gobiernos que reparten prestaciones no están haciendo más ricos a los ciudadanos al crear una riqueza nueva; simplemente están redistribuyendo la riqueza existente. Eso es aplicable también a los empleos creados y garantizados por el Estado: si un puesto de trabajo es de verdad productivo, su producción será recompensada por otros miembros de la sociedad que se beneficien de él, sin necesidad de subsidios y garantías estatales. 
Cuando los ciudadanos empiezan a depender de la redistribución, se disuade el trabajo productivo y las consecuencias recaen sobre la creación de riqueza. Se instala la degradación a medida que aumentan las filas de ciudadanos dependientes, se reduce el número de ciudadanos productivos y tarde o temprano la sociedad agota el dinero de los demás. 
Pero la popularidad de la opción de los donativos plantea una cuestión importante e instructiva: ¿cómo se las arreglaron las clases gobernantes de esos países para amasar fortunas tan grandes, que el pueblo clama por que las redistribuyan? 
Mediante una “supervisión” y una “reglamentación” estatales aparentemente inocuas –y con la orientación de las más importantes instituciones financieras internacionales–, las minorías gobernantes lograron dirigir sectores enteros de la economía como feudos personales. Si bien esa modalidad de comportamiento oficial es reprensible, el verdadero desastre consiste en que destruyó la productividad y la iniciativa económicas de los árabes. 
Las minorías dominantes árabes llevan decenios dedicadas a una falsa aceptación de reformas económicas, con incontables remodelaciones ministeriales, planes quinquenales y detallados programas del Banco Mundial y del Fondo Monetario Internacional, pero todas esas reformas entrañan donativos o empleos y oportunidades laborales concedidos por el Estado; raras veces entrañan la eliminación del sometimiento de la vida de la población al Estado. Al presentar el debate sobre la reforma como si fuera sobre el tipo de donativos, los gobiernos se abstienen de abordar el problema real: su dominio de la actividad económica. 
Los donativos estatales sólo pueden financiarse de forma fiable dominando los sectores productivos de la economía, pero en el mundo árabe, como en otros sitios, ello propicia el robo, la corrupción, los monopolios no competitivos, la asfixia de la iniciativa empresarial y, tarde o temprano e inevitablemente, la decadencia y la descomposición. Los regímenes tunecino y egipcio derribados pasaron decenios concediendo donativos, al tiempo que denegaban a los ciudadanos la libertad económica. 
Al afrontar los árabes un cambio transcendental, no deben dejarse distraer cayendo en debates infructuosos sobre los tipos apropiados de apoyo estatal a los ciudadanos. Lo que se necesita es una transformación radical de la forma como se lleva a cabo la actividad económica en todas las naciones árabes. 
Los países árabes deben volverse lugares en los que la población pueda crear sus propios puestos de trabajo productivos, buscar sus propias oportunidades, mantenerse a sí misma y decidir su propio futuro. Esa libertad excluye la necesidad de la caridad por parte de quienes ocupan el poder y –lo que es más importante– los priva de la excusa para mantener su férreo dominio de la vida económica de sus ciudadanos. 

Ahora es nuestro momento 
NUEVA YORK – Todos los años en el mes de septiembre los dirigentes del mundo se reúnen en las Naciones Unidas para reafirmar nuestra Carta fundacional: nuestra fe en los principios fundamentales de paz, justicia, derechos humanos e igualdad de oportunidades para todos. 
Estamos afrontando muchas crisis –la alimentaria, la energética, la recesión y la pandemia de gripe– que están produciéndose al mismo tiempo. Si alguna vez ha habido un momento en el que actuar con espíritu de multilateralismo renovado, un momento en el que devolver el adjetivo “unidas” a las Naciones Unidas es ahora. 
Y eso es lo que estamos haciendo, como lo demuestran las medidas adoptadas en relación con tres cuestiones de importancia histórica. 
En primer lugar, los dirigentes mundiales se están uniendo para abordar la mayor amenaza que afrontamos como familia humana: la del cambio climático catastrófico. 
Desde luego, se trata de cuestiones complejas y difíciles, en particular las relativas a la financiación de las medidas de adaptación y mitigación en los países más pobres. Aun así, los dirigentes abandonaron Nueva York comprometidos con unas instrucciones claras y firmes para sus negociadores: concluir un acuerdo en Copenhague. 
El Presidente de China, Hu Jintao, contó todo lo que su país está haciendo ya para reducir la intensidad energética e invertir en opciones “verdes” substitutivas. Subrayó que China está preparada para hacer más de conformidad con un acuerdo internacional, como también el Presidente de los EE.UU., Barack Obama. 
Los negociadores se reunirán para celebrar otra ronda de conversaciones de las NN.UU, el 28 de septiembre, en Bangkok y estamos examinando la posibilidad de celebrar en noviembre una reunión menor de las naciones con más emisiones y las más vulnerables. Tenemos que dar un paso adelante en este año decisivo. 
Por fin, la tesis de que esa clase de armas son necesarias para mantener la paz se está viniendo abajo. En una cumbre especial convocada por el Presidente Obama, el Consejo de Seguridad aprobó por unanimidad una resolución que abre un nuevo capítulo en los esfuerzos de las NN.UU. para abordar la proliferación y el desarme nucleares. 
Dicha resolución mejora las perspectivas para ampliar el próximo mes de mayo el Tratado sobre la no proliferación de las armas nucleares e infunde esperanzas sobre la entrada en vigor del Tratado de prohibición completa de los ensayos nucleares. También establece los contornos de un marco jurídico para la adopción de medidas contra el uso indebido para fines militares de la tecnología nuclear destinada a usos civiles y refleja un consenso que se va perfilando y que se ha visto en una reunión tras otra, en el sentido de que ha llegado el momento de aumentar la presión a los países que no respeten esos principios. 
Aunque algunos pueden hablar de que “se empieza a ver la recuperación”, vemos una nueva crisis que está perfilándose. Según un informe nuestro reciente, “Voces de los vulnerables”, los casi pobres están pasando a ser los nuevos pobres. 
Ésa es la razón por la que, en fecha anterior de este año, las NN.UU. propusieron un Pacto Mundial para el Empleo con vistas a la consecución de un crecimiento equilibrado y sostenible. Es también la razón por la que estamos creando un nuevo sistema mundial de alerta en situaciones de impacto y vulnerabilidad, que nos ofrecerá datos en tiempo real y análisis sobre las condiciones socioeconómicas en todo el mundo. 
Sólo faltan cinco años para alcanzar las metas en materia de salud, educación y seguridad humana que fijamos para 2015. En todas las diversas cumbres del G-20 celebradas durante el año transcurrido, incluida la más reciente, celebrada en Pittsburg, las NN.UU han adoptado una posición firme al hablar y al actuar en pro de todos los que se están quedando rezagados. 
En la Asamblea General siempre ha abundado la retórica, pero a veces la adopción de medidas no tanto. Aun así, al escuchar los discursos de los dirigentes del mundo, me llamó la atención su pasión, compromiso y determinación colectiva con vistas a pasar página respecto de un pasado de países divididos por intereses partidistas a una situación de naciones unidas en pro de la causa de un bien común mundial. 
Tanto en relación con la necesidad de afrontar el cambio climático como la de crear un mundo sin armas nucleares como la de construir una economía mundial más sostenible y equitativa, he visto un espíritu de multilateralismo renovado, con las NN.UU. al frente. Ningún país puede afrontar ninguna de esas amenazas por sí solo, pero, como naciones unidas que son, las Naciones Unidas, sí que pueden. 

Ahora o nunca en Chipre 
Sin embargo, si bien están en marcha nuevas conversaciones, no sorprende que la comunidad internacional esté cansada de lidiar con la cuestión. Después de todo, el conflicto de Chipre se viene perpetuando desde 1974, desgastando a secretarios generales de las Naciones Unidas y a representantes especiales de todo tipo, así como derrocando gobiernos tanto en Grecia como en Chipre. 
En 2004, la Unión Europea, Estados Unidos y una buena parte de la comunidad internacional invirtieron una energía considerable en intentar resolver el conflicto de una vez y para siempre. El entonces secretario general de las Naciones Unidas Kofi Annan y su equipo redactaron un plan, cuyo apoyo por parte del gobierno de Turquía implicó riesgos políticos muy importantes. 
En consecuencia, mientras que el 65% de los chipriotas turcos votaron a favor del plan cuando se lo sometió a votación en la isla, el 76% de los chipriotas griegos lo rechazaron. Peor aún, la Chipre griega se unión literalmente a la UE días después de haber desairado la voluntad de la comunidad internacional, mientras que la UE dio marcha atrás en sus promesas de poner fin al aislamiento de la comunidad turca si apoyaba el plan de Annan. 
Hoy, muchos podrían pensar que todo esto es agua bajo el puente. Pero el destino del plan de Annan sigue siendo una parte importante del pensamiento turco respecto de la cuestión de Chipre. 
En 2008, la ONU inició un nuevo proceso de negociación para Chipre. El primer ministro turco, Recep Tayyip Erdogan, ha dado su plena bendición a un acuerdo negociado y, como en 2004, Turquía respalda la voluntad de los chipriotas turcos de encontrar una solución viable a la división de Chipre bajo el paraguas de la ONU. 
De manera que es imperativo que la comunidad transatlántica reconozca que las conversaciones actuales constituyen una oportunidad histórica. Nadie -ni Estados Unidos, ni la UE, ni Turquía, ni Grecia ni las dos comunidades chipriotas- pueden darse el lujo de desperdiciarla. 
Las conversaciones entre el presidente chipriota turco, Mehmet Ali Talat, y el presidente chipriota griego, Dimitris Christofias, hoy entran en una etapa crítica. Ambos líderes necesitan el pleno respaldo de la comunidad transatlántica. 
Estados Unidos está particularmente bien posicionado para contribuir en el proceso de una manera positiva, y su compromiso a un nivel apropiado será necesario en los próximos meses. La sociedad entre Estados Unidos y Turquía, muy tensionada debido a la guerra en Irak, se vio revigorizada por la visita del presidente Barack Obama en junio. 
A diferencia de muchas rondas previas de negociaciones por Chipre, la cuestión esta vez no está confinada a la isla solamente sino que abarca a la región más amplia. El resultado de las conversaciones en marcha, por ejemplo, tendrá un gran impacto en la manera en que Turquía evalúe sus relaciones con Estados Unidos. 
La reciente visita a Ankara del secretario general de la OTAN, Anders Fogh Rasmussen, no hizo más que resaltar lo urgente que realmente es un acuerdo en Chipre. El no lograrlo también tendría implicancias de seguridad para los Balcanes, el Mar Negro y el este del Mediterráneo -todas ��reas donde Estados Unidos y la UE tienen intereses vitales. 
Por estas razones la comunidad transatlántica debería invertir su tiempo y energía en las conversaciones en marcha patrocinadas por la ONU. Ni Estados Unidos ni la UE pueden permitirse otro fracaso en Chipre. 

No, no puedes 
COPENHAGUE - Varios miles de funcionarios de 194 países se acaban de reunir en Cancún, México, para otra cumbre más sobre el clima mundial. 
Insatisfechos con el ritmo de la diplomacia del clima, muchas personas se preguntan qué pueden hacer por su cuenta sobre el cambio climático . 
Desde hace años, los activistas por el clima, desde Al Gore a Leonardo DiCaprio, han argumentado que las acciones individuales, tales como conducir automóviles más económicos y el uso de bombillas más eficientes, son un elemento crucial en el esfuerzo por abordar el calentamiento global. 
El panel sobre el clima de Naciones Unidas y la Agencia Internacional de la Energía se hacen eco de este sentimiento, insistiendo en que el aumento de la eficiencia energética podría reducir el consumo de energía hasta en un 30%, lo que haría de la mejora de la eficiencia un remedio efectivo para el cambio climático. Pero, ¿es realmente así? 
Lo siguiente da que pensar: a principios de la década de 1970, el estadounidense promedio gastaba alrededor de 70 millones de unidades térmicas británicas (BTU) al año para calentar, enfriar y dar electricidad a su casa. Desde entonces, por supuesto, hemos hecho grandes avances en la eficiencia energética. 
Como The Washington Post informara hace poco, los lavavajillas utilizan ahora un 45% menos de energía que hace dos décadas y los refrigeradores un 51% menos. 
Entonces, ¿cuánta energía usan hoy los estadounidenses en sus hogares? 
Sobre una base per cápita, la cifra es más o menos la de hace 40 años: 70 millones de BTU. 
Esta sorprendente falta de cambio es el resultado de algo que los economistas llaman el "efecto rebote". 
Se trata de un fenómeno familiar para los planificadores urbanos, que hace tiempo descubrieron que construir más carreteras no soluciona los atascos de tráfico... simplemente alienta a más personas a comprarse un coche y conducir. 
El principio subyacente es un hecho de la vida decididamente contrario a la intuición. 

La defensa de la diplomacia en los tribunales 
Para muchos europeos, entre los que me incluyo, resulta difícil entender por qué en el debate sobre Snowden en los Estados Unidos se dedica tan poca atención a averiguar si sus acusaciones son ciertas y, si lo son, qué significan para el derecho internacional y la diplomacia y seguridad nacional estadounidense. Los Estados Unidos deben responder a las acusaciones – que se hicieron por primera vez en un informe publicado por la revista alemana Der Spiegel – y explicar debidamente sus acciones. 
Si no lo hacen, la UE debería denunciar a los Estados Unidos ante los tribunales. La Convención de Viena de 1961, ratificada por los Estados Unidos, codifica el derecho internacional aplicable a la diplomacia y las misiones diplomáticas. 
Los propios Estados Unidos recurrieron a la Convención en el caso que presentaron contra Irán en 1980 ante la Corte Internacional de Justicia de la Haya, un año después de que estudiantes y otros grupos iraníes, con la bendición evidente del régimen revolucionario, atacaran la embajada estadounidense en Terán y secuestraran a los diplomáticos. Según el artículo 22 de la Convención, “los locales de [una] misión] diplomática] son inviolables” y un “Estado receptor no [podrá] penetrar en ellos sin consentimiento del jefe de la misión.” 
En efecto, “El Estado receptor tiene la obligación especial de adoptar todas las medidas adecuadas para proteger los locales de la misión contra toda intrusión.” Igualmente, el artículo 24 estipula que los “archivos y documentos de la misión son inviolables” y el artículo 27 protege de manera similar la correspondencia de la misión. 
Al responder a las acusaciones de Snowden, personalidades de los Estados Unidos, como el ex director de la CIA y la NSA, Michael Hayden, no mencionaron en ningún momento las obligaciones que le corresponden a su país según el derecho internacional, su interés de proteger la diplomacia o siquiera la injusticia y mala fe de espiar a socios con los que supuestamente está negociando de manera transparente. 
Hayden tampoco señaló ninguna preocupación de seguridad nacional que pudiera justificar el espionaje contra la UE (no hay ninguna). En cambio, trató de descalificar toda la cuestión haciendo alusiones vagas a los procesos de recopilación de inteligencia de algunos Estados miembros de la UE. 
Fueron actividades hostiles e ilegales dirigidas por los Estados Unidos contra la misma UE. La UE no tiene ni la capacidad ni la autoridad para llevar a cabo una vigilancia de las misiones estadounidenses en Europa, y no lo hace. 
No obstante, conviene a los intereses nacionales de los Estados Unidos garantizar que se respete la Convención de Viena ��sin condiciones y rutinariamente- a fin de garantizar la seguridad y la inviolabilidad de sus propias misiones en el extranjero. Para la UE, cuyos miembros irónicamente han apoyado en algunos casos a los Estados Unidos en sus esfuerzos por repatriar a Snowden, a pesar de ser víctimas de las supuestas violaciones del derecho internacional que ha cometido ese país, están en juego valores fundamentales. 
La idea fundacional de la UE era que las relaciones entre los Estados solo podían regirse con reglas, no con fuerza bruta. En efecto, la UE sigue existiendo precisamente porque sus miembros respetan los tratados. 
Si se elimina el respeto al derecho internacional, la UE dejaría de existir, casi de la noche a la mañana. No hay ninguna otra fuerza que la mantenga unida. 
Debe defender el derecho internacional. Una forma en que la UE podría actuar sería someter la controversia a un arbitraje independiente, de modo que no afecte las relaciones cotidianas con los Estados Unidos, que son cruciales para la recuperación económica en ambos lados del Atlántico. 
Este enfoque se ha adoptado para abordar otras cuestiones – por ejemplo, las controversias comerciales bilaterales, en las que los casos se envían a la Organización Mundial del Comercio para que no interfieran en otros asuntos entre la UE y los Estados Unidos. La UE – o los Estados miembros que actúen en su nombre – deberían considerar, por lo tanto, seguir el ejemplo que dieron los propios Estados Unidos en 1980. 
Esto supone que pueda obtener de Snowden o Der Spiegel, por ejemplo, suficientes evidencias documentales sobre las acusaciones. Adoptar la vía jurídica despolitizaría la cuestión a corto plazo y daría tiempo para que se relajaran las tensiones. 
Si los miembros de la UE creen que denunciar a los Estados Unidos ante un tribunal es demasiado agresivo, tienen la opción menos dura de solicitar a las Naciones Unidas que pida una opinión consultiva a la CIJ sobre la compatibilidad de las supuestas actividades de la NSA con la Convención de Viena. En cualquier caso, la cuestión no puede quedarse así. 
Un nuevo fallo de la CIJ en este caso sería útil. Reestablecería y modernizaría la normas de conducta que tanto los Estados Unidos como Europa desearían que todos los países –en particular las potencias emergentes como China- respetaran en el futuro. 
El Presidente de los Estados Unidos, Barack Obama, entiende –quizá mejor que ninguno de sus predecesores- la importancia del derecho internacional, por lo que desea que países como China adopten plenamente sus disposiciones. Por ese motivo, debería ver con buenos ojos una reafirmación sólida de los principios de la Convención de Viena. 

Aprender otra vez a querer a la bomba 
Mientras que el acuerdo nuclear que se acaba de sellar con Irán en Lausana podría sugerir lo contrario y es una muy buena noticia, ese esfuerzo no debería oscurecer las malas noticias en otras partes. El impulso hacia un mundo sin armas nucleares propulsado por el discurso emblemático del presidente de Estados Unidos, Barack Obama, en Praga en 2009, viene tambaleando en los últimos años, y ahora entró en franco retroceso. 
Mientras tanto, China e India están aumentando a paso firme el tamaño de sus arsenales nucleares, y Pakistán lo está haciendo aún más rápido, describiendo incluso con lujo de detalle sus planes de combinar armas nucleares con armas convencionales en el campo de batalla. Una vez más, el mundo se encoge de hombros. 
Lejos de avanzar hacia un desarme, la intención parece ser la de mantener y mejorar cada componente de la capacidad nuclear terrestre, marítima y aérea de Estados Unidos actualmente. Recientemente, en una conferencia de 800 especialistas nucleares que tuvo lugar en Washington en marzo, hubo más festejo que alarma cuando un general de alto rango de la Fuerza Aérea, encarnando de manera inquietante a George C. Scott en "Dr. Strangelove", ofreció una defensa agresiva de "una capacidad para no permitir que ningún adversario tenga refugio en cualquier parte del mundo". 
Espantados por las incursiones de Rusia en Ucrania, la intransigencia errática de Corea del Norte y la nueva firmeza en materia de política exterior de China, los aliados y socios de Estados Unidos en el este de Asia y Europa se han apresurado a abrazar de manera irracional las presunciones de la Guerra Fría sobre la utilidad disuasoria de las armas nucleares y su importancia central en la política de seguridad. 
Como mis colegas y yo expusimos en nuestro informe -del tamaño de un libro- titulado Armas nucleares: el estado del juego en 2015 (Nuclear Weapons: The State of Play 2015) y presentado en Ginebra, Viena y Washington en febrero: "En base a la evidencia del tamaño de sus arsenales de armas nucleares, inventarios de material fisible, planes de modernización de sus fuerzas, doctrina manifiesta y prácticas de despliegue conocidas, los nueve estados con armas nucleares prevén una retención indefinida de las armas nucleares con un rol continuo en sus políticas de seguridad”. 
Todo esto tiene implicancias serias para la conferencia de revisión quinquenal del Tratado de No Proliferación Nuclear (TNP), que debería comenzar en Nueva York a fines de abril. El TNP ha sido el único factor más crucial a la hora de limitar los estados con armas nucleares del mundo a nueve, como hoy, en lugar de los 20-30 tan temidos hace una generación. 
El TNP, después de todo, se basa en una negociación: los estados que no poseen armas nucleares prometen no adquirirlas, a cambio de una promesa por parte de los que sí las tienen de hacer progresos serios para eliminar sus arsenales. 
Frente a estos sentimientos, resultará casi imposible en la conferencia de revisión generar un consenso a favor de un mayor fortalecimiento necesario del régimen de no proliferación, con mejores salvaguardas, controles de exportación, disciplinas de seguridad y sanciones contra una retirada del tratado. Es poco probable que la irracionalidad de esta resistencia lo debilite. 
Aparte de las negociaciones con Irán, existe otra cooperación en materia de control de armamentos, inclusive entre Estados Unidos y Rusia sobre el nuevo tratado START para reducir los despliegues estratégicos, y sobre armas químicas en Siria. A pesar de la falta de un progreso visible en cuanto a eliminar las armas de destrucción masiva en Oriente Medio, hay señales alentadoras de que Egipto y otros en la región quieren seguir intentándolo, y no utilizarán la cuestión de una zona libre de armas de destrucción masiva para hacer estallar la conferencia de revisión, como se había temido. 
Lo más alentador de todo es que un nuevo movimiento internacional de relevancia está tomando cuerpo para centrar la atención de las políticas en las horribles consecuencias humanitarias de cualquier uso de armas nucleares, y crear las condiciones para que un tratado que las prohíba de una vez y para siempre. Desde 2012, Noruega, México y Austria fueron sede de conferencias importantes, y más de 155 estados han prometido brindar su apoyo a una acción apropiada. 
Los estados con armas nucleares no firmarán en lo inmediato ningún tratado que prohíba el uso de sus armas bajo ninguna circunstancia. Se opondrán aún con más vehemencia a la eliminación total de sus armas dado que, muy probablemente, todavía falten décadas para que el mundo esté en condiciones de diseñar suficientes medidas de verificación y ejecución. 
Pero para que la conferencia de revisión del TNP no acabe mal, con todos los riesgos que esto implicaría para el orden mundial, los cinco estados con armas nucleares que son firmantes del TNP pueden y deben estar preparados para llevar algo más a la mesa de negociación de lo que llevaron hasta la fecha. Los pasos pequeños –como mejorar la transparencia en sus informes o ponerse de acuerdo sobre el significado de términos técnicos como “estratégico”, “desplegado” y “reserva”- no van a satisfacer a los muchos países del TNP que se horrorizaron ante el reciente resurgimiento de mentalidades y comportamientos típicos de la Guerra Fría. 
Los estados con armas nucleares pueden y deben comprometerse seriamente a reducir de manera drástica el tamaño de sus arsenales; mantener en un mínimo absoluto la cantidad de armas físicamente desplegadas y listas para un lanzamiento inmediato; y cambiar sus doctrinas estratégicas para limitar el rol y la importancia de las armas nucleares, comprometiéndose, idealmente, a “no hacer un primer uso”. 
Más importante, deberían acordar plazos indicativos -de 5 a 15 años- para alcanzar todos estos objetivos iniciales. Los plazos han sido indispensables para alcanzar un desarrollo sustentable y los objetivos de reducción de carbono: salvar al mundo de la amenaza de una aniquilación nuclear no es un objetivo menos urgente e importante. 

Desarme nuclear y vecinos bravucones 
MADRID– Hace veinticinco años en una cumbre celebrada en Rejkjavik, Islandia, el presidente estadounidense Ronald Reagan sorprendió al mundo y a su homólogo soviético, Mikhail Gorbachev, al proponer la eliminación completa y global de todas las armas nucleares. Por desgracia, el escepticismo de las altas esferas del sector de la Defensa de los Estados Unidos, junto con el rechazo firme de Reagan de abandonar su iniciativa de defensa estratégica, acabó con esta iniciativa audaz antes de que naciera. 
Fue una oportunidad que desgraciadamente se perdió porque un acuerdo entre los Estados Unidos y la Unión Soviética, alcanzado en lo que en esencia todavía era un sistema internacional binario, podría haber tenido un verdadero impacto global. Aunque las reservas rusas y estadounidenses siguen representando más del 90% de las ojivas nucleares mundiales, la meta de desarme, Global Zero, del presidente de los Estados Unidos, Barack Obama, está resultando ser mucho más difícil de alcanzar teniendo en cuenta ahora cuánto ha cambiado el mundo desde el final de la Guerra Fría. 
No solo ha aumentado el número de Estados con capacidad nuclear, sino que la llamada “renaissance nuclear” –el renacimiento de la energía nuclear debido a los crecientes precios del petróleo y las preocupaciones por el medio ambiente- ha hecho que las tecnologías nucleares se usen cada vez más. Este resurgimiento tiene importantes implicaciones para la proliferación nuclear. 
Más importante aún, China, la India, Pakistán, Irán e Israel podrían no estar particularmente impresionados por los supuestos de los rusos y estadounidenses de que pueden cubrir sus necesidades de defensa con arsenales nucleares mucho menores. Por consiguiente, el desarme nuclear no solo debe centrarse en una verdadera y completa eliminación de las reservas de las principales potencias, sino también en las preocupaciones de las potencias regionales. 
Todas las zonas libres de armas nucleares que se crearon en las últimas décadas –por ejemplo, en América Latina, con el Tratado de Tlatelolco, o el Pacífico Sur, con el Tratado de Rarotonga- se lograron mediante acuerdos alcanzados libremente por las potencias regionales en un ambiente de confianza multilateral. Visiblemente, la Declaración sobre la Desnuclearización de la Península de Corea de 1992 es a la fecha letra muerta debido simplemente al estado latente de guerra entre las dos Coreas. 
A menos que cambien significativamente para bien las condiciones en la región, la creación de una zona libre de armas de destrucción masiva (WMDFZ, por sus siglas en inglés) en Medio Oriente –idea planteada en la Conferencia de Revisión del Tratado de No Proliferación Nuclear de 2010- podría ser una iniciativa malograda. ¿Cómo se puede convocar a una reunión para 2012 como lo estipula el documento final de dicha conferencia, “sobre la base de acuerdos alcanzados libremente por los Estados de la región”, cuando muchos de esos países tienen disturbios, las relaciones interestatales son tensas y crece la amenaza de un conflicto? 
Medio Oriente ya tuvo su oportunidad y la perdió; fue con el grupo de trabajo multilateral de control de armas y seguridad regional de 1992 a 1995, creado en el contexto del Proceso de Paz de Madrid. Concebido como un esfuerzo de creación de confianza y a través de una ruta sólida de construcción de la paz, dicho grupo de trabajo (ACRS, por sus siglas en inglés) fue interrumpido por las dificultades durante el proceso para obtenerla, debido a la insistencia de los Estados árabes de que se abordaran las capacidades nucleares de Israel antes que cualquier otra cosa, y por la lucha subyacente por el control de la región. 
Si la conferencia de 2012 es vista como una oportunidad más para presionar a Israel a que se adhiera al Tratado de No Proliferación Nuclear (TNP) –posiblemente a cambio de que los árabes sean parte de la Convención de Armas Químicas y la Convención sobre las Armas Biológicas- la conferencia pronto podría entrar en un impasse. No obstante, se obtendrá con seguridad el mismo resultado si los Estados Unidos e Israel la ven como la única forma de aislamiento y obligar a Irán y Siria a cumplir el TNP. 
Tradicionalmente, la posición árabe ha estado en contra de ofrecer a Israel los frutos de la paz, como el reconocimiento y las relaciones normales, antes de que haya pagado todo su precio territorial - es decir, un retiro total de los territorios árabes ocupados y la creación de un Estado palestino. No obstante, los Estados árabes insisten en que, incluso antes del fin del conflicto, Israel debe renunciar unilateralmente a sus capacidades nucleares (no declaradas). 
Este es un ejercicio inútil, no solo porque Israel nunca se desarmaría unilateralmente, pero también porque es imposible participar seriamente en un diálogo efectivo en cuestiones tan vitales sin relaciones interestatales normales en la región. En efecto, el concepto de Israel de “primero paz y después desnuclearización” fue reivindicado en el Tratado de Paz entre Israel y Jordania en 1994, que menciona una zona libre de armas de destrucción masiva como meta “que alcanzar en el contexto de una paz global, durable y estable.” 
Israel tampoco puede esperar tener lo mejor de todos los mundos –establecer como condición el desarme nuclear para una paz global, mientras que al mismo tiempo lleva a cabo una política destinada a estancar el proceso de paz. 
Podría no haber una mejor fórmula para avanzar hacia una zona libre de armas de destrucción masiva en Medio Oriente que un retorno al concepto de ACRS, mediante el que se avance en dos vías paralelas hacia una paz global entre árabes e israelíes siguiendo la iniciativa de paz árabe, y hacia el establecimiento de una WMDFZ en la región. Para que funcione, los árabes deben conceder a Israel los principales beneficios de la paz antes de que ésta se haya alcanzado formalmente. 

El desarmado desarme nuclear 
SINGAPUR – El paisaje de la política exterior del Presidente de los Estados Unidos, Barack Obama, está atestado de globos desinflados. Discursos altisonantes, grandes esperanzas y grandes aspiraciones han dado resultados mínimos. 
En todo el mundo islámico –desde el norte de África hasta el Iraq, el Afganistán y el Pakistán– vemos frágiles relaciones, transiciones desafortunadas, conflictos irresueltos y ataques sin paliativos a los Estados Unidos, pese a la propuesta de Obama para un nuevo comienzo, conmovedoramente expuesta en su discurso de junio de 2009 en El Cairo. Israel, sordo a los ruegos de Obama, está más alejado de la reconciliación con Palestina y más próximo a la guerra con el Irán que nunca. 
Asimismo, pese a las gestiones hechas para mejorar las relaciones bilaterales más importantes de los Estados Unidos –las que mantiene con China y con Rusia– los vínculos con esos dos países se han ido tensando cada vez más, a causa –en el caso más reciente– de la intransigencia del Kremlin respecto de Siria y la conducta oficial china en el mar de la China Meridional. 
Pero el globo que se ha desinflado más puede ser el que Obama soltó en Praga en abril de 2009, cuando propuso un rápido y serio avance hacia un mundo sin armas nucleares. 
Un buen comienzo se logró con el nuevo Tratado START entre los EE.UU. y Rusiaparas limitar en gran medida los despliegues de armas estratégicas, la Conferencia de las Partes encargada del examen del Tratado sobre la no proliferación de las armas nucleares, en granmedida lograda, y la fructífera Cumbre sobre la seguridad nuclear, organizada por los EE.UU., pero, a lo largo del año pasado, ha faltado, tristemente, el espíritu optimista al que se debieron esas iniciativas. 
Este mes, un grupo de ex primeros ministros, ministros de Exteriores y Defensa y dirigentes militares, diplomáticos y científicos de catorce países se reunieron en Singapur en la Red de Dirigentes de Asia y el Pacífico en pro de la No Proliferación y el Desarme Nucleares. Expresaron su profunda decepción ante lo que calificaron de “evaporación de la voluntad política” evidente en las gestiones regionales y mundiales con miras al desarme nuclear. 
Otras negociaciones con Rusia sobre la reducción de armamento quedaron interrumpidas mucho antes de que comenzara la campaña para las elecciones presidenciales de los Estados Unidos. Entretanto, ningún otro Estado que disponga de armas nucleares ha manifestado el menor interés por las negociaciones bilaterales o multilaterales sobre su reducción hasta que las dos mayores potencias, que actualmente cuentan con el 95 por ciento del arsenal mundial, haga otras reducciones importantes. 
Prudentes iniciativas iniciales por parte de los EE.UU. con miras a modificar su doctrina nuclear –en el sentido de aceptar que el “único objeto” de las armas nucleares es el de contrarrestar amenazas nucleares y ningún otro– no han dado fruto. Las negociaciones para abandonar el estado de alerta de las 2.000 armas nucleares que permanecen en ese absurdamente peligroso estado, propio de la época de la Guerra Fría, nunca han llegado a comenzar. 
Tampoco hay señales de avance con miras a la entrada en vigor del Tratado de prohibición completa de los ensayos nucleares (TPCE) y tampoco los ha habido para salir del punto muerto en la negociación sobre un nuevo tratado encaminado a prohibir la producción de material fisionable con vistas a la fabricaci��n de armas nucleares, avances insignificantes con miras a celebrar una conferencia para crear una zona sin armas nucleares en Oriente Medio (resultado fundamental de la Conferencia de las Partes encargada del examen del Tratado de no proliferación celebrada en 2010) y una auténtica aceleración de los programas de fabricación de armas nucleares en la India, el Pakistán y China. 
Así, pues, ¿quién tiene la culpa? Algunos acusan al propio gobierno de Obama de enviar señales ambiguas o peor aún: según han observado, los EE.UU. han modernizado su arsenal nuclear, han creado nuevos sistemas de armas tradicionales y de defensa contra misiles balísticos y han estado demasiado dispuestos a ceder ante el nerviosismo de sus aliados europeos y del Asia nordoriental ante la posibilidad de que se limite la dimensión nuclear del amplio paraguas disuasorio bajo el que están cobijados. 
Pero resulta difícil pasar por alto la enorme constricción que ha impuesto un ambiente político intensamente partidista y negativo en los EE.UU. La intransigencia republicana ha impedido la ratificación por este país del TPCE, que sería un gran cortocircuito internacional, casi ha matado el tratado START al nacer y ha hecho que se coloque a una altura casi imposible de alcanzar el listón de unas nuevas negociaciones con Rusia y China. 
Tampoco hay señal alguna de que vaya a modificarse ninguna de esas posiciones, en caso de que Mitt Romney, el aspirante republicano, sea elegido presidente. Las preocupaciones internacionales han resultado agravadas –para los miembros de la Red de Dirigentes de Asia y el Pacífico en pro de la No Proliferacion y el Desarme Nucleares, sin lugar a dudas– por la estridencia de las declaraciones de Romney sobre el asunto de China y Taiwán, además de su extraordinaria identificación de Rusia como “enemigo geopolítico número uno” de los Estados Unidos. 
Algunos dirán que resulta ingenuo desear un mundo sin armas nucleares y más aún creer que se pueda lograrlo, pero no es una ingenuidad estar preocupado por las armas de destrucción más indiscriminadamente inhumanas jamás inventadas –de las que siguen existiendo 23.000– con una capacidad destructiva conjunta de 150.000 bombas de Hiroshima y tampoco lo es considerar que la no proliferación y el desame están inextricablemente vinculados, que, mientras algún Estado conserve armas nucleares, otros querrán tenerlas. 
La posición verdaderamente ingenua –o ignorante– es la de creer que la capacidad política y unos controles infalibles, más que una pura y simple boba confianza en la suerte, han permitido al mundo librarse de una catástrofe provocada por armas nucleares durante casi siete decenios. No es una ingenuidad creer que la disuasión nuclear es a un tiempo operacionalmente frágil y de una utilidad totalmente dudosa para mantener la paz. 
No se puede culpar a Obama por haberlo intentado. 

Cómo Irán está saliendo victorioso 
TEL AVIV – En 2003, Estados Unidos -que, junto con sus aliados de la OTAN, ya habían ocupado Afganistán- derrocaron al gobierno de Saddam Hussein en Irak y doblegaron a su ejército. Los líderes de Irán, alarmados de que los estuvieran rodeando, no perdieron tiempo y le ofrecieron a Occidente un acuerdo conveniente que abarcaba todas las cuestiones polémicas, desde el desarrollo de armas nucleares -interrumpieron su programa nuclear militar- hasta la seguridad regional, incluido el proceso de paz palestino-israelí y su apoyo a Hezbollah y Hamas. 
En consecuencia, el acuerdo marco está creando un caos estratégico en una región ya disfuncional. Un futuro en el que potencias regionales como Turquía, Egipto y Arabia Saudita (que trabajó estrechamente con Pakistán en el frente nuclear) posean capacidades para desarrollar armas nucleares se está tornando cada vez más factible. 
Después de más de una década de aislamiento diplomático y de sanciones económicas, su condición de estado con el potencial de desarrollar armas nucleares ha sido legitimada internacionalmente. Es más, ha logrado obligar a Estados Unidos a abandonar su sueño de un cambio de régimen, y convivir -y hasta comprometerse- con una teocracia islámica que le resulta repugnante. 
En el Líbano, Palestina y Siria, los representantes iraníes se han impuesto a grupos respaldados por los sauditas. Y el Houthis respaldado por Irán sigue controlando a Yemen, a pesar de los ataques aéreos sauditas. 
Lejos de generar el resultado que ellos temían en 2003, las guerras de Bush en Oriente Medio dejaron a Irán en la posición del actor más influyente en Irak. Como observaron funcionarios sauditas, las milicias iraníes que combaten al Estado Islámico en regiones predominantemente suníes al norte y oeste de Bagdad esperan reforzar el control que ejerce su país sobre Irak. 
La supuesta amenaza planteada por el Estado Islámico también hizo que Estados Unidos quitara el derrocamiento de Bashar al-Assad de Siria, el principal aliado regional de Irán, de su agenda. Por cierto, Estados Unidos terminó aliándose indirectamente con Hezbollah, un representante iraní clave, que está combatiendo junto con las tropas de Assad contra las fuerzas yihadistas extranjeras. 
Mientras tanto, la relación de Estados Unidos con sus aliados tradicionales árabes -los regímenes suníes conservadores de la región- está tambaleándose, debido en gran medida a la imposibilidad del presidente norteamericano, Barack Obama, de responder de manera efectiva luego de los levantamientos de la Primavera Árabe. Los ofrecimientos de Obama de garantías de seguridad y "paraguas nucleares" no han podido restaurar su confianza. 
Para los enemigos de Irán, el mensaje del acuerdo marco es claro: protege tus propios intereses vitales, en lugar de esperar que lo haga Estados Unidos. 
Turquía también está poniendo en práctica recálculos estratégicos. El presidente Recep Tayyip Erdoğan, que llamó a Irán su "segundo hogar" durante una visita a Teherán el año pasado, recientemente acusó a la República Islámica de "querer dominar la región". 
En consecuencia, Turquía ahora se descubre a sí misma colaborando con Arabia Saudita en el respaldo del Frente Al Nusra, el brazo sirio de Al Qaeda, que capturó Idlib en el primer traspié militar importante para Assad en los últimos meses. Aun así, el comportamiento reciente de Turquía -desde el sorprendente llamado de Erdoğan a poner fin al sistema Sykes-Picot hasta su conspiración de facto con el sitio por parte del Estado Islámico de la ciudad kurda de Kobani, justo en la frontera con Siria- ha desalentado a las principales potencias suníes de la región de buscar vínculos más estrechos. 
Pero ningún líder regional es tan frenético -o tan peligroso- como el primer ministro israelí, Benjamin Netanyahu. En el uso vulgar que hace de metáforas del Holocausto para retratar la amenaza iraní, suena más como el encargado de un gueto judío a punto de ser aniquilado por una turba agitada que como el primer ministro del país más poderoso de Oriente Medio. 
La falta de conciencia de sí mismo de Netanyahu quizás esté mejor ejemplificada en sus interacciones con Obama. Él espera que Estados Unidos le ofrezca a Israel asistencia de seguridad para enfrentar el desafío que plantea Irán, inclusive cuando se entromete torpemente en el patio trasero político de Obama y fuerza alianzas con sus oponentes domésticos. 
De hecho, Netanyahu esencialmente malinterpretó el desafío de Irán: no es una amenaza existencial, sino parte de una lucha más amplia por el dominio regional. 
Por supuesto, Netanyahu exagera intencionalmente la amenaza iraní para desviar la atención de los verdaderos problemas de Israel -especialmente su conflicto perdurable con Palestina-. Pero no puede esperar oscurecer los pecados de la ocupación por mucho tiempo. 
Para darle cierta semblanza de estabilidad a Oriente Medio, Estados Unidos debe pensar más allá del acuerdo nuclear marco con Irán y desarrollar, con todos los actores involucrados, un régimen de seguridad colectivo -una iniciativa que requerirá que Estados Unidos recupere la confianza de sus aliados en la región-. 

La energía nuclear en la balanza 
Accidentes de avión ocurren, pero unos sistemas de seguridad muy eficaces garantizan que sean extraordinariamente escasos... tanto, que la mayoría de nosotros monta en aviones sin preocuparse por la posibilidad de que pudiera no llegar a nuestro destino. Lo mismo se puede decir de la energía nuclear, aunque siempre hay la preocupación por que un accidente muy grave tenga importantes consecuencias medioambientales y humanas. 
Ya hay treinta países que utilizan la energía nuclear y muchos de ellos, incluidas China, Rusia y la India, tienen previstas importantes ampliaciones de sus programas vigentes. Otros sesenta países –la mayoría de ellos del mundo en desarrollo– han informado al Organismo Internacional de Energía Atómica (OIEA) de que están interesados en introducir la energía atómica. 
El mundo en desarrollo necesita apremiantemente el acceso a la electricidad para que contribuya a sacar a su población de la pobreza y garantizar un desarrollo sostenible. En algunos países africanos, el consumo de electricidad por habitante asciende a unos 50 kilovatios-hora al año, frente a 8.600 kilovatios-hora, por término medio, en los países de la OCDE. 
Todos los países están preocupados por la seguridad de los suministros energéticos, a medida que disminuyen las reservas de combustibles fósiles, como también por las profundas fluctuaciones del precio del petróleo, del carbón y del gas que a veces se producen. El cambio climático es también un motivo de preocupación cada vez mayor. 
El OIEA no es un organismo de presión a favor de la energía nuclear. Nuestra misión es la de brindar información y asesoramiento imparciales, pero, si un país decide introducir la energía nuclear, nos corresponde velar por que se haga de forma segura e inocua... y exclusivamente para fines pacíficos. 
Recalcamos ante los posibles nuevos miembros la necesidad de que planifiquen adecuadamente, capaciten al número necesario de ingenieros y científicos nucleares muy expertos, construyan la compleja infraestructura técnica, creen órganos reguladores eficaces e independientes y se atengan a las normas y las directrices internacionales de seguridad, proceso que puede durar un decenio o dos. A veces, mi misión es la de decir a los países que, sencillamente, no están preparados para la energía nuclear. 
Se pueden evaluar y controlar. Actualmente existe un amplio régimen mundial de seguridad, compuesto, entre otras cosas, de instrumentos jurídicos internacionales vinculantes, normas de seguridad internacionalmente acordadas, exámenes y evaluaciones técnicos, sistemas integrados de control regulador y estatal e investigación e innovación. 
Gracias a ello, la seguridad nuclear ha mejorado en gran medida desde el peor accidente nuclear mundial, sucedido en Chernóbil en 1986, pero nunca se puede eliminar del todo el riesgo de accidentes. Siempre hay margen para mejorar, por lo que se requiere una vigilancia constante. 
Los diseños de los reactores actualmente disponibles en nada se parecen a los reactores de Chernóbil. Para velar por que las instalaciones nucleares funcionen conforme a los más estrictos criterios de seguridad, existen medidas para, por ejemplo, controlar la emisión de material radioactivo al medio ambiente, impedir que se produzcan sucesos que puedan propiciar la pérdida de control de un reactor nuclear y mitigar las consecuencias de semejantes sucesos, en caso de que ocurran. 
La seguridad nuclear es una responsabilidad primordialmente nacional, pero, como los riesgos transcienden las fronteras nacionales, se necesita una estrecha cooperación internacional. Debemos procurar ampliar el alcance de los convenios y los códigos de conducta internacionales. 
Es necesario lograr avances en la demostración de la seguridad de la eliminación de desechos radioactivos a largo plazo. Aunque las normas de seguridad del OIEA son el punto de referencia internacional reconocido y ahora se va a incluirlas en legislación de la Unión Europea, son voluntarias, no vinculantes. 
Todos los países deben aceptar las normas de seguridad y las misiones periódicas de exámenes técnicos, que deberían ser –porque sería lo ideal– vinculantes. La energía es el motor del desarrollo y éste mantiene la vida. 

Seguridad nuclear: de la prevención a la vigilancia 
WASHINGTON, DC/MOSCÚ – Hace cuatro años, un tsunami devastador golpeó la costa de Japón. Olas de quince metros penetraron el muro de contención de la central nuclear de Fukushima I; la alimentación de emergencia se cortó y fallaron los sistemas de refrigeración. 
Fue el peor accidente nuclear desde la explosión de la central de Chernobyl en 1986. Los investigadores determinaron que se produjo en parte por descuido: los encargados de la planta creían tener un nivel de seguridad suficiente, y no había mecanismos eficaces de control independiente. 
El desastre de Fukushima impulsó reformas para la prevención de accidentes nucleares, pero cuando se trata de la vigilancia contra actos malintencionados, el descuido todavía es grande. No esperemos una tragedia para actuar. 
Hay en este momento mucho más de 1,5 millones de kilogramos de uranio y plutonio altamente enriquecidos (ingredientes clave para la fabricación de armas nucleares) repartidos en cientos de plantas en 25 países. Algunas no están bien vigiladas. 
Si bien la vigilancia de las plantas nucleares mejoró mucho estos últimos años, los gobiernos todavía deben hacer más para proteger a sus ciudadanos de los riesgos catastróficos del terrorismo nuclear. Las lecciones de la crisis de Fukushima pueden servir de guía para las reformas necesarias. 
En primer lugar, los gobiernos y la industria deben tratar la vigilancia como un proceso de mejora continua y no perder de vista la evolución de las amenazas y los desafíos. Una planta que hace 20 años se tenía por segura hoy puede ser vulnerable a un ciberataque contra sus sistemas de vigilancia o sus inventarios de material nuclear. 
Grupos no estatales bien organizados y financiados, como Estado Islámico, hoy pueden usar nuevas tácticas, tecnologías y capacidades para el robo de materiales nucleares. Los gobiernos deben evaluar sistemáticamente la evolución de las tecnologías y amenazas para que los sistemas de vigilancia estén siempre por delante de cualquier ladrón. 
En segundo lugar, los gobiernos y la industria deben asegurar que la cultura de la vigilancia arraigue en todas las plantas nucleares tanto como la cultura de la prevención. Como dijo una vez el general Eugene Habiger, ex comandante en jefe del Comando Estratégico de los Estados Unidos y ex “zar de seguridad” del Departamento de Energía del mismo país: “La buena vigilancia es 20% de equipamiento y 80% de gente”. 
Los gobiernos y la industria deben colaborar para promover una sólida cultura de la vigilancia. Todos los empleados de una planta nuclear, sin excepción (sean guardias, científicos o personal directivo), deben ver la vigilancia del material nuclear como parte esencial de su trabajo. 
En tercer lugar, los gobiernos deben revisar periódicamente los sistemas de vigilancia de las centrales nucleares. No basta que sus operadores aseguren que la que tienen ya es suficiente. 
Fukushima expuso la necesidad de que las autoridades exijan “pruebas de esfuerzo” periódicas para verificar la capacidad de las centrales nucleares de resistir posibles causas de accidente. Hay que hacer lo mismo respecto de la resistencia a actos malintencionados, incluido el robo de materiales por personal interno capacitado. 
Finalmente, los líderes mundiales deben estrechar la cooperación internacional en la vigilancia de las centrales nucleares. Chernobyl y Fukushima fueron la prueba de que la vulnerabilidad de un país a accidentes nucleares puede afectar seriamente al resto del mundo, y lo mismo puede decirse de la vulnerabilidad a actos malintencionados. 
El mundo debería seguir el ejemplo del Programa Nunn-Lugar, una exitosa iniciativa de cooperación en vigilancia de materiales nucleares, de la que participan Estados Unidos, Rusia y otras repúblicas ex soviéticas. Los países que poseen estos materiales deben intercambiar información sobre cómo reforzar la vigilancia, compartir más datos de inteligencia sobre riesgos comunes y tal vez implementar mecanismos de revisión mutua. 
Nuestro amigo y colega Sam Nunn, copresidente de la Iniciativa sobre Amenazas Nucleares, suele decir que es una carrera entre la cooperación y la catástrofe. Es importante que aprendamos las lecciones de Fukushima y las incorporemos en nuestra estrategia de combate al terrorismo nuclear. 

La nuclearización socava la paz 
Al abandonar muchos de los acuerdos sobre armas nucleares negociados en los 50 últimos años, los Estados Unidos han estado enviando señales encontradas a Corea del Norte, el Irán y a otras naciones que disponen de conocimientos técnicos para crear armas nucleares. Los acuerdos actualmente propuestos con la India agravan ese atolladero y socavan aún más el pacto mundial por la paz representado por el régimen de no proliferación nuclear. 
Al mismo tiempo, no se están dando pasos importantes para reducir el arsenal mundial de casi 30.000 armas nucleares que ahora poseen los Estados Unidos, Rusia, China, Francia, Israel, Gran Bretaña, la India, el Pakistán y tal vez Corea del Norte. Un holocausto nuclear sigue siendo igualmente posible ahora, por errores o fallos de apreciación, como en plena Guerra Fría. 
Su objetivo principal es el de "prevenir la propagación de las armas nucleares y su tecnología (... ) y alcanzar el objetivo de la consecución del desarme nuclear". En la conferencia de examen del último quinquenio celebrada en las Naciones Unidas en 2005, los únicos países que no participaron fueron Israel, la India, el Pakistán y Corea el Norte: los tres primeros tienen arsenales nucleares avanzados y el del cuarto es embrionario. 
El Gobierno de los Estados Unidos no ha dado buen ejemplo, pues ya ha abandonado el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos, que impone limitaciones a los ensayos de armas nucleares y a la creación de otras nuevas, y una política ya antigua de renuncia a las amenazas de "recurrir en primer lugar" a las armas nucleares contra Estados no nucleares. Esas decisiones recientes han alentado a China, Rusia y otros signatarios del TNP a responder con medidas similares. 
Sabedores desde 1974 de las ambiciones nucleares de la India, otros presidentes estadounidenses y yo impusimos una política coherente: ninguna venta de tecnología nuclear o combustible no controlado a la India ni a cualquier otro país que se negara a firmar el TNP. 
No me cabe duda de que los dirigentes políticos de la India son tan responsables a la hora de encargarse del arsenal de su país como los dirigentes de las cinco potencias nucleares originales, pero existe una importante diferencia: las cinco originales han firmado el TNP y han dejado de producir material fisible para armas. 
Los dirigentes de la India deben subscribir los mismos compromisos y deben unirse también a otras potencias nucleares firmando el Tratado de prohibición completa de los ensayos nucleares. En cambio, han rechazado esas medidas e insisten en el acceso sin limitaciones a la asistencia internacional con vistas a producir suficiente material fisible para nada menos que 50 armas al año, lo que excede en gran medida la capacidad actual que se atribuye a la India. 
Si la petición de la India es aceptable, ¿por qué otros signatarios del TNP tecnológicamente avanzados, como, por ejemplo, el Brasil, Egipto, Arabía Saudí y el Japón –por no hablar de naciones menos responsables– han de seguir imponiéndose limitaciones? 
Tras haber recibido una aprobación al menos provisional de su política por parte de los Estados Unidos, la India afronta aún otros dos obstáculos: un acuerdo aceptable con el Organismo Internacional de Energía Atómica (OIEA) y una exención del Grupo de suministradores nucleares, organismo, compuesto por 45 naciones, que hasta ahora ha prohibido el comercio nuclear con cualquier nación que se niegue a aceptar las normas nucleares internacionales. 
Los miembros del Grupo de suministradores nucleares son los siguientes: Alemania, la Argentina, Australia, Austria, Belarús, Bélgica, el Brasil, Bulgaria, el Canadá, Chipre, Corea del Sur, Croacia, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Grecia, Hungría, Irlanda, Italia, el Japón, Kazajstán, Letonia, Lituania, Luxemburgo, Malta, Noruega, Nueva Zelanda, los Países Bajos, Polonia, Portugal, la República Checa, Rumania, Sudáfrica, Suecia, Suiza, Turquía y Ucrania. 
El papel de esas naciones y del OIEA no es el de impedir el desarrollo de la energía nuclear o incluso las armas nucleares de la India, sino el de velar por que actúe como casi todas las demás naciones responsables firmando el Tratado de No Proliferación y aceptando otras limitaciones razonables. 
Las potencias nucleares deben tomar la iniciativa imponiéndose limitaciones y absteniéndose de otros incumplimientos de las normas internacionales establecidas en el TNP. Todas las opciones que sigan en la actualidad crearán un legado –mortífero o pacífico– para el futuro. 

Objetivos nucleares 
Los líderes occidentales declaran una y otra vez que no se puede descartar ninguna opción para poner coto a las ambiciones nucleares de Irán. Y, a mediados de noviembre, el Sunday Times de Londres informó que Israel puso las defensas alrededor de su reactor nuclear de Dimona en “alerta roja” 30 veces, debido a la inquietud de que Siria pudiera vengarse del ataque realizado por este país en septiembre a un supuesto sitio nuclear sirio. 
Desde la Segunda Guerra Mundial, los ataques para detener actividades nucleares han ocurrido exclusivamente en el Oriente Próximo: Iraq fue atacado por Irán (1980), Israel (1981) y los Estados Unidos (1991, 2003), mientras que Iraq bombardeó a Irán (1984-87) e Israel (1991). 
Sin embargo, un ataque exitoso a Dimona habría sido otra cosa. Entonces, considerando la amenaza de liberación de sustancias radioactivas, ¿seguir haciendo funcionar la planta vale los riesgos que hoy esto conlleva? 
Desde que comenzara a funcionar a mediados de los años 60, ha generado elementos para -se estima- unas 200 armas nucleares. El primer ministro de Israel, David Ben Gurion, inauguró estas instalaciones para compensar la vulnerabilidad estratégica de Israel, un ejército que estaba en ciernes y la falta de voluntad de Occidente para formar parte de una alianza formal que defendiera al estado judío. 
Genera sólo cerca del 5% de lo que generaba el fallido reactor soviético. Aún así, la planta –junto con su combustible nuclear consumido, el plutonio extraído y los desechos de reprocesamiento nuclear- plantea importantes peligros radiológicos que un ataque militar podría dispersar en el ambiente. 
El yoduro de potasio bloquea la absorción por parte de la tiroides del yodo radioactivo, un riesgo temprano cuando se libera material nuclear. Sin embargo, esto no evitaría los graves efectos adversos de otros elementos radioactivos sobre la salud. 
La contaminación luminosa y los puntos calientes podrían llegar a centros urbanos israelíes, palestinos y jordanos que se encuentren a cierta distancia. Más allá de los efectos sobre la salud, la contaminación podría aterrorizar a la población afectada, haciendo que parte de ella huya de manera temporal y también generando flujos migratorios permanentes, con serias consecuencias económicas de largo plazo. 
En mayo de 1984, después de que yo escribiera un libro acerca de las consecuencias de los ataques militares a centros nucleares, un oficial de inteligencia israelí vino a California a preguntarme acerca de la vulnerabilidad del reactor y una planta de energía nuclear cuya construcción se había propuesto. El oficial restó importancia a los riesgos, argumentando que ninguna fuerza aérea había superado hasta entonces las defensas aéreas israelíes y que ninguna lo haría jamás. 
Aunque un avión de reconocimiento egipcio había volado cerca de Dimona en 1965 y 1967 sin incidentes, durante la guerra de 1967 Israel derribó uno de sus propios aviones Mirage cuando pasó sobre la planta. En 1973, los defensores de Dimona derribaron un avión civil libio que obtusamente se dirigía hacia el espacio aéreo del reactor, matando a 108 personas. 
El bombardeo de Hezbolá al norte de Israel en 2006 demostró todavía más la vulnerabilidad del país a los ataques con misiles. Y si bien las defensas balísticas antimisiles Arrow de Israel que ahora rodean Dimona pueden ser superiores al sistema Patriot que falló en 1991, los Scuds más avanzados de Siria y el cohete Shahab 3 de Irán representan un reto más capaz que los proyectiles de Saddam. 
Dimona ha producido todo el plutonio que Israel necesita desde un punto de vista razonable, y el reactor (uno de los más viejos del mundo) ha sufrido contratiempos menores y un evidente deterioro, dando origen a temores de que puedan producirse accidentes más serios. De modo que, si Israel no puede garantizar la defensa de la planta frente a un ataque, debería cerrarla. 
Si así lo hiciera, Israel además obtendría beneficios políticos. Podría afirmar que el cierre demuestra su compromiso con la reducción de las tensiones nucleares regionales, al tiempo que enviaría un mensaje acerca de lo poco inteligente que es construir reactores en la región más volátil del mundo. 
De hecho, cerca de una docena de países del Oriente Próximo y el Norte de África se han propuesto construir plantas de energía atómica. Dada la tradición de poner las instalaciones nucleares como objetivos militares, quienes planean hacer esto deberían reflexionar sobre si tiene sentido dar a los adversarios objetivos radiológicos mucho más grandes que Dimona. 

Vigilantes nucleares 
LOS ANGELES – En este mismo mes hace cuarenta años, más de 50 naciones se reunían en el Salón Este de la Casa Blanca para firmar el Tratado de No Proliferación de Armas Nucleares. En sus memorias, el presidente norteamericano Lyndon B. Johnson lo llamó “el paso más importante que habíamos tomado hasta entonces para reducir la posibilidad de una guerra nuclear”. 
La evidencia sugiere que si bien las represas del pacto en gran medida resistieron, se produjeron varias filtraciones, lo que instó a los vigilantes nucleares a aplicar la fuerza cuando concluyeron que la diplomacia no lograría frenar la propagación de la Bomba. Todavía no resulta claro si este comportamiento es un presagio o no para el futuro, pero plantea un espectro permanente dado el fracaso del TNP a la hora de incluir un mecanismo de aplicación efectivo. 
Hay algo que no está en duda: el TNP es el marco legal para el régimen de no proliferación nuclear hoy firmado y ratificado por todos los países con excepción de tres –India, Pakistán e Israel- y un desertor, Corea del Norte. 
Si bien el TNP no es enteramente responsable de la ausencia de decenas de estados con armas nucleares que mucha gente temió que alguna vez pudieran surgir, sí generó un patrón de comportamiento que sigue guiando a la mayoría de los países. Aún así, el acuerdo nunca cumplió su objetivo de desarme. 
Seis casos marcan el engaño más flagrante. En dos oportunidades, Irak pasó por alto las salvaguardas –primero cuando construyó el reactor Osirak y no logró demostrar ante los inspectores una total transparencia ni asegurarles de manera convincente que no usaría la planta para producir plutonio para armamentos y, segundo, cuando estuvo a punto de completar su programa secreto de enriquecimiento antes de la Guerra del Golfo de 1991. 
Corea del Norte demostró tener más éxito, al convertirse en el octavo país en detonar un arma nuclear. Al menos otros dos miembros del TNP –Libia y Siria- se involucraron en un subterfugio nuclear importante pero fallaron. 
Igualmente perturbadora ha sido la incapacidad de las salvaguardas de la Agencia Internacional de Energía Atómica para detectar estas violaciones. Solamente en un caso, Corea del Norte, la AIEA tuvo éxito. 
La falta de confianza en el cumplimiento del Tratado inspiró tres instancias de vigilantismo militar: el ataque de Israel en Osirak en 1981, su ataque al sitio sospechoso de Siria en 2007 y la invasión de Washington a Irak en 2003. 
En otras instancias en las que los países contemplaron lo mismo, no fueron tan sanguíneos. En consecuencia, la Unión Soviética, Estados Unidos, Egipto y la India decidieron que es mejor convivir con las armas nucleares de China, Corea del Norte, Israel y Pakistán, respectivamente, que correr el riesgo de una guerra. 
El Consejo de Seguridad de las Naciones Unidas, que sigue siendo el supervisor del TNP, podría encarar mejor los brotes de proliferación y la compulsión de algunos a resolver las cosas por mano propia si se invistiera a sí mismo de una autoridad predeterminada para frenar prontamente a los estafadores como sea. El resultado haría que el posible violador del tratado lo pensara dos veces antes de hacerlo. 
Pero la diplomacia toma tiempo –mucho tiempo- y no existe ninguna garantía de que vaya a tener éxito. Para los estados que creen que el tiempo simplemente mejorará la capacidad de un adversario letal de conseguir la Bomba –la preocupación actual de Israel sobre Irán-, sólo queda el vigilantismo. 

De cómo reiniciar la seguridad nuclear 
VIENA – En estos días de aflicción económica, potenciales enfermedades pandémicas y un malestar civil generalizado, puede resultar una sorpresa que tantas personas en todo el mundo todavía sigan considerando el conflicto nuclear como la mayor amenaza que enfrenta la humanidad. 
Y existen buenos motivos para que esto sea así. Pensemos en los efectos potenciales de una explosión nuclear de 50 megatones, similar a la Bomba del Zar, detonada en octubre de 1961, que hizo estallar ventanas a 900 kilómetros de distancia y envió a la atmósfera una nube de hongo. 
Los acuerdos globales como el Tratado de No Proliferación Nuclear (TNP), junto con la sensación general de benevolencia inmediatamente posterior a la Guerra Fría, pueden haber generado la percepción de que un arma de esas características nunca sería usada en combate. Pero cada vez estamos más convencidos de que todavía no podemos estar tranquilos. 
Al considerar los riesgos, en los últimos diez años el énfasis pasó de impedir que más estados adquirieran armas nucleares a impedir que grupos terroristas y otros actores que no son estados adquirieran estas armas (o componentes críticos). 
Inclusive una pequeña cantidad de material nuclear podría matar y herir a cientos de miles de personas inocentes. Las redes terroristas podrían adquirir los materiales para ensamblar un arma nuclear, causando estragos a la paz y la estabilidad global, con la posibilidad de una pérdida extraordinaria de vidas y un daño económico. 
Este ha sido el interés principal de la Cumbre Bienal sobre Seguridad Nuclear, que comenzó en 2010 con 47 países y tres organizaciones internacionales. Pero la NSS (por su sigla en inglés) hasta el momento se limitó a proteger la infraestructura y el material nuclear de un mal uso activo. 
No nos podemos dar el lujo de abordar las cuestiones vinculadas del control de armamentos, el desarme y la no proliferación de manera separada. En el mundo sumamente complejo e interconectado de hoy, debemos considerar todas las amenazas nucleares de un modo holístico. 
Un buen punto de partida es considerar de qué manera el Tratado de Prohibición Completa de los Ensayos Nucleares contribuye a la seguridad nuclear. Al prohibir todas las explosiones nucleares, el TPCEN dificulta tanto el desarrollo por primera vez de armas nucleares como las mejoras sustanciales a las ya existentes. 
Es evidente que el TNP y el TPCEN reforzaron la seguridad nuclear. Sólo un puñado de países han desarrollado armas nucleares fuera del TNP, y el TPCEN ha reducido la cantidad de ensayos nucleares de un promedio de 500 por década a un número mínimo. 
Sin embargo, el hecho de que ocho países no ratificaran el TPCEN impidió que éste entrara en vigencia, y su aporte a la seguridad global hasta el momento no ha sido incluido en la agenda de la NSS. Dada la existencia de un régimen de verificación tecnológicamente avanzado que puede detectar hasta pequeños ensayos nucleares subterráneos -lo que el secretario de Estado norteamericano, John Kerry, recientemente calificó como "uno de los grandes logros del mundo moderno"- esto es especialmente decepcionante. 
La imposibilidad de la comunidad internacional de implementar el TPCEN es una de las razones por las que el icónico Reloj del Apocalipsis del Boletín de Científicos Atómicos sigue clavado en cinco minutos antes de medianoche -lo más cerca que ha estado de la medianoche desde el ápice de la Guerra Fría-. Pero, si bien claramente existen motivos de preocupación, no hay razones para perder las esperanzas. 
Con la próxima Cumbre de Seguridad Nuclear que se llevará a cabo en Estados Unidos en 2016, se abrirá una ventana de oportunidad con la Conferencia de Revisión del TNP del año próximo, que le permitirá al mundo abordar la cuestión de la seguridad nuclear de una manera inclusiva y a largo plazo. Lo que más se necesita en la víspera de la NSS de 2016 es un proceso que promueva la acción global para abordar la amenaza nuclear de manera integral, inclusive asegurando que el TPCEN entre en vigencia. 
Utilizar todas las oportunidades a fin de crear las condiciones para una mayor confianza y entendimiento mutuo, necesarios para liberar al mundo de la amenaza nuclear, es algo que nos debemos a nosotros mismos y a las generaciones futuras. Entender mejor esa amenaza y diseñar una estrategia integral para la seguridad nuclear no significa diluir esfuerzos o perder el foco. 

Obama del otro lado del Pacífico 
MANILA – A diferencia de su antecesor, el presidente norteamericano, Barack Obama, es popular desde el Atlántico hasta el Pacífico. Se acercó al mundo musulmán y prometió ocuparse del conflicto palestino-israelí sin demora. 
Si Obama mejora la postura global de Estados Unidos con el respaldo de pesos pesados políticos como el vicepresidente Joe Biden, la secretaria de Estado, Hillary Clinton, el secretario de Defensa, Bob Gates, el asesor de Seguridad Nacional, James Jones (ex comandante supremo de la OTAN) y el secretario de Asuntos de Veteranos, Eric Shinseki (ex jefe del ejército norteamericano), debería poder pedir más de los aliados de Estados Unidos, especialmente que la OTAN envíe más tropas a Afganistán. También podrá presionar a Israel para que revigorice el descarrilado proceso de paz de Oriente Medio. 
Si bien su equipo de seguridad nacional está conformado por gente que, en general, respaldó la guerra en Irak, Obama dejó en claro que su agenda incluye el retiro de tropas de ese país. La buena voluntad internacional probablemente sea la clave para su éxito, si no para restablecer la hegemonía norteamericana, al menos para hacer que Estados Unidos vuelva a ser la "nación indispensable". 
Aunque Obama probablemente le dé prioridad en su diplomacia a las guerras en Irak y Afganistán, no puede dar por sentada la estabilidad de la región del Pacífico asiático. Las fuentes de incertidumbre son muchas: tensión entre Corea del Norte y Corea del Sur; ansiedad por la proliferación nuclear planteada por la cooperación entre Corea del Norte e Irán; manejo del ascenso de China y la India, y un continuo extremismo islamista en el sub-continente indio, especialmente Pakistán, así como en el sudeste asiático, donde Al Qaeda estableció un segundo frente a través de la Jemaah Islamiyah de Indonesia. 
Ya se están produciendo redesplegamientos sustanciales de fuerzas y activos militares norteamericanos, provocados por la necesidad de tropas adicionales en Afganistán y los problemas vigentes por el acuerdo de estatuto de las fuerzas entre Estados Unidos y Japón. Los informes de prensa indican, por ejemplo, que cerca de 25.000 marines, soldados, parientes y empleados civiles norteamericanos van a descender en la pequeña isla de Guam en los próximos cinco años para aliviar la concentración excesiva de fuerzas estadounidenses en la isla japonesa de Okinawa sin alejarse demasiado de los puntos de inflamabilidad de Taiwán y Corea del Norte. 
Pero el futuro de seguridad en el Pacífico no debería quedar exclusivamente en manos de quienes toman decisiones en Estados Unidos. Los líderes regionales ahora deben desarrollar su propia estrategia para transformar los muchos desafíos de Asia en oportunidades, mientras Obama juega el papel del "buen vecino" que espera que otros pueblos se ayuden mutuamente y pongan sus casas en orden antes de recurrir a Estados Unidos en busca de ayuda. 
Filipinas está en una situación ventajosa para aprovechar las muchas oportunidades diplomáticas que serán generadas por el potencial activismo de Obama en el Pacífico. Con seguridad, la carta "Estados Unidos" del país -resultado de la prolongada relación estratégica de los dos países (yo mismo me eduqué en West Point y peleé con las tropas estadounidenses en la guerra de Corea)- debe jugarse con cuidado y no tomarse como un hecho consumado. 
Si planifican una estrategia "innovadora" y buscan maneras de asociar la agenda asiática de Obama con la de sus propios países, la presidenta de Filipinas, Gloria Macapagal-Arroyo, y otros líderes asiáticos podrán lograr que el Pacífico sea realmente el foco central de la diplomacia de la administración Obama. 

Obama y el calentamiento global 
COPENHAGUE – En una de sus primeras declaraciones sobre políticas públicas como presidente electo de Estados Unidos, Barack Obama se concentró en el cambio climático, y claramente manifestó sus prioridades y los datos sobre los que descansan estas prioridades. Desafortunadamente, tanto las prioridades como los datos son débiles, o incluso erróneos. 
El lineamiento de las políticas de Obama fue presentado a través de un video ante la Cumbre de Gobernadores sobre Calentamiento Global del gobernador de California, Arnold Schwarzenegger, y fue expuesto nuevamente en Poznan, Polonia, ante los líderes reunidos para dar cuerpo a un mapa de ruta del calentamiento global. De acuerdo con Obama, "pocos desafíos a los que se enfrentan Estados Unidos y el mundo son más urgentes que combatir el cambio climático". 
Una declaración de esta naturaleza hoy es de lo más común entre la mayoría de los líderes políticos del mundo, aunque haga poco caso del interrogante sobre cuánto podemos hacer para ayudar a Estados Unidos y al mundo a través de políticas climáticas en oposición a otro tipo de políticas. 
Claramente, una política de reducción de las emisiones de CO2 habría tenido cero consecuencias en el impacto devastador de Katrina en Nueva Orleans, donde desde hacía mucho tiempo se esperaba un desastre de este tipo. En el próximo medio siglo, incluso las grandes reducciones en las emisiones de CO2 sólo tendrían un impacto insignificante. 
En cambio, las políticas directas para resolver las vulnerabilidades de Nueva Orléans podrían haber evitado el costo gigantesco e innecesario en miseria humana y pérdida económica. Estas políticas deberían haber incluido códigos de edificación más estrictos, políticas de evacuación más inteligentes y una mejor preservación de las zonas húmedas (que podrían haber reducido la ferocidad del huracán). 
Las súplicas para que se emprenda una acción en materia de cambio climático reflejan los temores de que el calentamiento global pueda socavar la producción agrícola, especialmente en el mundo en desarrollo. Pero los modelos agrícolas/económicos indican que incluso según los cálculos más pesimistas, el calentamiento global reduciría la producción agrícola en apenas el 1,4% para fin de siglo. 
Es más, implementar el Protocolo de Kyoto a un costo de 180.000 millones de dólares anuales evitaría que dos millones de personas sufran hambre recién para fin de siglo. Sin embargo, con sólo invertir 10.000 millones de dólares anuales, las Naciones Unidas calculan que podríamos ayudar a 229.000 millones de personas hambrientas hoy . 
Obama luego dijo por qué quiere priorizar las políticas sobre calentamiento global: "La ciencia está más allá de la disputa y los datos son claros. 
Sí, el calentamiento global es un hecho y la humanidad es en parte responsable, pero estas declaraciones son -aunque elocuentes- gravemente erróneas o engañosas. 
En la era de las mediciones satelitales, el incremento no se aceleró (a decir verdad, vimos una caída de los niveles del mar en los dos últimos años). Las Naciones Unidas esperan un incremento del nivel del mar de aproximadamente 30 centímetros en el transcurso de este siglo -más o menos lo que vimos en los últimos 150 años. 
En ese período, muchas costas crecieron , más notablemente en Holanda, porque los países ricos pueden fácilmente proteger y hasta expandir su territorio. Pero incluso en el caso de la frecuentemente citada Bangladesh, los científicos este año demostraron que el país crece 20 kilómetros cuadrados cada año, porque la sedimentación de los ríos le gana a los crecientes niveles del mar. 
De la misma manera, el argumento de Obama sobre las sequías sin precedentes es erróneo, incluso precipitado -Estados Unidos, en todas las estimaciones académicas, se ha vuelto cada vez más húmedo en el transcurso del siglo (siendo la "desertización" de los años 1930 lo que marcó el punto álgido de la sequía). Esto es incluso válido a nivel global en el últimos 50 años, como demuestra uno de los estudios científicos más recientes sobre la humedad real del suelo: "Existe una tendencia al humedecimiento general del suelo global". 
El principal desvío han sido los dos últimos años de precios récord de los alimentos, causados no por el cambio climático sino por las políticas diseñadas para combatirlo: el brío por el etanol, que puso alimentos en los autos y, en consecuencia, una presión ascendente sobre los precios de los alimentos. 
Incluso para la cuenca de huracanes del Atlántico, de la que más oímos hablar, la energía total de un huracán (ACE por su sigla en inglés) medida por la Administración Nacional Oceánica y Atmosférica de Estados Unidos se redujo en dos tercios desde que se fijó el récord en 2005. Para el mundo, esta tendencia ha sido más decisiva: la energía máxima de un huracán se alcanzó en 1994 y se derrumbó en los últimos tres años, mientras que los huracanes en todo el mundo en el último año han sido casi tan inactivos como en cualquier otro momento desde que comenzaron a registrarse los récords. 
Debe afrontarse el calentamiento global, pero de manera inteligente a través de investigación y desarrollo de alternativas de bajo carbono. Si queremos aplicar las políticas apropiadas, es crucial que entendamos bien los hechos. 

Obama y la India 
NUEVA DELHI – La India se destacó en todo el mundo por ser uno de los pocos países indiferentes a la elección presidencial de Estados Unidos. De hecho, un asombroso 87% de los indios encuestados dijeron que no creían que la elección los afectara. 
El presidente electo Barack Obama tendrá que lidiar con desastres en muchos frentes cuando su administración asuma las riendas del gobierno. La India, supuestamente, no será uno de ellos. 
Un fuerte esfuerzo de cabildeo incluyó millones de dólares invertidos para respaldar la sanción de uno de los logros que coronaron la política exterior de Bush: el Acuerdo de Cooperación Nuclear Civil entre India y Estados Unidos. 
En los primeros meses impetuosos tras asumir el poder, la administración Bush bosquejó una nueva visión audaz que le dio a la India –una democracia asiática en ascenso en la frontera con China, próxima a los canales de transporte marítimo del Océano Indigo y al epicentro del terrorismo islámico- un rol protagónico en la política exterior norteamericana. El argumento frente a la India era esencialmente el siguiente: ustedes nos necesitan para concretar su ambición de convertirse en una importante potencia mundial y nosotros compartimos la preocupación sobre el ascenso de China y el terrorismo islámico, así que trabajemos juntos. 
Sin embargo, la visión de la administración Bush era, y sigue siendo, errónea, ya que considera la relación entre Estados Unidos y la India únicamente como una relación estratégica que mejora el alcance militar de ambos países. De hecho, los 5.500 millones de dólares en compras de armas a Estados Unidos por parte de la India representan un sorprendente 20% de los 24.800 millones de dólares en ventas de armas norteamericanas en 2007. 
El defecto consiste en parte en ver a China, el principal socio comercial de la India, como una amenaza. Es más, si bien es cierto que Estados Unidos y la India enfrentan amenazas terroristas, ambos se equivocaron en su estrategia a la hora de hacerles frente. 
La lista de respuestas equivocadas de la India al terrorismo es casi tan extensa. Su Ley de Prevención del Terrorismo (POTA, tal su sigla en inglés), sancionada después de los ataques a Estados Unidos del 11 de septiembre de 2001 por parte del entonces gobierno liderado por el Partido Bharativa Janata (BJP), contiene muchas de las características veneradas en la Ley Patriota: una definición excesivamente vaga de lo que constituye terrorismo o actos ilícitos, inmunidad a la persecución por parte de los agentes policiales o gubernamentales y la expansión de las escuchas ilegales. 
Esta ley permaneció vigente hasta que el actual gobierno liderado por el Partido del Congreso la rechazó en 2004. Pero el BJP bien puede ganar las elecciones nacionales de la India en la próxima primavera (boreal) y ya prometió volver a implementar la POTA, o algo incluso más draconiano. 
Al mismo tiempo, frente al alarmante aumento de la cantidad de ataques terroristas, el gobierno de Manmohan Singh también cayó en una respuesta de mano dura frente a los sospechosos terroristas islámicos, que son arrestados bajo evidencias débiles y asesinados antes de que puedan ser procesados por algún crimen. Mientras tanto, una comisión a la que el gobierno encargó la misión de investigar las masacres condonadas por el estado de ciudadanos musulmanes en Gujarat en 2002 dio como resultado un encubrimiento de faltas al absolverse a los perpetradores de cualquier acto criminal –y alimentar un incremento aún mayor del terrorismo de cosecha propia por parte de musulmanes indios profundamente resentidos. 
Este tipo de comportamiento tuvo consecuencias terribles para la credibilidad moral de la democracia, para la seguridad de la India y para la seguridad regional en el sur de Asia. La administración Obama debería implementar un quiebre tan contundente con la política de la administración Bush hacia la India como lo hizo la administración Bush con su antecesor, focalizando la relación en la solución de las verdaderas causas de inseguridad. 
El presidente Obama debe hacer que la base fundamental de la relación entre Estados Unidos y la India deje de ser una sociedad estratégica basada en una noción militarizada de seguridad y adopte una visión holística de la seguridad humana en la que la fuerza militar desempeñe un papel apropiado pero no definitorio. Una nueva visión de la relación entre Estados Unidos y la India debería concentrarse así en el calentamiento global, el colapso de la agricultura industrial, la creciente brecha entre ricos y pobres, la carrera armamenticia convencional y nuclear en Asia y la intensificación del conflicto étnico y religioso. 
También debería forjar una sociedad para la eliminación de las armas nucleares dentro de un marco de tiempo prefijado en el que Estados Unidos adopte un papel protagónico. También es necesario un compromiso nuevo y vigoroso para proteger los derechos y libertades de todos los ciudadanos y residentes, así como una política de tolerancia cero hacia toda connivencia o tolerancia estatal frente a la depuración étnica, la tortura, la detención sumarial, la vigilancia de los ciudadanos u otros insultos a la democracia. 
Una presidencia de McCain no habría ofrecido ninguna esperanza de un cambio radical con la fanfarronada militar y el capitalismo compinche de los años de Bush, en los cuales se construyó la relación bilateral con la India. En nombre del futuro de los pueblos de las democracias más antigua y más grande del mundo, ojalá que una presidencia de Obama convierta esta esperanza en una realidad. 

Obama e Irán 
NUEVA YORK.- Hace poco en Teherán, mientras escuchaba a un funcionario iraní, sus palabras me hicieron recordar la afición del ayatola Jomeini a comparar la relación de los Estados Unidos e Irán con la de un lobo y un cordero. Sin embargo, el funcionario agregó su toque personal, “han pasado casi treinta años y nosotros ya no somos ese cordero, y tal vez los Estados Unidos tampoco sean el lobo de antes”. 
Los cinco han fracasado. A medida que el Presidente electo Barack Obama y sus asesores analicen sus prioridades de política exterior, se toparán con el desafío inmediato que representa el programa nuclear de Irán y la creciente importancia estratégica de ese país en Medio Oriente y en Asia meridional. 
Pronto tendrán que aceptar la realidad de que para poder velar por los intereses estadounidenses en la región, incluida la estabilización de Iraq y Afganistán, el estancamiento actual con Irán no puede continuar, y que es inevitable un mayor grado de cooperación. Si no quieren repetir los fracasos de administraciones anteriores, harán bien en hacer lo que ninguno de sus predecesores ha intentado. 
Deben de tomar una decisión estratégica para hacer que Irán participe –sin condiciones previas- en conversaciones sobre una amplia gama de temas de importancia para ambas partes. Durante su campaña Obama dijo sobre Irán que “de nada nos sirve no tener conversaciones con Irán”. 
Este trabajo lo puede realizar un grupo reducido que defina los detalles de un marco mutuamente aceptable para entablar un diálogo amplio e incondicional que permita a ambos gobiernos producir los primeros resultados y gradualmente construir la confianza necesaria para encontrar soluciones a los problemas más complejos. Este proceso podría incluir el nombramiento de un enviado estadounidense a Irán. 
Cada nación siente que la otra la ha humillado y satanizado. Lo que se necesita es un proceso que restablezca la confianza y la comunicación para permitir que el toma y daca de las negociaciones se perciba como un proceso que responde a los intereses de ambas partes y no como un insulto a la dignidad o identidad nacionales. 
Aunque no se trate de un precedente exacto, el histórico Comunicado de Shangai firmado por China y los Estados Unidos en 1972, que permitió a ambos gobiernos “aceptar sus diferencias” en varios temas y al mismo tiempo participar en un diálogo al más alto nivel, es un modelo prometedor. La efectividad de este esquema visionario se ha comprobado con el paso de los años. 
Inevitablemente el diálogo con Irán será frustrante y difícil, pero es la única forma de establecer las bases de una cooperación constructiva y de concebir una estrategia que evite una potencial confrontación de efectos desastrosos. Un diálogo que se enfoque solamente en el programa nuclear de Irán o en Irak no funcionará. 
A fin de manejar las profundas diferencias, este enfoque requerirá que cada parte sepa autocontrolarse y tolerar la ambigüedad que significa trabajar con un adversario fuerte. La desconfianza continuará, las señales serán confusas, los reveses serán frecuentes, pero los resultados podrían conducir, con el tiempo, a un entendimiento mutuo y a la capacidad adquirida de trabajar en algunos de los problemas más urgentes, como lo aprendieron los Estados Unidos en el caso de la Unión Soviética y China. 
La cooperación diplomática y estratégica directa entre Estados Unidos e Irán al más alto nivel es una propuesta que todavía hay que probar. Al seguir esta ruta cuando tome posesión, Obama obligará a Irán a elegir entre ser un Estado plenamente integrado en la economía global, o una “ideología” de tipo paria. 

Obama y Oriente Medio 
BERLÍN – Con la lograda promulgación de su reforma sanitaria, Barack Obama ha logrado su mayor éxito hasta ahora en política interior... que, asombrosamente, ha tenido mayores consecuencias en el extranjero que en su país. El Presidente de los Estados Unidos, cuyas manos habían mantenido atadas en los últimos meses las preocupaciones nacionales y cuyo poder político había resultado progresivamente erosionado, ha vuelto de repente al escenario mundial. 
Sobre ese telón de fondo, la firma de un nuevo tratado con Rusia sobre la reducción de las armas nucleares, la iniciativa de desarme nuclear mundial en la conferencia de Washington y una nueva unidad, que está surgiendo, con Rusia y China, sobre la posibilidad de aplicar más sanciones al Irán demuestran la recuperación de la libertad de acción y la competencia operativa de Obama. 
Su núcleo lo constituye el Irán y su programa nuclear. Desde luego, el desarme nuclear a escala mundial es en sí una cuestión fundamental para el gobierno de Obama y, asimismo, las relaciones de los EE.UU. con China y Rusia influyen en muchos de los demás intereses principales de ese país, pero, cuando se examina el panorama más amplio, resulta claro que la política exterior de los EE.UU. pretende aislar internacionalmente al Irán mediante la diplomacia. 
Las diversas iniciativas en pro del desarme nuclear van encaminadas a crear un nuevo consenso sobre la renuncia a las armas nucleares, lo que, a su vez, aislaría y presionaría al Irán en relación con su programa nuclear. La cooperación con China y Rusia está al servicio, entre otras cosas, de ese mismo fin y Obama considera los avances en el proceso de paz en Oriente Medio esenciales para separar al Irán de “las calles árabes” y con ello cambiar para mejor el equilibrio de poder en esa región. 
Así, pues, la política de Obama para con el Irán resultará ser una prueba de si los EE.UU., como potencia mundial, pueden defender sus intereses con más éxito volviendo a la diplomacia y el multilateralismo y con ello disociándose del beligerante unilateralismo del anterior gobierno de Bush. A ese respecto, el éxito o el fracaso de la política de los Estados Unidos para con el Irán pasará a ser una puesta a prueba del propio multilateralismo. 
Las dificultades son inmensas: para juzgar las perspectivas con miras a disuadir al Irán de llegar a ser una potencia nuclear mediante sanciones y aislamiento diplomático, hace falta un análisis más detenido de la situación en la región situada entre el valle del Indo y el Mediterráneo. 
Los Estados Unidos están riñendo tres guerras en esa región: en el Iraq y el Afganistán y –¡no se debe olvidar!– la “guerra al terror” contra Al Qaeda y sus ramificaciones, una guerra que está estrechamente vinculada con los intereses y los conflictos en el interior de esa gran región. 
La guerra en el Afganistán no se decidirá por la fuerza militar, sino por los intereses estratégicos del Pakistán y otras potencias regionales. Cualquier solución negociada con los talibanes significa restablecer el predominio del Pakistán en el Afganistán, al menos parcialmente. 
Otro factor importante es la rivalidad regional entre Arabia Saudí y el Irán por la hegemonía en el golfo Pérsico. Durante el gobierno de George W. Bush, los EE.UU. lograron desestabilizar al Iraq y aumentar la influencia en él del Irán y aún no está zanjada la cuestión de si el Iraq puede –y cómo– mantener su estabilidad sin la presencia militar de los EE.UU. 
Netanyahu puede elegir entre perder su mayoría en el gobierno y la presidencia de su partido Likud aceptando la iniciativa de paz de Obama o bloqueándola. Todo contribuye a que se incline por la segunda opción, que probablemente conduzca a un atolladero e incluso un paso atrás, en las gestiones para resolver el conflicto palestino-israelí. 
Hoy, después de la crisis económica y financiera mundial (y en contraste con 2001), los EE.UU. parecen estar profundamente debilitados. Además, nuevas superpotencias con intereses propios –a saber, China y la India– han llegado al escenario internacional. 
Sin el apoyo de China y la India, la política de los EE.UU. en Oriente Medio ya no puede dar resultado, pero se trata de un apoyo que se presta –si acaso– sólo a regañadientes. Un éxito de la política americana en esa región presenta un interés muy limitado en Beijing y en Nueva Delhi y Europa no está dispuesta a prestar –ni puede hacerlo– un apoyo importante. 
En ese enredado nudo de guerras, crisis y conflictos regionales, las ambiciones nucleares del Irán parecen una bomba de relojería en marcha... y en toda la región se está acumulando mucha y nueva dinamita. Si el gobierno de Obama no lograr detener al Irán por medios pacíficos para que no cruce el umbral y pase a ser una potencia nuclear, estará fraguándose un enfrentamiento caliente. 
No son buenas perspectivas para Obama y su política en Oriente Medio, pero, si logra desactivar la situación allí, merecería de sobra el premio Nobel de la Paz. En cualquier caso, merece todo apoyo imaginable. 

Obama y el ascenso del resto 
NUEVA YORK – Las elecciones norteamericanas normalmente producen una breve euforia; la sensación pública de renovación, de posibilidades futuras, actúa como una inyección de adrenalina. Este año, sin embargo, el alivio y la celebración palpables resultarán atemperados por la sensación compartida por muchos de que no todo está bien en Estados Unidos. 
Y, si bien las cuestiones de seguridad nacional parecen menos apremiantes frente a la crisis financiera, difícilmente hayan desaparecido, dada la difícil situación en Afganistán y Pakistán y los problemas irresueltos en Irak, Irán y Corea del Norte. Es más, el poder de la presidencia norteamericana, y de Estados Unidos, ha sufrido cambios dramáticos en los últimos años, haciendo que nuestra era se diferencie de períodos anteriores cuando el mundo estaba en un estado de cambio y un nuevo presidente norteamericano enfrentaba desafíos profundos. 
Incluso en los años oscuros posteriores a Vietnam a fines de los años 1970 y principios de los años 1980, se percibía una sensación de que Estados Unidos todavía podía tomar sus decisiones económicas sin hacer demasiada referencia al resto del mundo. Ese era el privilegio de tener la economía más grande y más dinámica –una economía que, además, actuaba como un acreedor mundial-. 
No es menor la ironía que radica en el hecho de que el 15 de noviembre, el presidente completamente incapaz de Estados Unidos, el unilateralista George W. Bush, es anfitrión de una conferencia multilateral para discutir la reformulación del sistema económico global. También habla de la posición relativa de Estados Unidos el hecho de que hasta los ministros poco organizados de la Unión Europea actuaran con mayor celeridad que el presidente y el Congreso de Estados Unidos para crear un piso para la crisis financiera. 
No es sólo que Estados Unidos se haya convertido en una nación deudora; es que los grandes fondos de capital y liquidez hoy residen en lugares como la región del Golfo y China, sin ninguna señal de que esa tendencia vaya a revertirse. De hecho, la crisis actual ha colocado incluso a Japón, que pasó casi dos décadas sumido en el abatimiento, en una postura de relativa fortaleza, dadas sus grandes reservas monetarias y la depuración de los balances de sus principales bancos. 
Hubo un período breve en los años 1970 en que se produjo una transferencia similar. Pero, a diferencia de entonces, los países que acumulan el capital hoy no lo gastan en consumo –vale recordar las infinitas imágenes de príncipes sauditas comprando propiedades en la Riviera Francesa-, sino en inversión, infraestructura y educación. 
Sí, hay burbujas aquí y allá, ya sea que se trate de bienes raíces en Shanghai y Dubai o acciones en Mumbai, pero también se ha producido una planificación seria a largo plazo que probablemente coloque a estos países en una posición fuerte en los años venideros. Incluso China, que está intentando virar su economía más hacia el consumo para reducir su dependencia de las inversiones en bienes de capital, implementó una infraestructura de caminos, redes eléctricas, puertos y líneas férreas que beneficiarán a su economía doméstica durante décadas. 
Quizás, pero el escenario más probable es un estancamiento continuo en Estados Unidos y Europa y un cambio más acelerado en el poder económico hacia Asia. Pocas partes de Asia están estructuralmente expuestas a la implosión crediticia, y los balances de los bancos y las empresas asiáticas, en general, son más limpios que los de sus contrapartes en otras partes. 
Estados Unidos seguirá siendo una parte ponderosa del sistema global, pero la tarea del nuevo presidente consiste en reconocer las fortalezas duraderas y aceptar los nuevos límites. El presidente electo Obama ha demostrado pragmatismo y realismo, y pareciera entender que aceptar las limitaciones no es una debilidad, y que sí lo es rehusarse a reconocer la realidad. 

Obama en el medio tiempo 
NUEVA YORK – En septiembre de 2008, la economía global y el sistema financiero se vieron arrasados por un terremoto, cuyo epicentro se produjo en Estados Unidos. Era el fin de la administración Bush. 
El nivel de incertidumbre sobre los valores de los activos, la solvencia y la conexión de los balances que prevalecía en ese momento era extraordinariamente alto. La incertidumbre alimentó el miedo, haciendo que bancos, empresas y hogares acumularan efectivo. 
Estas condiciones tenían todos los ingredientes para un escenario de depresión, en el que el racionamiento del crédito destruía indiscriminadamente a las empresas y, por ende, requería una acción rápida, agresiva y poco convencional por parte del gobierno de Estados Unidos y la Reserva Federal. La respuesta, montada por la administración Bush y adoptada por la administración Obama, fue todo lo de arriba. 
Las políticas a veces no cumplen con su objetivo y tienen que ser modificadas. Por ejemplo, el Programa de Alivio de Activos en Problemas (TARP, por su sigla en inglés) estaba destinado originariamente a la compra de activos securitizados complejos que habían perdido valor y habían dejado de comercializarse, pero tuvo que ser alterado en parte para dirigir infusiones de capital a los bancos. 
El respaldo financiero a los villanos de Wall Street enfureció a muchos, pero nadie propuso una alternativa mejor en ese momento –o desde entonces-. Las administraciones Bush y Obama entendieron que una política sabia en tiempos de crisis exige elegir la opción menos mala, aceptando la furia y las críticas inevitables, e implementado la decisión rápidamente. 
La administración Obama luego asumió la responsabilidad de organizar los esfuerzos del gobierno para impulsar la economía, y la pieza central fue un gran paquete de estímulo para apuntalar la economía real. Tras las inyecciones de capital y los programas de la Fed destinados a respaldar el sistema financiero, el paquete de estímulo fue un paso importante, más allá de los desacuerdos sobre su volumen, su efectividad y sus destinatarios. 
La administración Obama no fue responsable por el mal desempeño económico de Estados Unidos en el período inmediatamente posterior a la crisis; eso fue inevitable. Pero sí fue responsable de permitir que persistieran las falsas expectativas de una marcada recuperación hasta llegar a los niveles de producción y consumo previos a la crisis. 
La administración necesitaba ver –y decir- que la economía pre-crisis alimentada por la deuda era un camino peligrosamente insostenible, y que el desafío ahora, al haber evitado una depresión, era hacer una difícil transición hacia un nuevo camino. Por el contrario, comparó a la Gran Depresión con otras crisis del pasado reciente, aunque más profunda. 
Una opción era diferir las iniciativas de política importantes (en atención médica, energía y medio ambiente, inclusive en materia de cambio climático) y concentrar el capital político y los recursos fiscales en restablecer el crecimiento y el empleo. La alternativa era perseguir una agenda política plena alineada con las prioridades y compromisos enunciados en la campaña electoral de Obama. 
La agenda más acotada –reforma financiera, estabilización del mercado inmobiliario, restablecimiento de los balances, resolución de las deficiencias estructurales y restauración del crecimiento y el empleo- no habría captado la imaginación de la población, y casi con certeza habría desilusionado a los entusiastas seguidores de Obama. Pero, si se la adoptaba, habría tenido la ventaja de la claridad y la concentración, en un área de capital importancia para todos. 
Obama eligió la segunda opción más expansiva, que generó más o menos la dinámica opuesta: los beneficios se convirtieron en riesgos. 
Ha tenido que lidiar con una pérdida de confianza generalizada y entendible en las elites –académicos, analistas políticos, Wall Street, líderes empresarios, reguladores y políticos- que hace que la implementación de políticas pragmáticas y centristas resulte más difícil. Este fenómeno precede a la crisis, pero la crisis ciertamente lo tornó peor. 
Es más, la ansiedad de muchos norteamericanos está arraigada en una desigualdad cada vez más profunda en materia de ingresos. Las implicancias económicas y políticas de esta tendencia de largo plazo se han debatido mucho, pero en general se las desatendió, traicionando la falta general de preocupación por las cuestiones distributivas que empaña la excesiva fe de las elites en que los mercados ofrezcan resultados satisfactorios. 
Los mercados, los marcos regulatorios y las inversiones del sector público son medios para alcanzar objetivos compartidos. La administración, las elites políticas y los líderes del sector privado necesitan establecer claramente que el objetivo principal de la política y la estrategia económica interna es restablecer un patrón de crecimiento y empleo inclusivo. 
La persistencia, el pragmatismo y cierta voluntad de experimentar ayudarán. Pero Obama necesita tomar la delantera a la hora de redireccionar un contexto político altamente polarizado, envuelto en un debate sobre el papel y el tamaño apropiados del gobierno, hacia una agenda más pragmática orientada a los resultados. 

Obama contra Obamacare 
NUEVA YORK – La Ley de atención médica asequible y protección a los pacientes, de los Estados Unidos, la reforma de la atención de la salud, marca distintiva del presidente Barack Obama, ha logrado ampliar la cobertura del seguro médico a millones de estadounidenses que no habrían podido tenerlo. Y en contra de las advertencias de sus críticos, no ha provocado que aumenten los precios de la atención a la salud, de hecho, hay esperanzas de que la curva de los precios por fin esté comenzando a disminuir. 
Eso dependerá de las demás políticas de la administración Obama, sobre todo en una esfera que puede parecer ajena a este tema: las discusiones en curso con la India sobre propiedad intelectual. 
Así pues, reducir los costos de la atención a la salud requiere mayor competencia en la industria farmacéutica, y eso significa permitir la fabricación y distribución de medicamentos genéricos. En cambio, la administración Obama está buscando un acuerdo con la India que debilitaría la competencia que representan los genéricos y de este modo haría que los medicamentos que pueden salvar vidas fueran inasequibles para miles de millones de personas en la India y en otros lugares. 
Sin embargo, el enfoque multilateral a través de la Organización Mundial del Comercio ha resultado menos efectivo de lo que esperaban, así que ahora están tratando de conseguir ese objetivo mediante acuerdos bilaterales y regionales. Las recientes negociaciones con la India, que es la principal fuente de medicamentos genéricos para los países en desarrollo, son parte esencial de esta estrategia. 
En los años setenta la India abolió las patentes farmacéuticas y creó una industria de medicamentos genéricos avanzada y eficiente, capaz de facilitar medicamentos baratos a todo el mundo en desarrollo. Eso cambió en 2005 cuando el Acuerdo sobre los aspectos de los derechos de propiedad intelectual relacionados con el comercio (Acuerdo sobre los ADPIC) de la OMC obligó a la India a permitir las patentes. 
Sin embargo, en opinión de la industria farmacéutica el acuerdo sobre los ADPIC no fue suficiente. Por lo tanto, el deseo del gobierno de la India de mejorar sus relaciones comerciales con los Estados Unidos da a la industria una oportunidad ideal para complementar lo que los ADPIC no cubrieron y obligar a la India a facilitar la obtención de patentes y a reducir la disponibilidad de los genéricos de bajo costo. 
En otoño, durante su visita a los Estados Unidos, el primer ministro indio, Narendra Modi, estuvo de acuerdo en que se estableciera un grupo de trabajo para reevaluar la política de patentes del país. Los participantes estadounidenses en el grupo estarán dirigidos por la Oficina del Representante de los Estados Unidos para las Cuestiones Comerciales, que promueve los intereses de las compañías farmacéuticas y no, por ejemplo, por la Academia Nacional de Ciencias (National Academy of Sciences), la Fundación Nacional de Ciencias (National Science Foundation) o la Agencia Nacional de Investigación Médica (National Institutes of Health). 
Actualmente, la India establece condiciones muy estrictas y como resultado niega patentes para combinaciones nuevas de compuestos que ya existen. India también podría dejar de emitir licencias obligatorias para permitir que otras empresas produzcan el medicamento de un titular de patente a cambio de un derecho – práctica permitida en el marco del Acuerdo sobre los ADPIC pero que es un anatema para la industria farmacéutica. 
Los fabricantes indios pueden vender la versión genérica profitably por menos de 1,000 dólares por tratamiento. El precio genérico significa de cualquier modo un gasto enorme para quienes ganan apenas unos dólares al día, pero, a diferencia del precio en los Estados Unidos, es algo que muchos gobiernos y organizaciones de ayuda pueden pagar. 
Este no es en absoluto un ejemplo aislado. Los medicamentos genéricos de bajo costo han hecho posible dar tratamiento a decenas de millones de pacientes infectados de VIH/SIDA en el mundo en desarrollo. 
De hecho, la decisión de las principales compañías farmacéuticas de poner algunos medicamentos a disposición de los pobres a precios bajos se debe en parte a la amenaza de la competencia de los genéricos de la India. Si los Estados Unidos obligan a la India a reforzar sus reglas sobre las patentes de manera sustancial de modo que se asemejen más a las normas estadounidenses, la meta de las empresas farmacéuticas se pondría en riesgo. 
Naturalmente, si el estricto régimen de patentes de los Estados Unidos fuera la mejor forma de promover la innovación en la industria farmacéutica, como sostienen sus defensores, la política de la administración Obama hacia la India tal vez podría justificarse. Pero eso no es así. 
Una patente que aumenta el precio de un medicamento cien veces tiene el mismo efecto en el mercado que un arancel de 10,000 por ciento. En casos así, las empresas farmacéuticas tienen incentivos poderosos para desinformar a los médicos y el público sobre la seguridad y eficacia de sus productos, e incluso promover sus medicamentos para usos inapropiados mediante pagos complementarios innovadores y con ello persuadir a los doctores a recetarlos. 
Asimismo, la investigación promovida por una patente impulsa la opacidad de información, pues las compañías solo revelan la información necesaria para adquirir la patente. Sin embargo, la transparencia es crucial para que haya un avance científico efectivo. 
Si la administración Obama logra obligar a la India a fortalecer sus reglamentación de patentes, el cambio no solo dañaría a la India y otros países en desarrollo, sino también consagraría un sistema de patentes manifiestamente corrupto e ineficiente en los Estados Unidos, donde las compañías aumentan sus ganancias eliminando a la competencia – dentro y fuera del país. Después de todo, los medicamentos genéricos de la India a menudo se convierten en la opción más asequible en el mercado estadounidense una vez que han vencido las patentes. 
Obama hizo bien en impulsar una reforma a los servicios de salud que resultaría en un mayor acceso y eficiencia del sector. En sus negociaciones con la India, la administración Obama está emprendiendo una política que desafía estos objetivos, que tiene consecuencias no solo para la India y los Estados Unidos, sino también para el mundo. 

El declive de un presidente 
WASHINGTON, DC – Cuando Barack Obama ganó por primera vez las elecciones presidenciales en 2008, era considerado por una amplia mayoría de la opinión pública como una figura novedosa y fascinante. Durante su segundo mandato, en 2014, su impopularidad creció y fue prácticamente abandonado por su partido, lo que en gran medida puede atribuirse a ese hecho: que las expectativas habían superado la realidad, y, lo que es más importante, que la realidad había cambiado, y de diversas maneras. 
No puede decirse que Obama haya fracasado como presidente; por el contrario, ha logrado mucho en circunstancias extremadamente adversas. Durante sus dos primeros años en el cargo, cuando el Partido Demócrata controlaba las dos cámaras del Congreso, aplicó varias medidas para frenar la peor crisis económica desde la Gran Depresión, y logró que se aprobara la Ley de Protección al Paciente y Cuidado de Salud Asequible, su emblemática ley de reforma sanitaria. 
Incluso hoy en día, a pesar de la oposición de los políticos republicanos y de importantes grupos de interés, ha emprendido la tarea de dar un giro a la política energética para hacer frente al cambio climático y reducir la emisión de gases de efecto invernadero. También ha tomado medidas importantes para proteger los derechos de las mujeres y de las minorías sexuales, y ha recurrido a las acciones ejecutivas, en medio de la inacción del Congreso, para limitar las restricciones a la migración familiar. 
Incluso antes de que asumiera el cargo, los líderes republicanos ya conspiraban para refutar cada una de sus propuestas, de modo que no pudiera contar con el apoyo de ambos partidos. Ningún republicano votó a favor de la ley de reforma sanitaria de Obama, a pesar de estar basada en proyectos avalados por algunos funcionarios republicanos y eminentes grupos de reflexión. 
El ardid más ingenioso de los republicanos fue utilizar las medidas de procedimiento para evitar que las propuestas fueran sometidas a la votación del Senado, de modo que la opinión pública culpara en última instancia a Obama por la situación de "estancamiento en Washington". Cuando las encuestas comenzaron a reflejar la caída de su popularidad, con índices que alcanzaban apenas el cuarenta por ciento, los demócratas cometieron el error táctico de alejarse de él, lo que fue interpretado por el electorado como una falta de apoyo de su propio partido, y su popularidad cayó aún más. 
Como resultado, en las elecciones legislativas intermedias celebradas en noviembre, los demócratas, poco dispuestos a apoyar cualquier medida asociada a Obama, lanzaron una campaña insustancial, lo que contribuyó a la baja participación de su electorado. Por su parte, los candidatos republicanos, gracias a sus campañas de fuerte tendencia anti-Obama, lograron arrasar a sus oponentes. 
Por supuesto, ningún análisis honesto sobre el mandato de Obama puede ignorar el papel de su raza. El pueblo estadounidense, como se pudo comprobar, estaba mucho menos preparado para un presidente negro de lo que los partidarios de Obama suponían (o esperaban), y así lo demostraron los ataques de una virulencia que superaba la habitual para un presidente. 
Además, como lo relata en su primer libro de memorias Los sueños de mi padre, su temor de parecer, incluso ante los ojos de su madre blanca, como un "negro enojado" coartó su postura ante las cuestiones raciales. No obstante, puede atribuírsele el mérito de haber abordado eficazmente la intrincada situación racial en Ferguson, Missouri, al convertir el asesinato de un adolescente desarmado en el punto focal de las medidas destinadas a mejorar los métodos policiales a nivel nacional. 
La personalidad de Obama también ha contribuido a sus problemas. Demócrata sin ser un producto del Partido Demócrata, y político de tendencia progresista sin ser un ideólogo, en su increíblemente rápido ascenso estuvo prácticamente solo, y su propensión a la soledad no lo llevó a establecer nuevos lazos ni a forjar alianzas en Washington, sino a apoyarse en su familia y amigos cercanos de Chicago. 
Además, desprecia las conversaciones triviales y los detalles escabrosos de la política, y el desbordante orgullo por su propia inteligencia fuera de lo común lo hace mostrarse a menudo impaciente con las ideas de los demás. Así, miembros del Congreso, empresarios y otras figuras han llegado a sentirse opacados en su presencia, o incluso insultados por su lejanía. 
Por el contrario, se rodeó de personas que le han demostrado su lealtad, formando un equipo de asesores que muchos, incluidos algunos funcionarios del gabinete, consideran como poco sobresaliente, y que ha ejercido un control estricto en el plano político. A ese respecto, los miembros del gabinete han mostrado su descontento ante las interminables revisiones a las que son sometidas sus propuestas por los comités de la Casa Blanca, cuyos informes son a menudo poco transparentes. 
El énfasis puesto en la lealtad es particularmente flagrante en el terreno de la seguridad nacional. Susan Rice, quien ha acompañado a Obama desde 2008, es la actual consejera de Seguridad Nacional, y si bien es reconocida por su inteligencia, lo es igualmente por su falta de visión estratégica, lo que unido a una manifiesta combatividad, ha impedido la adopción de políticas coherentes en cuestiones delicadas como la crisis en Siria. 
La oposición que el Secretario de Defensa, Chuck Hagel, manifestaba a menudo respecto de la política estadounidense en Siria directamente a Obama debido a la inaccesibilidad de Rice, no fue apreciada. Así, tras las elecciones intermedias, Hagel, tercer Secretario de Defensa de Obama en seis años, se convirtió en el chivo expiatorio de una gestión tambaleante, y dejó su cargo sin que se le brindara siquiera la dignidad de una simple renuncia que no estuviera empañada por las alusiones que los funcionarios de la Casa Blanca dejaron filtrar sobre su "incapacidad para el trabajo". 
Es poco probable que Obama pueda encontrar una salida a los conflictos internos refugiándose en la política exterior, el último baluarte de otros presidentes debilitados al finalizar sus mandatos. Pero Obama no debería ser culpado por los problemas de política exterior a que los Estados Unidos se enfrentan en la actualidad; no es responsable de las situaciones críticas en Irak y Afganistán y no es su culpa que el manejo de la política exterior sea mucho más difícil en el mundo fragmentado de hoy de lo que lo fue durante la Guerra Fría. 
Sin embargo, a pesar de su brillante inteligencia, Obama tiende a cometer curiosos errores. Así, ahora que un aparentemente descontrolado John McCain se ha hecho cargo de la presidencia del Comité de Servicios Armados del Senado, la situación corre el riesgo de complicarse aún más. 
Mientras crece la polarización de la política estadounidense y Obama se esfuerza por encarar los desafíos planteados por las transformaciones mundiales de nuestra época, los grandes programas nacionales para remediar la creciente desigualdad de ingresos quedarán probablemente fuera del alcance de su gestión. Y, aunque sobran candidatos que desean sucederlo en 2016, cabría preguntarse, teniendo en cuenta su experiencia, qué interés tendría alguien en ocupar su puesto. 

Obama se suma al coro griego 
PRINCETON – El pedido reciente del presidente estadounidense, Barack Obama, de aliviar la austeridad impuesta a Grecia es destacable –y no sólo por su respaldo de la posición negociadora del flamante gobierno griego frente a sus acreedores oficiales-. Los comentarios de Obama representan un quiebre con la tradición de larga data de un silencio norteamericano oficial respecto de los asuntos monetarios europeos. 
Quienes critican al euro o cómo se lo maneja corrieron el riesgo durante mucho tiempo de ser tildados de anglosajones o, peor aún, de antieuropeos. La primera ministra británica Margaret Thatcher pronosticó acertadamente la locura de una unión monetaria europea. 
Se produjo un día después de que la canciller alemana, Angela Merkel, dijo que Grecia no debería esperar más alivio de la deuda y que debía mantener la austeridad. Mientras tanto, después de días de amenazas no tan veladas, el Banco Central Europeo está a punto de reducir el financiamiento a los bancos griegos. 
El alejamiento de Obama de la insularidad intelectual de Europa es mucho más destacable porque incluso el Fondo Monetario Internacional ha cedido a la ortodoxia impuesta por Alemania. Como le dijo la directora del FMI, Christine Lagarde, al Irish Times: “Una deuda es una deuda, y es un contrato. 
En 2002, el director del Departamento Europeo del FMI describió las reglas fiscales que institucionalizaron la cultura de la austeridad persistente como un “marco sólido”. Y, en mayo de 2010, el FMI respaldó la decisión de las autoridades europeas de no imponer pérdidas a los acreedores privados de Grecia –una medida que fue revertida sólo después de que un ajuste del cinturón fiscal sin precedentes hizo que la economía griega cayera en picada. 
En julio de 2010, Lagarde, que era la ministra de Finanzas de Francia en ese momento, reconoció el daño generado por esas demoras iniciales: “Si hubiéramos podido abordar la deuda de Grecia desde un principio, digamos en febrero, creo que habríamos podido impedir que se convirtiera en una bola de nieve como sucedió después”. 
El ex secretario del Tesoro de Estados Unidos Timothy Geithner defendió una postura de línea dura contra una reestructuración de la deuda durante una crisis. Como resultado de ello, a pesar de las advertencias de varios directores del FMI en mayo de 2010 de que una reestructuración era inevitable, Estados Unidos respaldó la posición europea de que había que pagarles a los acreedores privados en su totalidad. 
Lee Buchheit, un prominente abogado especialista en deuda soberana y el hombre que gestionó la reestructuración final de la deuda griega en 2012, fue sumamente crítico de la incapacidad de las autoridades para enfrentar la realidad. Como él mismo dijo, "Me cuesta imaginar que ahora vayan a tener el coraje de decir que demoraron -a un costo abrumador para Grecia, sus acreedores y sus patrocinadores del sector oficial- una reestructuración de deuda esencial". 
Obama puede haber llegado tarde a la conclusión correcta, pero expresó lo que debería ser una verdad obvia: "No se puede seguir exprimiendo a los países que están en medio de una depresión". 
Si las palabras de Obama cuentan, debe seguir presionando por el tipo de acuerdo que Grecia necesita -un acuerdo que peca por una condonación de deuda excesiva más que insuficiente-. Un análisis reciente demuestra que el perdón de la deuda oficial de Grecia es inequívocamente deseable, ya que otro acuerdo malo mantendrá deprimida a la economía griega -una garantía de que el problema pronto se repetirá-. 
Al final de cuentas, el perdón de la deuda beneficia a los acreedores tanto como favorece a los deudores. Los acreedores lo han sabido desde por lo menos el siglo XVI, cuando el rey Felipe II de España se convirtió en el primer incumplidor serial de deuda soberana del mundo. 
Las autoridades europeas deben entender que el próximo acto de la tragedia griega no estará confinado a Grecia. Si no se materializa un alivio de la deuda, el descontento político se propagará, las fuerzas extremistas cobrarán fuerza y la supervivencia de la propia Unión Europea puede estar en peligro. 

Reacercamientos con los estados canallas 
SEÚL – En su discurso del Estado de la Unión ante el Congreso de Estados Unidos en 2002, el presidente George W. Bush, como todo el mundo sabe, describió a Irak, Irán y Corea del Norte como un "eje del mal". Sin embargo, en los años transcurridos desde entonces, Estados Unidos no ha tratado a cada uno de ellos de la misma manera. 
Bush y sus asesores de línea dura creían que sólo la fuerza o un "cambio de régimen" frenarían el terrorismo de esos estados "canallas" o sus programas para adquirir "armas de destrucción masiva". De modo que, en marzo de 2003, Estados Unidos invadió Irak, lo que resultó en un estado de guerra civil casi constante durante más de diez años, un gobierno central inútil en Bagdad, y ahora el ascenso del Estado Islámico. 
En Irán, el entonces presidente Mohammad Khatami, un moderado político, ofreció lo que podría haber sido un acuerdo razonable para frenar el programa nuclear del país. Pero Bush y su equipo prefirieron presionar a Irán con sanciones y amenazas militares, y cualquier esperanza de una solución negociada se desvaneció cuando Mahmoud Ahmadinejad sucedió a Khatami en 2005. 
Afortunadamente, el presidente de Estados Unidos, Barack Obama, no ha perdido las oportunidades que se le presentaron. De hecho, el reciente acuerdo con Irán, que se produjo después de avances diplomáticos con Myanmar y Cuba, debería hacer recapacitar a quienes hablan de un Estados Unidos en decadencia. 
Para la administración Bush, el Marco Acordado en Ginebra, firmado en 1994 por Corea del Norte y Estados Unidos con el objetivo de congelar la actividad nuclear de Corea del Norte y decomisar gradualmente sus reactores moderados por grafito, fue un acto de apaciguamiento de la administración "ingenua" del presidente Bill Clinton. La administración Bush prefirió una línea más dura y utilizó las llamadas conversaciones de seis partes, iniciadas en 2003 y que involucraron a Estados Unidos, China, Rusia, Japón, Corea del Norte y Corea del Sur, para actuar casi como una olla a presión. 
Sin embargo, aunque Bush mantuvo la línea dura de Estados Unidos con Irán, en 2006 cambió de rumbo en su relación con Corea del Norte y comenzó a buscar un acuerdo -sin duda influenciado por el primer ensayo nuclear de Corea del Norte, llevado a cabo en octubre de ese año-. Un eventual acuerdo, alcanzado en la quinta ronda de las conversaciones de seis partes en febrero de 2007, no se pudo implementar por la reticencia de Corea del Norte a acordar sobre un protocolo de verificación. 
Cuando Obama asumió la presidencia en enero de 2009 y ofreció "extender una mano" a los estados canallas de Bush, los optimistas esperaban la desnuclearización negociada de Corea del Norte. Lamentablemente, Corea de Norte ha traicionado a Estados Unidos por lo menos tres veces desde entonces: realizó un segundo ensayo nuclear en mayo de 2009, lanzó un satélite en abril de 2012 desafiando las Resoluciones 1718 y 1874 del Consejo de Seguridad de las Naciones Unidas, y llevó a cabo un tercer ensayo nuclear en febrero de 2013. 
¿Qué debería decirles a los responsables de las políticas de Estados Unidos la experiencia con el trío del "eje del mal" desde 2002? Primero, aspirar a un "cambio de políticas" tiene más sentido que luchar por un cambio de régimen. 
¿Qué implica esto, entonces, con respecto a Corea del Norte? Considerando las tácticas de negociaciones pasadas del régimen de Kim, Obama, comprensiblemente, es reacio a lanzar cualquier iniciativa diplomática nueva y bien puede creer que negociar con Corea del Norte les daría a sus opositores políticos domésticos municiones para arruinar su acuerdo con Irán. 
Sin embargo, sólo esperar que Corea del Norte colapse es una estrategia de cambio de régimen por omisión -y el costo de un colapso caótico o violento podría ser aterradoramente alto-. En verdad, el temor de este costo es lo que mantiene a China en una actitud tan pasiva en relación a su cliente norcoreano. 
Corea del Norte sigue incrementando su arsenal nuclear y desarrollando tecnologías de misiles de largo alcance (ya puede lanzar un misil balístico capaz de atacar la costa oeste de Estados Unidos). En resumen, el país está convirtiéndose en una amenaza directa para la seguridad para Estados Unidos. 
Por consiguiente, los responsables de las políticas en Estados Unidos deberían tener sólo objetivos limitados para Corea del Norte, y deberían reconocer que estos solamente se alcanzarán si están asociados a beneficios económicos para el régimen de Kim. La decisión de Libia de abandonar su opción nuclear en diciembre de 2003 y el acuerdo con Irán este año fueron posibles precisamente por esta razón. 
Por cierto, a comienzos de los años 2000, más del 80% del ingreso promedio de un hogar norcoreano incluía ganancias no oficiales de actividades de mercado. Al mismo tiempo, el régimen depende de los impuestos al comercio internacional para sustentarse. 
El líder de Corea del Norte, Kim Jong-un, no es un reformista como Deng Xiaoping de China, pero su régimen se está pareciendo cada día más al de China, debido a la expansión irreversible de las fuerzas de mercado. Esto ciertamente cambiará el contexto en el cual Kim calcula el costo y los beneficios de su programa nuclear. 
En particular, la postura del presidente chino, Xi Jinping, respecto del programa nuclear de Corea del Norte es más cercana a la de Estados Unidos que la de cualquiera de sus antecesores. Dada la dependencia económica norcoreana de China -que representa algo así como el 90% de su comercio hoy en día-, es fundamental sacar ventaja de esta convergencia política. 
La mejor manera de hacerlo sería renunciar a la "paciencia estratégica" y empezar un contacto informal con Corea del Norte para sondear las intenciones de Kim. Después de todo, con un régimen tan volátil como el de Corea del Norte, la paciencia nunca es una virtud. 

Obama sabe perfectamente lo que debe hacer 
NUEVA YORK – El Presidente de los Estados Unidos, Barack Obama, ha sido muy criticado por su actitud ante los cambios revolucionarios en el norte de África y en Oriente Medio. En realidad, no los ha abordado demasiado, al menos en público. 
En lugar de adoptar una actitud prudente y dejar que los manifestantes en el Irán, Túnez, Egipto, Libia, Baréin, Yemen y otros lugares se encarguen de gritar, quieren que hable enérgicamente o, mejor aún, que envíe la fuerza Aérea de los EE.UU. para que derribe los cazas y los helicópteros de combate de Gadafi y los haga desparecer del cielo. Quieren que Obama diga a los dictadores que se vayan ahora mismo o, si no... 
Durante la Guerra Fría, los dictadores se beneficiaron de la magnanimidad americana, siempre y cuando fueran anticomunistas (“nuestros cabrones”). Se colmó de dinero y de armas a los dictadores de Oriente Medio, si se abstenían de atacar a Israel y reprimían a los islamistas. 
Y, sin embargo, para iniciar una transición hacia formas de gobierno más democráticas, sirve de ayuda que se trate de un Estado satélite de los EE.UU. Durante el decenio de 1980, Corea del Sur, las Filipinas y Taiwán lograron deshacerse de sus dictadores, en parte porque dependían totalmente de las armas y el dinero de los EE.UU. Cuando la Guerra Fría tocaba a su fin, el anticomunismo por sí sólo dejó de garantizar la protección de los EE.UU. De modo que cuando los coreanos, los filipinos y los taiwaneses se levantaron contra sus gobernantes, los EE.UU., aunque con retraso, estuvieron en condiciones de decir a sus satélites militares que se retiraran. Probablemente, algo así haya ocurrido en Egipto también, de forma discreta. 
Lamentablemente, esa clase de presiones no funcionaron en China cuando su pueblo pidió lo que otros asiáticos habían conseguido. Tanto el Partido Comunista chino como el Ejército Popular de Liberación pudieron sobrevivir sin el patronazgo de los EE.UU. Lo mismo es aplicable al semiteocrático régimen del Irán. 
Algunos de los mismos que hoy acusan a Obama por considerarlo “blando” fueron los promotores entusiastas de la guerra en el Iraq. En aquel momento, esperaban que la “conmoción y la intimidación” por parte de las fuerzas de los EE.UU. no sólo derribarían al dictador (cosa que resultó cierta), sino que, además, la invasión encabezada por ellos sería acogida con entusiasmo por los iraquíes liberados, que después pregonarían una nueva era democrática en Oriente Medio. 
Una víctima de aquella brutal empresa, aparte de los 100.000 iraquíes que murieron y los millones más que pasaron a ser refugiados, ha sido la confianza en los EE.UU. como fuerza del bien. La Operación Libertad Iraquí y la Operación Libertad Duradera en el Afganistán granjearon una malísima fama a las actuaciones americanas para promover la democracia. 
El cinismo con el que los déspotas intentan desacreditar toda oposición como obra de agentes extranjeros desempeña indudablemente un papel en ese silencio, pero también la discreción pública de Obama. Su conciliador discurso en El Cairo del 4 de junio de 2009, muy ridiculizado por los halcones en los EE.UU., junto con su carencia general de bravuconería, brindó margen suficiente para que los oponentes de los dictadores de Oriente Medio se rebelaran sin quedar marcados por una intervención extranjera. 
Allí donde la influencia americana cuenta, como en el caso del ejército egipcio, se ha recurrido a ella y Obama ha expresado con claridad su apoyo a las aspiraciones democráticas, para consternación de Israel y de Arabia Saudí. Sin embargo, como ha mostrado la historia reciente, el derrocamiento de caudillos es sólo el principio del proceso de democratización. 
La creación de instituciones que garanticen no sólo las libertades políticas, sino también la protección de las minorías, resulta bastante difícil en países en los que dichas instituciones habían existido en otro tiempo, como en la Europa central poscomunista. Más difícil resultará en países en los que no las hubo o en los que la economía sigue en gran medida en manos de las fuerzas armadas. 
Algunos piden incluso una asistencia más activa de los EE.UU. Puede haber cosas que las potencias occidentales puedan hacer para aliviar el sufrimiento, ofreciendo ayuda a los refugiados, por ejemplo, o recurriendo a la tecnología más avanzada para mantener expeditos los canales de información, pero los halcones americanos quieren lo que la mayoría de los dirigentes de la oposición libia han rechazado. Quieren que los EE.UU. adopten una actitud de dirección, que es lo último que los aspirantes demócratas necesitan ahora mismo. 
Los pueblos de Oriente Medio y del norte de África han estado dirigidos durante demasiado tiempo por Occidente o por dictadores respaldados por Occidente. Deben encontrar su propia vía a la libertad. 

Obama va al sur 
CIUDAD DE MÉXICO – La actual gira del presidente de Estados Unidos, Barack Obama, a América Latina probablemente sea corta en sustancia, larga en gestos retóricos y simbolismo, y tal vez incluya unos pocos anuncios que afecten a las empresas estadounidenses en la región. Más importante aún, Obama verá verdaderas historias de éxito y cómo ha cambiado América Latina en su totalidad. 
De hecho, éste podría ser el último viaje que un presidente estadounidense realice alguna vez a “América Latina”. Las visitas posteriores serán a Sudamérica o a México y la Cuenca del Caribe. 
El éxito de Chile son noticias conocidas, aunque todavía inspiradoras. Más de dos décadas de régimen democrático y crecimiento económico prácticamente aseguran que, con sólo mantener el curso, el país alcanzará el estatus de país desarrollado de nivel inferior para 2020. 
Y todo indica que efectivamente mantendrá el curso, aún si el presidente Sebastián Piñera, que presidirá el mejor desempeño económico de Chile en 15 años, fuera sucedido por la ex presidenta y rival Michele Bachelet en 2014. Hasta la desigualdad proverbial del país, si bien lentamente, está empezando a disminuir, y los niveles de vida de la clase media baja finalmente están subiendo adonde deberían haber estado hace una década. 
La economía está creciendo a un ritmo sostenible. Mientras China e India mantengan su apetito insaciable de materias primas, las exportaciones de Brasil financiarán el auge del consumo actual. 
En el terreno internacional, la nueva presidenta, Dilma Roussef, abandonó los muchos excesos de Luis Inácio Lula Da Silva (indiferencia frente a los abusos a los derechos humanos, respaldo a Irán y su programa nuclear y antinorteamericanismo retórico) durante su último año en el poder, y tal vez le tenga reservado un regalo a Obama. Brasil ha estado meditando sobre a quién elegir para renovar la flota de combate de su Fuerza Aérea y, mientras que Lula favorecía a Francia, Roussef canceló esa opción y tal vez se incline por Estados Unidos. 
Pero el año próximo el país celebrará el vigésimo aniversario de los Acuerdos de Paz de Chapultepec, que pusieron fin a su guerra civil de una década. Desde entonces, un país que nunca había experimentado verdaderamente el régimen democrático ha gozado de todos los encantes y vicisitudes de tener elecciones competitivas, batallas legislativas y una rotación en el poder. 
Después de una sucesión de gobiernos conservadores, en 2009 los salvadoreños eligieron a un presidente que figuraba en la fórmula del FMLN, el antiguo grupo guerrillero que se enfrentó al ejército salvadoreño y a su aliado, Estados Unidos, a fines de los años 1980. La derecha aceptó su derrota y la izquierda ha gobernado razonablemente (manteniendo el dólar como la moneda nacional). 
El Salvador, junto con Ecuador, lidera el mundo en términos de la proporción de su población que vive en el exterior. También tiene una economía que no está creciendo lo suficiente como para frenar la ola actual que atraviesa México hacia Estados Unidos. 
El crecimiento estancado y la emigración son dos de los principales factores que causan división en América. Sudamérica está atravesando un auge, mientras India y China degluten sus exportaciones de hierro, cobre, soja, café, carbón, petróleo, trigo, aves de corral, carne vacuna y azúcar. 
Acaban de elegir un nuevo presidente para la Union de Naciones Suramericanas (Unasur), cuya sede se está construyendo en Quito, Ecuador. Como su nombre lo sugiere, la principal razón de ser de Unasur es excluir a Canadá, Estados Unidos y México (en contraste con la Organización de Estados Americanos). 
Nada de esto es válido para México, América Central y las islas del Caribe –principalmente República Dominicana, pero también Cuba y, a su manera, Haití-. Estas no son naciones ricas en minerales o pródigas en recursos agrícolas: algo de café y bananas por aquí, algo de azúcar y carne vacuna por allá, pero nada con qué sostener un auge. 
Por el contrario, estos países exportan bienes manufacturadoes de bajo nivel agregado (México un poco más, por supuesto) y viven de las remesas de dinero provenientes del exterior, del turismo y de las ganancias vinculadas al transbordo de drogas. Todo esto está abrumadoramente concentrado en Estados Unidos: allí es donde están quienes emigran, adonde se envían las toallas y los pijamas, de donde vienen los turistas y donde se compran las drogas. 
Pero debería reflexionar sobre los cambios que están ocurriendo en el hemisferio. Un sector se está liberando de la hegemonía estadounidense y está prosperando, pero puede venirse a pique si el crecimiento chino e indio se vuelve más lento. 
América Latina como entidad única ya no existe. Larga vida a América Latina. 

Obama en África 
BERKELEY – El 10 de julio, un importante descendiente del África negra hará un regreso triunfal a su tierra de origen. 
Los estudiosos hablan de que “el imperio devuelve el golpe”, refiriéndose a los antiguos pueblos colonizados, como, por ejemplo, los inmigrantes procedentes de África y de la India, que se establecen en Europa y en Norteamérica y después ponen en tela de juicio las normas raciales e identitarias. En su primer viaje oficial a África, el Presidente de los EE.UU. Barack Obama va a devolver el golpe de forma novedosa. 
Pero la visita de Obama, pese a estar cargada de simbolismo, revela los límites de su poder. Agobiado por los problemas económicos en los Estados Unidos y las guerras en el Iraq y en el Afganistán, no puede actuar con audacia en África ni hacer grandes promesas. 
Ha abordado con mucha cautela la tarea de resolver los conflictos violentos de la región: en Darfur, Congo oriental y Somalia. 
La cautela de Obama es lógica. Al fin y al cabo, no quiere que lo cataloguen como “el Presidente de África”, pero, al optar por el comedimiento en lugar de la intervención ha decepcionado tanto a los africanos comunes y corrientes como a los activistas internacionales. 
Bush no hizo nada para poner fin a las matanzas en Darfur ni para acelerar la salida de Mugabe del poder. Por su parte, Clinton abandonó vergonzosamente Somalia después de las muertes de soldados americanos en Mogadiscio... y nada hizo ante el genocidio de Rwanda. 
Para Obama, África hasta ahora sigue siendo un telón de fondo sobre el que define su identidad americana. Como explicó en sus memorias Los sueños de mi padre , al visitar por primera vez Kenia, país natal de su padre, se sintió más americano –y menos africano– que nunca. 
Al decidir visitar Ghana, antigua colonia británica e importante punto de la ruta del comercial mundial de esclavos en los siglos XVIII y XIX, Obama pasó por alto la Kenya de su padre. Kenya está enredada en enconadas disputas tribales y entorpecida por un gobierno descaradamente corrupto. 
En cambio, Ghana representa el lado bueno de África. Recientemente celebró unas elecciones impecables y en las que la oposición obtuvo el poder. 
Obama va a estar en tierra africana tan sólo dos días, durante los cuales se espera que subraye el papel de los Estados Unidos en el fomento de la buena gestión de los asuntos públicos y la no violencia en África: objetivos que hace mucho que ocupan un puesto destacado en el programa público de los Estados Unidos. 
“El Gobierno va a dedicar durante varios años una cantidad importante de fondos al desarrollo agrario”, dijo Johnnie Carson, el candidato de Obama para Secretario de Estado de Asuntos Africanos, antes de que el Presidente viajara. 
No es de esperar que Obama se enfrente al aspecto más polémico de las relaciones de los EE.UU. con África: el nuevo mando del ejército americano en África. 
No es probable que Obama diga si reducirá el papel militar de los EE.UU. en esa región o si la dependencia cada vez mayor de los Estados Unidos del petróleo africano es la verdadera razón –y no la ascendencia de Obama– para cortejar a los africanos. La falta de franqueza de Obama no lo perjudicará en los EE.UU, donde los cálculos políticos internos tienen prioridad. 
En 1957, cuando la segregación legal parecía muy arraigada en los EE.UU, el primer Presidente de Ghana, Kwame Nkrumah, aprovechó la ocasión de la independencia de su país respecto de Gran Bretaña para poner de relieve las injusticias padecidas diariamente por los negros americanos. Invitó a Martin Luther King, Jr. a su inauguración y brindó por primera vez una plataforma mundial al dirigente de los derechos civiles. 
Du Bois se nacionalizó y vivió en Ghana hasta su muerte. Actualmente centenares de afroamericanos viven todo el año en Ghana y algunos a poca distancia del Castillo de la Costa del Cabo, el fuerte esclavista desde el que se enviaban los barcos con carga humana hasta que Gran Bretaña puso fin a la trata en 1807. 
Así, pues, su tendencia a ver a África con una lente americana es a un tiempo comprensible e inevitable. Sin embargo, sus raíces africanas le brindan una capacidad excepcional para transformar las relaciones americanas con África, exaltar la importancia de la autoconfianza y los logros africanos y al tiempo esforzarse para que la ayuda americana sea más inteligente y eficaz. 

Obama encadenado 
NUEVA YORK – Resulta difícil para los observadores internacionales de Estados Unidos entender la parálisis política que aqueja al país, y que amenaza seriamente la capacidad de Estados Unidos de resolver sus problemas internos y contribuir a la solución de los problemas internacionales. La crisis de gobernancia de Estados Unidos es la peor de la historia moderna. 
Las dificultades que está teniendo el presidente Barack Obama a la hora de sancionar su programa básico, ya sea en atención sanitaria, cambio climático o reforma financiera, son difíciles de entender a primera vista. Después de todo, personalmente es popular, y su Partido Demócrata cuenta con mayorías abrumadoras en ambas cámaras del Congreso. 
Sólo el 18% de los demócratas respaldaban el envío de 40.000 tropas adicionales a Afganistán, mientras que el 57% de los republicanos respaldaba un mayor envío de tropas. De hecho, una mayoría importante de los demócratas, el 60%, estaba a favor de una reducción de las tropas en Afganistán, comparado con apenas el 26% de los republicanos. 
Las divisiones políticas se han ampliado entre los ricos y los pobres, entre los grupos étnicos (blancos no hispanos versus norteamericanos negros e hispanos), en todas las afiliaciones religiosas, entre nativos e inmigrantes y a lo largo de otras líneas divisorias sociales. La política norteamericana se ha vuelto venenosa a medida que empezó a cundir la idea, especialmente en la elocuente extrema derecha, de que la política gubernamental es una lucha de "suma cero" entre los diferentes grupos sociales y la política. 
El Senado hoy opera en base a una regla informal de que los opositores intentarán matar una propuesta legislativa apelando al "filibusterismo" -una táctica procesal para impedir que la propuesta se someta a votación-. Para superar el filibusterismo, quienes respaldan la propuesta deben reunir 60 de 100 votos, en lugar de una simple mayoría. 
Los principales actores, entre ellos Wall Street, las compañías automovilísticas, la industria de la atención médica, la industria de armamentos y el sector inmobiliario, le han hecho un gran daño a Estados Unidos y a la economía mundial en la última década. Muchos observadores consideran el proceso de lobby como una suerte de corrupción legalizada, en la que enormes cantidades de dinero cambian de manos, muchas veces en la forma de financiación de campaña, a cambio de políticas específicas y votos. 
La población norteamericana se opone rabiosamente a pagar mayores impuestos; sin embargo, el nivel tributario (aproximadamente el 18% del ingreso nacional) no es suficiente para pagar las funciones medulares del gobierno. En consecuencia, el gobierno norteamericano hoy no puede ofrecer de manera adecuada servicios públicos básicos, como una infraestructura moderna (trenes rápidos, mejor tratamiento de los residuos, banda ancha), energía renovable para combatir el cambio climático, escuelas decentes y financiación de la atención sanitaria para quienes no pueden pagarla. 
La poderosa resistencia a mayores impuestos, conjugada con una creciente lista de necesidades urgentes incumplidas, ha llevado a un mal desempeño crónico del gobierno de Estados Unidos y a un nivel cada vez más peligroso de déficits presupuestarios y deuda gubernamental. Este año, el déficit presupuestario se ubica en un récord de tiempos de paz de aproximadamente el 10% del PBI, muy superior al de otros países de altos ingresos. 
Para ganar la elección de 2008, prometió que no aumentaría los impuestos a ningún hogar con ingresos inferiores a 250.000 dólares anuales. Esa promesa de no aumentar los impuestos, y las actitudes públicas que llevaron a Obama a formularla, obstaculizan toda política razonable. 
Un mayor gravamen a los ricos, si bien justificado, no está ni cerca de solucionar la crisis de déficit. Estados Unidos, por cierto, necesita un impuesto al valor agregado, que se aplica ampliamente en Europa, pero el propio Obama descartó por completo ese tipo de aumento impositivo durante la campaña electoral. 
Las divisiones respecto de las guerras en Irak y Afganistán podrían seguir obstaculizando un cambio de política decisivo, como un retiro de fuerzas. El deseo de los republicanos de derrotar a los demócratas podría llevarlos a utilizar toda maniobra a su alcance para bloquear votos y demorar las reformas legislativas. 
Estados Unidos debe marcharse de Irak y Afganistán, lo que permitiría ahorrar 150.000 millones de dólares por año para otros propósitos y reducir las tensiones causadas por la ocupación militar. Estados Unidos tendrá que aumentar los impuestos para solventar nuevas iniciativas de gasto, especialmente en las áreas de la energía sustentable, el cambio climático, la educación y la asistencia a los pobres. 
Para evitar una mayor polarización y parálisis de la política norteamericana, Obama debe hacer algo más para asegurar que todos los norteamericanos entiendan mejor la urgencia de los cambios que prometió. Sólo esos cambios -inclusive las reformas de las prácticas de lobby- pueden restablecer una gobernancia efectiva. 

Obama en la India 
NUEVA DELHI – Barack Obama, el sexto presidente estadounidense que visita la India desde la independencia de este país, llega en un periodo difícil tanto para la India como para los Estados Unidos. Algunos de los asesores más cercanos de Obama acaban de renunciar, lo cual ha dejado un vacío delicado en las áreas de seguridad y economía –el tema central de las reuniones de Obama con el gobierno indio. 
Los que tienen que ver con la seguridad en Afganistán y Pakistán son traicioneros como nunca antes. Los desacuerdos monetarios, comerciales, económicos entre los dos países pueden no ser tan amargos como los que hay entre China y los Estados Unidos, pero son espinosos y la falta de resolución los hace más intratables. 
La no proliferación nuclear sigue siendo una de las prioridades de Obama, así como la venta de tecnología nuclear civil estadounidense a la India, para lo cual el ex presidente George W. Bush allanó el camino. Además, Obama estará muy interesado en saber de qué manera la India puede ayudar en el tema Irán, que es un país con el cual la India tiene una relación fluida, debido a que comparten las mismas inquietudes en cuanto a Afganistán y Pakistán. 
Hace algunos años me lo preguntó el entonces subsecretario de Estado de los Estados Unidos, Strobe Talbott, quien estaba ayudando a preparar la visita del presidente Bill Clinton. Como ministro de Asuntos Exteriores en la época le respondí: “¿Por qué hay que buscar nuevos destinos con esta visita? 
Las cumbres entre la India y los Estados Unidos son particularmente propensas a esta arrogancia: la gran república se reúne con la democracia más grande del mundo. 
Es denigrante y tedioso recibir a un presidente estadounidense como si fuera un Santa Claus de barras y estrellas y presentarle una extensa lista de deseos. Del mismo modo, a pesar de las circunstancias económicas difíciles de los Estados Unidos, Obama haría bien en evitar usar su visita para vender las mercancías de su país. 
Estos dos grandes países, “aliados naturales”, en las palabras del ex primer ministro, Atal Bihari Vajpayee, deben reflexionar en lo que han logrado juntos desde 1998, a fin de planificar lo que está por venir. La suya es ahora una relación de iguales, por lo que sus intereses nacionales tienen que conciliarse en todos los temas, desde Pakistán hasta el cambio climático. 
El poder ahora empieza con el reconocimiento de sus límites. Lo mismo se puede decir de la India que apenas ahora reconoce su nueva posición en el mundo, en la cual los límites y responsabilidades del país se han expandido poderosamente. 
La nuestra es una región inestable, una a la que los Estados Unidos entraron sin entender del todo las consecuencias –para la India y para la región. La India tiene que preguntar decisivamente a Obama cómo se garantiza la seguridad, pero antes de hacerlo, tiene que preguntárselo a sí misma. 
La India tiene que dejar en claro –y los Estados Unidos tienen que reconocer- que un país subcontinental con una población de más de mil millones no puede estar dentro de la categoría de los confines de “Asia del sur.” Los Estados Unidos tienen que aceptar y discutir tranquilamente las consecuencias adversas de sus acciones políticas, diplomáticas y militares que van más allá de su alcance – de “una guerra que ha ido demasiado lejos” que puso a la región en su actual impasse desagradable. 
Los dos líderes tienen que reconocer que la historia es destino y la irrefutable lógica de la geografía es uno de sus aspectos determinantes. Esta es la única guía pertinente y confiable frente a los complejos desafíos de la región. 
El gran impedimento son las relaciones difíciles, que empeoran cada vez más con Pakistán. La India tiene que entender esta asociación problemática a la que los Estados Unidos entraron muy conscientes, aunque ayudaría que ese país reconociera que la India ha pagado –y sigue pagando- un precio muy alto por ello. 
Del mismo modo, sería poco inteligente de los Estados Unidos invitar gratuitamente a China a participar en los asuntos de la región que incluye a la propia India –algo que al parecer Obama realizó durante su visita a China a principios de este año cuando señaló que ese país tenía un papel que desempeñar en Cachemira. Los Estados Unidos también dejar de cuestionar las relaciones de la India con Irán, una vecindad que se explica por vínculos culturales, económicos e incluso a nivel de civilización que se mantienen desde hace muchos siglos. 
Dos grandes pueblos y países, aunque ahora atrapados en una “alianza estratégica” pueden ocasionalmente tener diferencias, como las han tenido la India y los Estados Unidos –por ejemplo, por las negociaciones sobre el clima global. Sin embargo, durante esos momentos, Obama bien podría recordar las palabras de Vajpayee durante la visita de Clinton, cuando citó el poema de Walt Whitman “Pasaje a la India”: 
“Navega –dirígete sólo a las aguas profundas, oh alma temeraria, explora, yo contigo, tú conmigo, porque nuestro destino es donde el marinero nunca ha osado ir.” 

La Obamamanía 
Contrastemos eso con su rival, John McCain, quien habló de cambio, pero para muchos europeos representaba lo contrario. Y sin embargo, hay algo raro sobre la manía europea por un político estadounidense negro, sobre todo porque todos sabemos que el que haya un presidente o primer ministro negro (ya no se diga cuyo segundo nombre sea Hussein) sigue siendo impensable en el continente. 
O tal vez sea ese precisamente el punto. Desde hace mucho los europeos han sido hospitalarios con las estrellas estadounidenses negras. 
Ciudades como París, Copenhague y Ámsterdam ofrecieron refugio a los jazzistas estadounidenses negros, que necesitaban un descanso del racismo institucionalizado. Lo mismo sucedió con otros artistas. 
De cualquier forma, la ilusión fue agradable mientras duró, y la Obamamanía puede tener algo de nostalgia y algo de esperanza. La otra razón de la historia de amor de Europa con Obama es que se le ve como algo más que un estadounidense. 
Con su padre kenyano, tiene el glamour que alguna vez se asoció con los movimientos de liberación del Tercer Mundo. Nelson Mandela heredó ese glamour; en efecto, lo personificó. 
Los populistas republicanos han tratado desde hace mucho de describir a sus oponentes demócratas, a menudo con gran éxito, como “poco estadounidenses”, elitistas, intelectuales y el tipo de personas que hablan francés –en resumen, “europeos”. Cuando Obama pronunció su encendido discurso en el Tiergarten de Berlín frente a 200,000 alemanes que lo ovacionaban, sus niveles de popularidad en casa cayeron, especialmente en la región industrial petrolera de Ohio y Pensylvania. 
Llegó a estar muy cerca de parecer demasiado “europeo”. Pero a los verdaderos europeos eso les fascinó. 
Entre los analistas y comentaristas europeos se ha puesto de moda últimamente desechar la idea de Estados Unidos como súper potencia, ya no se diga como una que inspira. En eso han seguido más o menos a la opinión pública. 
La nación que habían admirado como un faro de esperanza mientras crecían –un lugar que, si bien tenía sus defectos, seguía inspirando sueños de un mejor futuro y había producido excelentes películas, grandes rascacielos, el rock and roll, a John F. Kennedy y Martin Luther King—había sido irremediablemente manchada por guerras imprudentes, la aprobación oficial de la tortura, un chauvinismo burdo y una arrogancia política extraordinaria. Otros expresaron la misma desilusión con un aire burlón de regocijo por el caído . 
Al presenciar el crecimiento económico de China, Rusia y la India y las debacles estadounidenses en el Medio Oriente, era tentador pensar que el poder de Estados Unidos ya no significaba gran cosa. Muchos pensaban que un mundo multipolar sería mucho más preferible que más Pax Americana. 
Bajo toda esa actitud de descartar el poder de los Estados Unidos, que suena tan confiada, sigue existiendo un cierto anhelo de volver a tiempos más seguros, cuando el mundo democrático podía apoyar su cabeza colectiva en los anchos hombros del Tío Sam. Tal vez esto también sea una ilusión. 
Pero no creo que el sueño americano esté totalmente muerto en Europa todavía. La Obamamanía parece haberlo resucitado. 
Mientras esto siga siendo así, aún se podrá considerar a los Estados Unidos, en su calidad de primus inter pares , como el defensor de nuestras libertades. Los europeos –y otros—podrán contemplar impresionados el despegue de China y tener esperanzas de encontrar un modus vivendi con Rusia, pero sin las esperanzas que inspira esa extraordinaria república, que representa lo peor y lo mejor de nuestro vapuleado mundo occidental, estaríamos mucho peor. 
En el fondo, la mayoría de los europeos lo saben. Por eso los tiene locos la elección de Barack Obama. 

Obama y su pasaje a la India 
CAMBRIDGE – Los observadores se sorprendieron por la vigorosa política exterior del Primer Ministro de la India Narendra Modi durante los siete meses que transcurrieron desde que asumió el cargo. Tras invitar a los líderes de Pakistán y de otros países vecinos a su toma de posesión, se embarcó en viajes a China, Australia y Estados Unidos. 
El próximo mes, el presidente estadounidense, Barack Obama, viajará a Nueva Delhi como invitado especial de Modi para asistir a los actos conmemorativos del Día de la República, la fiesta nacional de la India – esto ocurrirá sólo tres meses después de que los dos líderes sostuvieron importantes conversaciones en Washington, D.C. Por lo tanto, la visita debe considerarse como una clara señal de la voluntad de Obama, que no es menor a la de Modi, por fortalecer las relaciones entre Estados Unidos y la India. 
Entonces, ¿qué es lo que probablemente vaya a estar en la mente de Obama cuando se reúna, nuevamente, con su homólogo de la India?, y ¿qué es lo que él cree que se puede hacer para consolidar las relaciones bilaterales? Tres temas se destacan – empezando con el tema comercial, que es un tema que reviste igual importancia en lo político como en lo económico. 
Sin embargo, este acuerdo va a vincular a EE.UU. y a otros 11 países de la Cuenca del Pacífico (incluyéndose a Japón, pero excluyéndose a China), uniéndolos en un nuevo bloque económico. Obama debería estar ávido por insistir que la exclusión de la India del TPP es un asunto exclusivamente geográfico – India no colinda con el Océano Pacífico – y que los EE.UU. quiere aumentar el comercio bilateral y las inversiones directas de las empresas estadounidenses. 
A las autoridades estadounidenses les preocupa que los ciudadanos estadounidenses que han estado luchando junto al Estado Islámico y el grupo Al Qaeda en el Medio Oriente vayan a regresar a casa para cometer actos terroristas. India ha experimentado horribles actos de terrorismo en su propio territorio. 
No obstante que Obama presentó ante el presidente chino Xi Jinping evidencia relativa a robo de tecnología realizado por piratas informáticos con sede en China, las autoridades chinas continúan negando tales hechos. Más recientemente, Rusia y otros han venido introduciendo malware en los sistemas de control de la red de energía eléctrica de Estados Unidos y en otras redes importantes. 
De cara al futuro, EE.UU. se preocupa por los ataques cibernéticos que son perpetrados por actores no estatales, como por ejemplo el Estado Islámico y Al Qaeda. A pesar de que los miembros de estos grupos pueden carecer de la sofisticación para cometer tales actos, ellos pueden tratar de contratar a personas con las habilidades necesarias. 
El tercer tema en la mente de Obama está vinculado al firme objetivo que tiene China con relación al establecimiento del domino de este país en el Asia y la exclusión de EE.UU. de dicha región. La ambición hegemónica china va también en contra de los intereses estratégicos de la India – esta es razón suficiente para que Modi se encuentre ávido por fortalecer las relaciones de su país con sus vecinos, así como también con EE.UU. Obama ya puso en clara que EE.UU. entiende que la disposición que tiene Modi en cuanto a cooperar con Rusia, a pesar de las sanciones occidentales impuestas a dicho país, procede del deseo que tiene la India por desalentar una alianza entre China y Rusia en contra de la India. 
Modi obtuvo una aplastante victoria en una elección que refleja la decepción del público indio con las políticas y el desempeño del gobierno anterior, liderado por el Partido del Congreso Nacional Indio. No obstante que la India había experimentado un crecimiento anual del PIB real de más del 8% durante varios años, el crecimiento se ralentizó desde el año 2010, llegando a menos del 5% en 2013, debido a un cambio populista en las políticas dictadas por Sonia Gandhi, la líder del Partido del Congreso. 
Por el contrario, el gobierno Modi planea trabajar en el logro de una agenda pro-crecimiento que incluye la reducción de las demoras burocráticas, el aumento de la inversión en infraestructura, el estímulo de la actividad manufacturera, y el cambio hacia un sistema fiscal unificado más simple. La agenda de Modi evidentemente también incluye – tal como debería ser – una política exterior activa. 
Así mismo, para EE.UU., cultivar a la India como un socio de confianza en la economía global y en los asuntos internacionales tiene una alta prioridad. La visita de Obama a la India puede ayudar a desarrollar el potencial de esa relación. 

La inmigración y el poder americano 
Exceptuado un pequeño número de nativos americanos, todo el mundo procede de algún otro país e incluso los inmigrantes recientes pueden alcanzar altos puestos políticos y económicos. En cierta ocasión el Presidente Franklin Roosevelt se dirigió a las Hijas de la Revolución Americana, grupo que se jactaba de la temprana llegada de sus antepasados, con estas famosas palabras: “Compañeros inmigrantes”. 
Sin embargo, en los últimos años la política de los EE.UU. ha tenido un fuerte sesgo antiinmigrante y esa cuestión ha desempeñado un papel importante en la batalla por el nombramiento del candidato a la presidencia del Partido Republicano en 2012, pero la reelección de Barack Obama ha demostrado el poder electoral de los votantes latinos, que rechazaron al candidato republicano, Mitt Romney, por una mayoría de tres a uno, como los asiático-americanos. 
A consecuencia de ello, varios destacados políticos republicanos están instando ahora a su partido a que revise sus políticas antiinmigración y en el programa al comienzo del segundo mandato de Obama hay planes para reformar la inmigración. Una reforma lograda será un paso importante para prevenir la decadencia del poder americano. 
El movimiento del siglo XIX “Know Nothing” se basó en la oposición a los inmigrantes, en particular los irlandeses. A partir de 1882 se señaló a los chinos para su exclusión y con la más restrictiva Ley de Inmigración de 1924 se aminoró el ritmo de la inmigración en general durante los cuatro decenios siguientes. 
Durante el siglo XX, los EE.UU. registraron el mayor porcentaje de residentes extranjeros, el 14,7 por ciento, en 1910. Un siglo después, según el censo de 2010, el 13 por ciento de la población americana nació en un país extranjero, pero, pese a ser una nación de inmigrantes, son más los americanos escépticos sobre la inmigración que los partidarios de ella. 
Los demógrafos presentan un país en 2050 en el que los blancos no hispanos serán la mayoría sólo por muy poca diferencia. Los hispanos representarán el 25 por ciento de la población y los afroamericanos y los asiático-americanos representarán el 14 por ciento y el ocho por ciento, respectivamente. 
Pero las comunicaciones de masas y las fuerzas del mercado producen incentivos poderosos para el dominio de la lengua inglesa y la aceptación de cierto grado de asimilación. Los medios de comunicación modernos ayudan a los nuevos inmigrantes a aprender de antemano más sobre su nuevo país que a los de hace un siglo. 
Si bien una inmigración demasiado rápida puede causar problemas sociales, a largo plazo la inmigración fortalece el poder de los EE.UU. Se calcula que al menos 83 países y territorios tienen actualmente tasas de fecundidad inferiores al nivel necesario para mantener constante su población. Mientras que la mayoría de los países desarrollados experimentarán una escasez de población con el avance de este siglo, los Estados Unidos son de los pocos que podrían evitar la disminución demográfica y mantener su participación en la población mundial. 
Por ejemplo, para mantener el tamaño de su población actual, el Japón tendría que aceptar 350.000 inmigrantes anuales durante los cincuenta próximos años, cosa difícil en el caso de una cultura históricamente hostil a la inmigración. En cambio, la población de los EE.UU. aumentará, según las proyecciones de la Oficina del Censo, un 49 por ciento en los cuatro próximos decenios. 
En la actualidad, los EE.UU. son el tercer país del mundo por el tamaño de su población; dentro de cincuenta años, es probable que siga siéndolo (después de China y la India). Se trata de un aspecto muy importante para el poder económico: mientras que casi todos los demás países desarrollados afrontarán una carga en aumento para la asistencia a su generación mayor, la inmigración podría contribuir a atenuar ese problema en el caso de los EE.UU. 
Además, aunque los estudios al respecto indican que los beneficios económicos a corto plazo de la inmigración son relativamente pequeños y que los trabajadores no especializados pueden verse afectados por la competencia, los inmigrantes especializados pueden ser importantes para determinados sectores y para el crecimiento a largo plazo. Existe una sólida correlación entre el número de visados concedidos a solicitantes especializados y las patentes registradas en los EE.UU. Al comienzo de este siglo, ingenieros de origen chino e indio regentaban una cuarta parte de las empresas tecnológicas de Silicon Valley, lo que representaba unas ventas de 17.800 millones de dólares, y en 2005 los inmigrantes habían contribuido a fundar una cuarta parte de todas las empresas tecnológicas de nueva creación durante el decenio anterior. 
El hecho de que haya personas que quieran acudir a los EE.UU. aumenta el atractivo de este país y la movilidad ascendente de los inmigrantes resulta atractiva para personas de otros países. Los EE.UU. son un imán y muchas personas pueden imaginarse como americanos en parte porque muchos americanos triunfantes se parecen a ellos. 
Asimismo, como la presencia de muchas culturas crea vías de conexión con otros países, contribuye a ampliar las actitudes y las opiniones de los americanos sobre el mundo en una época de mundialización. En lugar de diluir el poder duro y el blando, la inmigración los intensifica. 
El ex dirigente de Singapur, Lee Kwan Yew, observador sagaz de los Estados Unidos y de China, sostiene que ésta no superará a aquéllos como potencia hegemónica del siglo XXI, precisamente porque los EE.UU. atraen a los mayores talentos del resto del mundo y los fusionan en una cultura diversa y creativa. China tiene una población mayor para reclutar talento autóctono, pero, a juicio de Lee, su cultura centrada en sí misma la hará menos creativa que los EE.UU. 
Se trata de una opinión que los americanos deben tener muy en cuenta. Si Obama logra promulgar una reforma de la inmigración en su segundo mandato, habrá dado un paso de gigante con miras al cumplimiento de su promesa de mantener la fuerza de los EE.UU. 

Obamanomía: año uno y más allá 
Recibió como legado una economía en recesión y una tasa de desempleo destinada a aumentar. Y enfrentó un Congreso y una profesión económica con una tendencia a confundir estos demonios reales con demonios imaginarios. 
Sin duda, estaba basado en presunciones descabelladamente optimistas sobre la gravedad de la recesión, la fuerza de la recuperación y el nivel al que llegaría el desempleo. Estaba excesivamente inclinado a recortes impositivos que alentarían el ahorro en lugar del consumo. 
Yo habría preferido mayores inyecciones de capital. Me habría gustado ver que su administración, por empezar, hubiera usado su influencia para reemplazar a los responsables de crear el caos financiero. 
Pero las pruebas de estrés y el dinero TARP selectivo, el sendero de menor resistencia que se adoptó, les permitió a los bancos ganarse su propio regreso a la solvencia. Por más desagradables que hayan sido los usos a los que fueron sometidas esas ganancias, al menos impidieron que el sistema financiero se cayera al precipicio. 
Finalmente, la estrategia de reunión cuáquera de Obama para legislar una reforma del sistema de salud ha producido, vaya sorpresa, una reforma del sistema de salud. Para el final de la historia tendremos que esperar a ver qué surge del proceso de reconciliación de la Cámara Baja y el Senado. 
Obama puede usar su discurso del Estado de la Unión para dar cuerpo a una estrategia bipartidaria para achicar el déficit presupuestario a niveles sostenibles. Esto implicaría restablecer reglas de pago según el uso y establecer una comisión independiente que presente ante el Congreso recomendaciones a prueba de enmiendas (y a prueba de obstruccionistas) para una reforma tributaria y de gasto. 
Sin embargo, Obama necesita mostrar un liderazgo más fuerte en materia de reforma financiera donde, como en el caso del sistema de salud, existe un popurrí de propuestas encontradas. Existen dos razones para dudar de que la estrategia de tono ligero utilizada en el caso del sistema de salud sea apropiada para reformar la regulación financiera. 
En primer lugar, a diferencia del sistema de salud, donde podemos permitirnos proceder de manera incremental, la necesidad de una reforma financiera integral es apremiante. Si los acuerdos por el seguro médico no funcionan, siempre podemos reconsiderar la opción pública. 
En segundo lugar, el sistema de salud tuvo defensores efectivos -en el Congreso, entre los consumidores e incluso entre algunos de sus proveedores-. La reforma fiscal a mediano plazo, por su parte, será impulsada por vigilantes del mercado de bonos. 
Este es un terreno en el que los instintos consensuales de Obama no lo favorecen. Necesita usar su púlpito intimidatorio. 
Finalmente, en su segundo año, Obama debe, como él mismo lo dijo el verano (boreal) pasado en un discurso ante la Asociación Nacional para el Progreso de las Personas de Color (NAACP, por su sigla en inglés), "apuntar más alto". Fue elegido no simplemente porque es un buen gestor de crisis, sino porque tenía una visión de una sociedad económicamente más justa. 
Lo que hará falta entonces será un mayor gasto en educación y capacitación -lo único que a la larga hará que los trabajadores norteamericanos sean más productivos y reducirá la desigualdad de ingresos-. De la misma manera, Estados Unidos necesita más infraestructura que mejore la productividad -caminos, puentes y puertos- y no adornos como trenes de alta velocidad entre Sacramento y San Diego. 
Sólo medidas como éstas pueden crear los buenos empleos que reducirán la desigualdad de ingresos y harán que Estados Unidos vuelva a parecer una economía avanzada normal, no una economía donde la desigualdad se acerca a los niveles latinoamericanos. Pero un mayor gasto en estas cuestiones exigirá un menor gasto en otras -o mayores impuestos-. 

¿Obama de Arabia? 
DENVER -- Desde 1989 no había visto el mundo semejante vendaval tan arrasador en pro de la libertad y la democracia, cuyas ardientes pasiones están barriendo una región vasta y antigua y con una necesidad urgentísima de reforma. Desde el Magreb hasta la península Arábiga, pasando por el Levante, la historia árabe está en movimiento. 
Momentos así son particularmente difíciles para las autoridades extranjeras, que no deben quitar ojo del mundo tal como es, pero tampoco de como podría ser en el futuro. Al intentar hacer eso precisamente, el Presidente de los Estados Unidos, Barack Obama, ha sido objeto de arengas sobre la necesidad de “colocarse en el bando correcto de la Historia” o, por citar a Bob Dylan, “apartarse del nuevo [camino], si no se puede echar una mano”. 
Estos tiempos son, en efecto, delicados y cambiantes para los Estados Unidos, en particular en un momento en el que los americanos esperan que su Presidente sea el encargado por antonomasia de expresar sus emociones. Del modo como Obama administre las peticiones de la izquierda y de la derecha para que actúe podría muy bien depender el clima en el que el proceso, que es propiedad de los árabes y está gestionado por ellos, se desarrolle al final. 
Mientras avanza por entre una crisis tras otra en el mundo árabe, el gobierno de Obama haría bien en seguir algunas orientaciones que no cambian con cada ciclo de noticias. 
A veces resulta difícil eludir esa impresión: en gran parte de la región, se ven los medios de comunicación de los EE.UU. como un brazo de unos Estados Unidos supuestamente omnipotentes. 
Así, pues, constituye una prueba de prudencia que Obama no esté dirigiendo el tráfico en la crise du jour. Hay momentos en los que es mejor que un Presidente de los EE.UU. permanezca al margen, aunque pueda parecer ausente y no comprometido. 
En segundo lugar, los americanos se enorgullecen con frecuencia de adoptar una actitud transaccional para con el mundo, pero lo que está sucediendo en el mundo árabe no es una serie de transacciones; es un cambio cultural tectónico de actitudes generacionales, relaciones entre los sexos y tensiones urbano-rurales. La de la democracia frente a la dictadura es, desde luego, una de las líneas de falla, pero también lo es, como sabemos por lo que ocurre en Baréin y Arabia Saudí, la divisoria entre chiíes y suníes, que se ha prolongado durante 1.300 años. 
Es esencial un análisis minucioso de lo que está ocurriendo en el terreno, pero puede resultar difícil en una cámara de resonancia de iconos culturales mundializados. Mientras que a muchos americanos les gustaría creer que se han trazado las líneas divisorias entre quienes están en Tweeter y quienes no, quienes están en Facebook y quienes no, es más probable que otras identidades expliquen lo que esta sucediendo. 
Naturalmente, a nadie le gusta referirse al “tribalismo” o a un conflicto entre “clanes”, pero esos elementos de identidad desempeñan con frecuencia un papel decisivo en la disposición de la gente a salir a la calle. En realidad, el aura de incorrección política que rodea esos términos refleja la falta de un principio organizativo similar en las sociedades contemporáneas mundializadas, pero ésa no es una razón para excluir semejantes categorías de análisis en los casos en que sean aplicables. 
En tercer lugar, existe al menos una motivación en las rebeliones árabes que es omnipresente también en la política occidental: el deseo de olvidar los hechos, los riesgos y el futuro y simplemente expulsar a los bribones. 
En algunos casos, sus compinches y ellos han robado gran parte de la riqueza nacional. ¿Quién puede decir que deba tenerse menos en cuenta esa motivación que la de quienes luchan por la democracia? 
Sin embargo, con el tiempo los cambios podrían equivaler a menos de lo esperado y podría crear, en realidad, una situación peor que el status quo ante (pensemos en las revoluciones francesa, bolchevique e iraní). Naturalmente, en otros países el resultado podría ser mucho más prometedor (la Revolución americana, la Europa oriental en 1989). 
Un dictador que no ha demostrado preocupación por su pueblo puede dar muestras de mucho talento, en realidad, para aferrarse al poder. En esas circunstancias, habrá inevitablemente peticiones a Occidente –es decir, a los EE.UU. – para que derribe al tirano militarmente. 
A la hora de abordar esas decisiones, los encargados de la adopción de decisiones deben respirar profundamente y preguntarse en primer lugar cómo se impuso el tirano. Cuando las fuerzas encabezadas por los EE.UU. derrocaron a Sadam Husein en 2003, hubo demasiado pocos intentos de entender cómo pudo un tirano campesino tomar el poder y conservarlo durante tanto tiempo. 
Naturalmente, el terror fue la base de la actitud de Sadam, pero también lo fue una comprensión de la política interior y de los procesos sociales. Los EE.UU., que ya se encuentran en el noveno año de una intervención que les ha costado más de un billón de dólares y la pérdida de miles de vidas americanas e iraquíes, habrían hecho bien en entender esos procesos con igual minuciosidad. 
No cabe duda de que los EE.UU. deben aplicar esas enseñanzas al reaccionar ante el surgimiento de un nuevo –pero no necesariamente recién democratizado– mundo árabe. 


Presupuesto para la batalla 
MILÁN – Las economías desarrolladas del mundo, de las que los Estados Unidos son la mayor y sistémicamente más importante con mucho, afrontan diversas disyuntivas políticas y sociales difíciles. El presupuesto de los EE.UU. propuesto por Presidente Barack Obama reconoce y aborda dichas disyuntivas y sus pros y sus contras directa y completamente por primera vez en el período posterior a la crisis. 
La propuesta de Obama es un documento importante, honrado y políticamente valiente. El debate que seguirá determinará en gran medida si los EE.UU. adoptan un modelo fuerte, integrador y sostenible de crecimiento y empleo y cómo compartirán los americanos de edades, niveles educativos, ingresos y riqueza diversos la carga de internarse por esa vía. 
Sabemos que potentes fuerzas tecnológicas y del mercado mundial han reducido espectacularmente el número de puestos de trabajo profesionales y manuales rutinarios, han dirigido las opciones de empleo para la clase media hacia el sector no comerciable de la economía y han encauzado el crecimiento de los ingresos nacionales hacia el capital y el empleo mejor remunerado, mientras que se han estancado los ingresos de los demás. La creación de puestos de trabajo sigue siendo débil y el empleo continúa divergiendo del crecimiento. 
No se puede atribuir enteramente esas tendencias a opciones normativas deficientes o a una gobernación con cortedad de miras. Se deben principalmente a un paisaje tecnológico en transformación de una economía mundial cada vez más integrada, pero han resultado exacerbadas por una tónica sistemática de inversión insuficiente en el sector público. 
La enseñanza que se desprende de muchos países desarrollados y en desarrollo es la de que la inversión insuficiente en infraestructuras, capital humano, instituciones y base tecnológica y de conocimiento de la economía reduce el crecimiento a largo plazo. Se puede sostener el crecimiento a corto y medio plazo durante un tiempo substituyendo la inversión por deuda pública y privada, es decir, endeudándose con cargo a los ingresos y el consumo futuros, pero ese método crea una tónica autolimitadora, porque se dañan los balances, flaquea la demanda y hay que ajustar las aspiraciones a la baja. 
En primer lugar, tenemos la cuestión de la rapidez con la que reducir los déficits públicos y la acumulación de deuda pública. Una repentina contracción fiscal reduciría la demanda agregada interna más rápidamente de lo que podrían substituirla el desapalancamiento y los cambios estructurales, con lo que acabaría con el crecimiento y la contratación, con los consiguientes efectos negativos en los déficits presupuestarios, pero retrasar durante demasiado tiempo el momento de afrontar la deuda socavaría la confianza en la capacidad del Gobierno de los EE.UU. para aplicar la disciplina fiscal. 
Los déficits deben reducirse dentro de un horizonte temporal de entre cinco y diez años. La disyuntiva es entre una crisis de la deuda soberna, seguida de una brusca subida destructiva de los costos del endeudamiento, y una carga en aumento para las futuras generaciones de contribuyentes. 
En un mundo ideal, en el que las avenencias no fueran necesarias, la política fiscal de los EE.UU. mantendría los compromisos inherentes al sistema de seguridad social, precisamente cuando las fuerzas demográficas o de otra índole impulsan el aumento de los costos (en particular, los de atención de salud). También mantendría los niveles actuales de consumo y evitaría los aumentos de impuestos, al tiempo que repararía los déficits de inversión pública para impulsar el crecimiento y ampliar las opciones de empleo para la clase media actual y las generaciones futuras. 
Para ser justos, hemos de decir que algunas reformas –incluidas las medidas en materia de impuestos, reglamentación y atención de salud– contribuirán a restablecer el equilibrio sin imponer grandes costos suplementarios al sector público, pero no son suficientes para reequilibrar la economía y restablecer la intensidad del crecimiento. Dicho sencillamente, no se pueden sostener los niveles actuales de consumo y derechos sociales sin agotar la inversión del sector público, a no ser que creamos que la capacidad de endeudamiento del Estado es ilimitada y que el traspaso intergeneracional de la deuda carece importancia. 
Así, pues, hay que elegir. El estancamiento entraña también una opción que garantice que el resultado será alguna versión del status quo. 
Los impuestos podrían aumentar un poco en los tramos de los ingresos más altos y la recaudación iría destinada a financiar las ayudas sociales y la redistribución. El deseo de evitar aumentos importantes de los impuestos (y sostener los niveles de consumo) se reflejará casi con toda seguridad en un déficit continuo de la inversión del sector público, lo que, a su vez, socavaría el crecimiento a largo plazo. 
La propuesta de presupuesto de Obama reconoce que no se pueden lograr todos los objetivos y aspiraciones y que la del crecimiento es ahora una cuestión distributiva e intergeneracional (y posiblemente de integración y de estabilidad social) a largo plazo. Es una invitación al Congreso de los EE.UU. y al público americano a fin de que reconozcan y aborden las opciones y las cesiones necesarias para crear un modelo sostenible de crecimiento económico y garantizar una distribución equitativa de la carga que entraña ese objetivo. 
Las opciones son más extremas en los países en los que los desequilibrios son más graves y los mercados sufren más impedimentos, inducidos por las políticas, a la flexibilidad, la movilidad y el dinamismo del sector público que siguen beneficiando a los EE.UU. En Italia y en España, el crecimiento es negativo y el desempleo juvenil es de 35 por ciento y 55 por ciento, respectivamente. Desde luego, se trata de una cuestión moral, pero también es una cuestión de estabilidad política y social. 
Cada uno de los países tiene su propia versión de un contrato social que establece los derechos y los deberes de los ciudadanos, el papel del Estado y la idea de la integración. Las políticas públicas y las opciones fiscales más logradas son las que no sólo se rigen por los valores duraderos inherentes al contrato social, sino que, además, están adaptadas a las circunstancias demográficas, tecnológicas y mundiales cambiantes. 
A veces eso significa la necesidad de inclinarse por opciones como las que afrontan ahora los EE.UU. y muchos otros países desarrollados. Si no escogemos las opciones idóneas, el crecimiento se resentirá y las opciones distributivas futuras serán mucho más duras. 

¿La tarjeta china de Obama? 
MELBOURNE - De acuerdo con la información de la Reserva Federal de Estados Unidos, el valor neto de los estadounidenses se ha reducido un 40% desde el año 2007; es decir, ha regresado a su nivel de 1992. El avance hacia la recuperación será lento y difícil, y todo el período previo a las elecciones presidenciales y legislativas de noviembre será de debilidad para la economía del país. 
Sin duda, hay que buscar directamente en los predecesores de Obama las culpas por los males actuales de Estados Unidos: Bill Clinton, por alentar a la Fed a dejar de supervisar y regular los mercados financieros, y George W. Bush, por sus costosas guerras que elevaron enormemente la deuda pública del país. 
Teniendo en cuenta esto, no debería causar sorpresa si Obama y otros miembros de su gobierno estuvieran a la búsqueda de temas no económicos para dinamizar la campaña. Los problemas de seguridad nacional, en general, y el desafío que representa China, en particular, pueden irse perfilando como tales. 
Las políticas exterior y de defensa de Obama han sido asertivas, por decir lo menos, sobre todo en el Oriente Próximo y el Pacífico. Ha realizado muchos más ataques con aviones teledirigidos no tripulados que Bush, amplió la "intrusión en las vidas de los estadounidenses" por parte de los servicios de seguridad, permitió a la CIA continuar su programa de detenciones ilegales, aprobó juicios a acusados de terrorismo por parte de tribunales militares con deficiencias de forma y fondo, y no ha cerrado la cárcel de Guantánamo. 
Más aún, EE.UU. está aumentando su presencia militar en el Pacífico en momentos en que ya tiene más tropas en la región que todos los demás países juntos. En el área hay desplegados seis portaaviones, con sus correspondientes buques de apoyo, equivalentes al 60% de toda la marina estadounidense. 
Además, su gobierno ha estado en conversaciones con Filipinas para incrementar y mejorar su cooperación naval y ha persuadido a Singapur a que albergue cuatro buques de guerra avanzados. Australia ha creado una base de infantes de marina en Darwin y otra para aviones espías no tripulados en las Islas Cocos. 
En un paso que ha recibido poca o nula publicidad, los congresistas republicanos añadieron una cláusula a la ley de presupuestos de Defensa para el próximo año que requiere que la administración de Obama consulte con los países del Pacífico Occidental el despliegue de aún más fuerzas en la región, incluyendo armas nucleares tácticas. El senador Richard Lugar me ha hecho saber que, dado que ha habido poca o ninguna objeción a la enmienda por parte de la Casa Blanca, no ve ninguna razón para que el Senado no la apruebe. 
En una conferencia de seguridad realizada hace poco en Singapur, el Secretario de Defensa, Leon Panetta, subrayó el aumento de la cantidad de militares estadounidenses en la región. Posteriormente viajó a Vietnam, al parecer para tratar el uso por parte de la Marina estadounidense de Cam Ranh Bay, una base importante de Estados Unidos durante la Guerra de Vietnam. 
EE.UU., al igual que Australia, niega que el objetivo sea reforzar una política de contención de China. Sin embargo, pocos en el Pacífico Occidental lo ven así. 
La visita de Panetta a Vietnam siguió los pasos de la visita de la secretaria de Estado Hillary Clinton a Beijing para llevar a cabo conversaciones estratégicas y económicas que parecieron ir bien. Sin embargo, está quedando cada vez más claro que EE.UU. ha optado por una política de dos vías: conversaciones, sí, pero con acumulación y reposicionamiento del poder militar estadounidense en el Pacífico, por si acaso. 
Mi impresión es que la transición política se producirá sin problemas. Otros sugieren que va a ser - y ya está siendo- un difícil período de agitación e incertidumbre. 
Puede que el gobierno de Obama crea que una actitud dura frente a China le reporte votos en las próximas elecciones. Rara vez Estados Unidos ha votado en contra de un presidente en ejercicio durante incidentes o crisis internacionales importantes. 
No pretendo sugerir que la región del Pacífico no necesite a Estados Unidos. Pero, si bien obviamente tiene un papel importante que desempeñar en la región, ya debería haber aprendido que es improbable que llegue a lograr sus objetivos políticos por medios militares. 
Los propios chinos no quieren que los estadounidenses abandonen el Pacífico Occidental, ya que los países más pequeños de su periferia se pondrían aún más nerviosos con el poderío chino. China es lo suficientemente madura para entenderlo, pero una acumulación importante de fuerzas militares de EE.UU. a lo largo de la región es otra cosa. 
Vivimos días peligrosos, no sólo en lo económico sino también en lo estratégico. No deberíamos tener que preguntarnos si Obama está tratando de jugar una carta china para inclinar la balanza electoral a su favor. 
Australia debería estar diciendo a EE.UU. que no quiere saber nada del asunto. Prefiero abandonar el Tratado ANZUS con Nueva Zelanda y EE.UU., es decir, poner fin a la cooperación de defensa con EE.UU., a permitir la instalación de misiles nucleares en suelo australiano. 
Al parecer, el actual gobierno australiano no va a dar ese paso y es poco probable que la oposición lo hiciera de estar en el poder. Pero más y más australianos están comenzando a cuestionar la cercanía y la sabiduría de nuestros lazos estratégicos con EE.UU. Tal vez nuestra mejor esperanza para mantener la estabilidad y la paz radique en el rechazo de China a las provocaciones. 

El balance de Obama en China 
El espectáculo se ensayó durante mucho tiempo tanto en Washington como en Beijing porque los dos gobiernos necesitaban de una visita exitosa al menos en apariencia. El Partido Comunista que gobierna en China requería el respaldo inequívoco de Obama al papel cada vez más importante de China en el orden internacional para fortalecer su legitimidad interna. 
Ahora que la obra terminó y los aplausos se apagaron, es hora de hacer un balance general y ver qué tanto logró Obama y qué tanto concedió. 
Lo positivo del balance es que Obama fue recibido con un trato ceremonial que normalmente no se da a otros líderes extranjeros visitantes, incluso con otros presidentes estadounidenses, lo que demuestra la importancia que dio el gobierno chino a la visita. El presidente de China, Hu Jintao, envió a su probable sucesor, el vicepresidente Xi Jinping, para recibir a Obama en el aeropuerto de Beijing, que es mucho más que el protocolo usual. 
Inicialmente parecía que Obama también había logrado avances en la promoción de los valores universales como los derechos humanos y la democracia. Se reunió con estudiantes en Shangai en su formato favorito de junta de cabildo, lo que permitió mantener conversaciones directas con los jóvenes chinos. 
La gente descubrió rápidamente que los “estudiantes” autorizados para hacer preguntas en la reunión con Obama en Shangai eran jóvenes activistas del Partido Comunista. Además, a diferencia de otros presidentes estadounidenses, el evento no se transmitió a nivel nacional, y la entrevista completa que Nanfang Zhoumo hizo a Obama no apareció en el diario, pese a que los departamentos de propaganda de dicho partido habían aprobado con anticipación todas las preguntas de la entrevista. 
¿Qué es lo negativo del balance? Obama cedió dos cosas que usualmente son prioritarias en la agenda de presidentes estadounidenses cuando se reúnen con líderes chinos. 
Primero, Obama no criticó abiertamente el notorio historial de derechos humanos del gobierno chino, tampoco uso su influencia para persuadir a China de que liberara todos los presos de conciencia como siempre hacían sus predecesores cuando visitaban el país. Mientras Obama brindaba con el presidente Hu, Liu Xiaobo, un famoso disidente chino, continuaba encerrado en un lugar desconocido luego de haber desaparecido en diciembre pasado debido a su participación principal en la redacción de un recurso sobre derechos constitucionales. 
Poco después de que Obama saliera de China, otros dos escritores, Huang Qi y Tan Tiandun, fueron condenados a prisión. Su crimen fue investigar casos de corrupción de funcionarios de gobiernos locales que estaban vinculados con las muertes de decenas de miles de estudiantes en el terremoto de Sichuan en mayo de 2008. 
Segundo, Obama no intentó seriamente resolver los actuales desacuerdos económicos entre su país y China, en particular, en lo relativo al comercio. Puesto que China tiene un superávit externo aparentemente perpetuo, las reservas en moneda extranjera han seguido aumentando incluso durante la crisis económica global, con un crecimiento neto que alcanza los 140,000 millones de dólares en el tercer trimestre de este año. 
Los principales socios comerciales de China están profundamente preocupados por las consecuencias de este desequilibrio continuo. Instan al gobierno chino a que reduzca los subsidios a la exportación y permita la apreciación del yuan; con esas medidas esperan reducir su déficit comercial, ayudar a la recuperación de sus economías y crear más empleos. 
Así pues, haciendo un balance, la primera visita de Obama a China dio relativamente pocos resultados. Además, lo que sí logró parece superficial, mientras que lo que cedió parece sustancial. 
Por supuesto, esto se debe en parte a los cambios en el poder económico y político relativo de los Estados Unidos y China de la última década, y especialmente durante la actual crisis económica global. Sin embargo, el considerable déficit en el balance de la visita de Obama a China podría haber sido mucho menor si Obama hubiera puesto más atención a la sustancia. 

El difícil verano fiscal de Obama 
PALO ALTO – La administración de Barack Obama sufrió una serie de reveses fiscales este verano. Ahora bien, ¿habrá aprendido algo en los últimos meses? 
Primero, en la Cumbre del G-20 en Canadá, el presidente Obama fue duramente desairado por el primer ministro canadiense, Stephen Harper, el flamante primer ministro de Gran Bretaña, David Cameron, y la canciller alemana, Angela Merkel, entre otros, por su pedido de un mayor estímulo fiscal (más gasto del gobierno). Ellos, por el contrario, están persiguiendo la consolidación fiscal, tras la gigantesca explosión de déficits públicos y de deuda en la recesión de 2008-2009, y han pedido recortar el déficit en un 50% para 2013 y estabilizar la relación deuda del gobierno-PBI para 2016. 
Pero siempre es más fácil decir que hacer. Hasta el momento, la administración Obama ha seguido la estrategia opuesta, dando rienda suelta a más gasto, albergando al mismo tiempo la esperanza de que la preocupación por los déficits y la deuda conducirá a una presión por mayores impuestos, posiblemente hasta un impuesto al valor agregado al estilo europeo. 
Para sorpresa de muchos en la izquierda política y la mayoría de los analistas, el clamor por una gran expansión del gobierno no se ha materializado. Por el contrario, ha habido una reacción violenta contra el aluvión de gasto, déficits y deuda del gobierno federal. 
La mayoría de los pronosticadores políticos esperan grandes pérdidas para los demócratas en las elecciones de mitad de mandato de noviembre de 2010 por este tema. Los votantes quieren menos gasto, no más impuestos. 
Segundo, el Fondo Monetario Internacional, bajo el “Proceso de Evaluación Mutua” del G-20, sugirió que Estados Unidos recortara su déficit fiscal en un 3% del PBI más de lo planeado –más de 400 millones de dólares en recortes adicionales por año-. El FMI cree que los actuales planes fiscales impedirán el crecimiento económico de Estados Unidos. 
Recientemente, el Banco Central Europeo reiteró su postura de que una consolidación fiscal seria generaría suficiente incremento de la confianza del sector privado como para que los incrementos en el gasto de los hogares y las empresas compensen por demás el menor gasto de los gobiernos. La OCDE, sin embargo, advierte a los gobiernos de no consolidar demasiado rápido en una recuperación global lenta. 
Eso es más que la elevada toma de préstamo de todos los otros países del G-7 juntos –el Reino Unido, Francia, Alemania, Italia, Japón y Canadá-, más los derrochadores Portugal y Grecia. En resumen, el resto del mundo quiere que Estados Unidos ponga su casa fiscal en orden lo antes posible. 
Tercero, la administración emitió su actualización presupuestaria de mitad de mandato, que proyecta enormes déficits hasta donde alcanza la vista. La solución propuesta: una comisión que recomiende un camino hacia el equilibrio del déficit primario (el déficit sin los pagos de intereses) en 2015. 
Los presidentes solían proponer caminos hacia un presupuesto equilibrado. Ahora Obama quiere trasladar la responsabilidad a una comisión independiente compuesta por demócratas y republicanos. 
Para entonces, Obama ya habrá casi duplicado la relación deuda gubernamental-PBI de una zona heredada segura del 40% a una zona de peligro de casi el 80%, un nivel nunca visto desde el período inmediatamente posterior a la Segunda Guerra Mundial. Y, por supuesto, los déficits a más largo plazo, impulsados por las jubilaciones de los nacidos en los años 60 y los crecientes costos de salud y pensiones por beneficiario, empeoran progresivamente de ahí en más (la comisión también recomendará cómo controlar el déficit a más largo plazo). 
Cuarto, la Cámara de Representantes decidió ni siquiera intentar sancionar un presupuesto este año. Esta notable evasiva representa la primera vez que la Cámara no sancionó un presupuesto desde que las reformas de procedimiento hace 35 años crearon las comisiones de presupuesto parlamentarias y las reglas que los legisladores supuestamente tenían que usar para controlar los déficits. 
Sus opositores políticos rápidamente observaron que esto representaba admitir que el primer estímulo había fallado. Una propuesta –deducción impositiva inmediata para la inversión de capital- debería ser parte de una reforma de los impuestos corporativos permanente (y que debió de haberse instrumentado hace mucho tiempo), pero Obama la propuso como una medida de un año para inducir a las empresas a trasladar el gasto de capital hacia 2011. 
Sexto, el director de Presupuesto Peter Orszag, el principal halcón del déficit de la administración Obama –al menos antes de sumarse a las filas del gobierno- ha renunciado (para ser reemplazado por Jack Lew, un director de presupuesto en el gobierno del ex presidente Bill Clinton). 
¿Quién aconsejará ahora a Obama que acumular déficits y deuda adicionales para financiar una vasta expansión del gasto es mala economía, que los costos probablemente superen con creces los beneficios y que aumentar los impuestos le causará un daño permanente a largo plazo a la economía? Seguramente no los efusivos animadores del costoso e ineficiente proyecto de ley de estímulo de febrero de 2009, una solución inapropiada para hacer frente a la fuerte contracción del empleo privado en la recesión. 
Es de esperar que la tardía conversión a una retórica dura sobre el déficit tenga mucha repercusión. Los votantes tienen una manera de responsabilizar a los funcionaros electos por sus pronunciamientos. 

El errado proceso de paz de Obama 
MADRID – Desde su comienzo en Oslo hace casi dos decenios, el proceso de paz israelo-palestino ha estado obstaculizado por el mal funcionamiento de los sistemas políticos de las dos partes. La capacidad de mando del Primer Ministro israelí, Binyamin Netanyahu, rehén de una coalición imposible y de un movimiento pro asentamientos de fanáticos que van por libre, está gravemente comprometida. 
Hoy, la camarilla que rodea al Presidente palestino, Mahmoud Abbas, encarna la amarga decepción que ha sido para los palestinos el proceso de paz que se inició con el acuerdo de Oslo. Además, la Autoridad Palestina no ha llegado a representar a la mayoría de los palestinos ni a gobernar por medios democráticos. 
El Primer Ministro de la AP, Salam Fayad, como sus homólogos de Gaza, gobierna mediante decretos, mantiene inactivo el Parlamento y silencia a la oposición. Al carecer de legitimidad democrática institucionalizada, la AP ha de depender por fuerza de sus fuerzas de seguridad y de las del ocupante, Israel, para imponer el cumplimiento de sus órdenes. 
Naturalmente, a lo largo de la Historia los movimientos de liberación nacional han tenido que marginar a sus elementos radicales y fanáticos para llegar a la Tierra Prometida. Así fue en el caso del sionismo, del Resurgimiento italiano y, en época más reciente, de los católicos de Irlanda del Norte, pero la facción marginada nunca representó a la mayoría democráticamente elegida. 
Como George W. Bush, el Presidente Barack Obama limita sus contactos diplomáticos en gran medida a los amigos en vez de a los enemigos. Eso, más que ninguna otra cosa, explica la desconexión cada vez mayor entre la opinión pública árabe y el gobierno de Obama. 
En este caso la paradoja es doble. No sólo se negocia con los “moderados” ilegítimos, sino que, además, precisamente por su déficit de legitimidad es por lo que los moderados se ven obligados a mostrarse inflexibles sobre las cuestiones básicas, no vaya a ser que los radicales los califiquen de traidores. 
El peligroso déficit de legitimidad de los negociadores palestinos –y, de hecho, la desorientación de todo el movimiento nacional palestino– se refleja en el regreso de la OLP a su época anterior a Arafat, cuando era un instrumento de los regímenes árabes, en lugar de un movimiento autónomo. Quien dio luz verde a los negociadores actuales fue la Liga Árabe, no los representantes democráticamente elegidos del pueblo palestino. 
La aceptación por parte de Obama de la afirmación del Primer Ministro Binyamin Netanyahu de que, si Israel es reconocido como un Estado judío y se aceptan sus necesidades en materia de seguridad, “sorprenderé, porque no habrá límites” ha hecho posible el proceso actual, pero la seguridad máxima –por ejemplo, un calendario insoportablemente largo para la retirada, exigencias territoriales inmoderadas y presentadas como necesidades en materia de seguridad, una presencia israelí en el valle del Jordán y un control completo del espacio aéreo y del espectro electromagnético– chocarían inevitablemente con la concepción que tienen los palestinos de lo que entraña la soberanía. 
Para Netanyahu, la creación de un Estado palestino significa el fin del conflicto y también de las reclamaciones. Al volver a plantear la exigencia por parte de Israel de ser reconocido como el Estado del pueblo judío, está obligando a los palestinos a insistir aún más en las cuestiones iniciales del conflicto, la primera de las cuales es el supuesto “derecho de regreso” de los palestinos que huyeron o fueron expulsados a consecuencia de la independencia israelí en 1948. 
Arafat estableció el criterio de lo que es aceptable y lo que no y Abbas no puede permitirse el lujo de desviarse de él. Como reconoció en una reciente entrevista concedida al periódico palestino Al Quds, si se le presionara para que hiciera concesiones sobre principios palestinos sagrados, como, por ejemplo, los relativos a los refugiados, a Jerusalén y a las fronteras, “haría la maleta y se marcharía”. 
No es imposible que, con la participación de Hamas, un acuerdo pudiera poner fin a la ocupación, si no al conflicto. Dicho de otro modo, en semejante proceso se abordarían las cuestiones de 1967 –delimitación de una frontera (incluida Jersualén), retirada y desmantelamiento de los asentamientos, aplicación de acuerdos en materia de seguridad y asunción por parte de los palestinos de la responsabilidad plena de la gobernación–, al tiempo que se aplazaran para un momento futuro las de 1948. 
Curiosamente, Hamás e Israel podrían tener más terreno común que Israel y la OLP. Israel quiere poner fin al conflicto, pero no es capaz de pagar el precio correspondiente, mientras que Hamas puede conciliar mejor su ideología con un acuerdo de paz con Israel, en caso de que no se lo considere definitivo. 
En lugar de insistir en lo que los palestinos no pueden conceder, Israel debería centrarse en lo esencial: la legitimidad internacional de sus fronteras. 
Sea cual fuere el rumbo que se siga, hoy la gran cuestión es la relativa al enigma que es Bibi Netanyahu, un aspirante a Churchill convencido de que su misión es la de frustrar los designios del nuevo imperio chiíta del mal representado por el Irán, cosa que requiere la buena voluntad de la comunidad internacional, en particular del gobierno de Obama. No resulta totalmente traído por los pelos suponer que Netanyahu haya calculado finalmente que, si necesita mayor margen de maniobra para afrontar al Irán, debe participar en el proceso de paz con los palestinos. 
Pero en ese caso la aquiescencia iraní, no las relaciones pacíficas con una Palestina independiente, podría ser el verdadero objetivo de Bibi. 

Obama's Global Ethical Challenges 
En lugar de un presidente cuya única calificación era el nombre de su padre, ahora tenemos uno cuya inteligencia y visión superaron el formidable obstáculo de ser el hijo de nombre exótico de un musulmán africano. ¿Quién habría creído, después de las dos últimas elecciones, que el público norteamericano seríaa capaz de elegir a un candidato de estas características? 
Hizo campaña alrededor del tema de que es diferente de otros políticos y que planteará un verdadero cambio. Ese mensaje atrajo a grandes multitudes entusiastas que, junto con una utilización astuta de Internet, le representaron un récord de cuatro millones de donantes, a la vez que indujeron a una gigantesca cantidad de afro-norteamericanos y jóvenes a registrarse para votar. 
Esta es la oportunidad de una vida de quebrar el cinismo que impregnó a la política norteamericana durante décadas. Pero si Obama no cumple con su promesa de cambio, pasarán décadas antes de que el electorado vuelva a depositar su confianza en un candidato que dice ser diferente de la oferta habitual de políticos. 
Eso incluye aumentar los impuestos a quienes ganan más de 250.000 dólares por año y utilizar el dinero para extender el seguro de salud a las decenas de millones de norteamericanos que -excepcionalmente para un país industrializado- no lo tienen. También prometió recortes impositivos para los trabajadores de ingresos medios y más bajos, y mejoras en el sistema educativo de Estados Unidos. 
El mayor impacto que puede tener Obama, sin embargo, va más allá de las fronteras de Estados Unidos. El año pasado, cuando habló ante el Consejo de Asuntos Globales de Chicago, reclamó un presidente que pueda hablar directamente con todo aquel en el mundo que anhela la dignidad y la seguridad y pueda decir: "Ustedes nos importan. 
Si Obama ha de ser ese tipo de presidente, debería empezar por cumplir con sus promesas de cerrar el campo de prisioneros en la Bahía de Guantánamo en Cuba y terminar con la práctica de la administración Bush de encerrar a la gente sin ni siquiera decirle por qué o de qué se la acusa. También debe iniciar el proceso de retiro de tropas de combate de Irak, una tarea que, dijo, estaría finalizada en 16 meses. 
Todavía les asegura a los ganadores de la Segunda Guerra Mundial una membrecía permanente en el Consejo, y un veto sobre sus decisiones. Cambiar eso inevitablemente diluirá los privilegios de esas naciones, entre ellas Estados Unidos. 
Dado que Obama tiene un padre keniata y ha pasado tiempo en los pueblos de Africa donde aún viven sus parientes, no ha de sorprender que entienda la necesidad de que las naciones ricas ayuden a las naciones en desarrollo. El año pasado, prometió duplicar la ayuda externa norteamericana para 2012, elevándola a 50.000 millones de dólares al año. 
Lamentablemente, cuando al entonces senador y hoy vicepresidente Joe Biden le preguntaron qué gasto podría tener que recortar la administración Obama como consecuencia de la crisis financiera, mencionó la promesa de aumentar la ayuda externa. Pero duplicar la ayuda externa norteamericana implica una cantidad modesta de dinero, en comparación con lo que se ahorrará saliendo de Irak. 
Quizás el aspecto más difícil de transformar a Estados Unidos en un buen ciudadano global sea recortar sus emisiones de gases de tipo invernadero, burdamente excesivas –alrededor de cinco veces el promedio per capita global-. En esta cuestión, la administración Bush desperdició ocho años muy valiosos durante los cuales nos hemos acercado peligrosamente al punto en el que podría producirse una cadena irreversible de acontecimientos que conduzca a la catástrofe. 
El presidente de Uganda, Yoweri Musenevi, el año pasado acusó a los países industrializados de atentar contra Africa al causar el calentamiento global. Esto podría sonar como una exageración, pero aumentar la temperatura y reducir las precipitaciones de un país predominantemente agrícola puede ser tan devastador para su gente como un bombardeo. 
Luego, después de haber demostrado su buena fe, él y los líderes europeos deberían estar en condiciones de forjar un trato que incorpore a China e India a un acuerdo que reemplace al protocolo de Kyoto cuando éste expire en 2012. Este puede ser el desafío ético más grande de la presidencia de Obama, pero, como es tanto lo que depende de eso, la respuesta que adopte Obama probablemente juegue un papel decisivo en la manera en que se juzgue su presidencia. 

La tierra prometida de Obama 
La primera visita al extranjero de un segundo mandato tiene, sin lugar a dudas, importantes implicaciones para la política exterior de los EE.UU.; sin embargo, este periplo a Israel no ha materilizado el avance en política exterior que muchos esperaban. Por el contrario, a diferencia de sus predecesores que apostaron en su segunda presidencia por crear un legado de política exterior, el interés de Obama se centra en garantizar una herencia nacional. 
Obama ambiciona invertir la realidad que ha dominado la política estadounidense desde la elección de Richard Nixon en 1968. Su objetivo es asegurar que un moderado Partido Demócrata se erija en núcleo de la política interna y legislativa, quedando el Partido Republicano relegado a la marginalidad. 
Y sin embargo, mientras que el discurso ha sido saludado como un ejercicio exitoso de diplomacia pública, destaca que no hizo anuncio alguno de una renovación del impulso de los EE.UU. a las negociaciones de paz. Más bien, auguró una continuación de la política de no interferencia de los EE.UU. en el conflicto Palestino-Israelí. 
En Israel, el Primer Ministro Benjamín Netanyahu ha formado una coalición de centro-derecha dominada por destacados partidarios de los asentamientos entre los que se encuentran el ministro de Vivienda, Uri Ariel del partido Jewish Home y el ministro de Defensa, Moshe Yaalon del Likud de Netanyahu. Mientras, la ministra de Justicia, Tzipi Livni, se erige en coartada, proporcionando un barniz de compromiso oficial al proceso de paz. 
Por otra parte, pese a la declaración de apoyo de Netanyahu a una solución de dos estados en 2009, que reafirmó durante la visita de Obama, el Likud ha adoptado una posición en favor de los asentamientos, ejemplificada por la construcción planificada por parte de Israel en el corredor E1, una de las zonas más sensibles de los territorios de Cisjordania. Mientras tanto, la situación política en Palestina caracterizada por la erosión de la legitimidad del presidente Mahmoud Abbas -y la inestabilidad general de la región- contribuyen asimismo de forma destacada al deterioro de las perspectivas del proceso de paz. 
Obama, en lugar de invertir un importante capital político en presionar a un gobierno israelí poco receptivo y a una fracturada comunidad palestina, utilizó su visita para cambiar el discurso vigente y desplazar la responsabilidad de lograr un acuerdo de paz al público israelí (y palestino). Así, la retórica de Obama sobre la empatía y la moralidad de la paz oculta un mensaje claro sobre el futuro del proceso: el impulso a las negociaciones queda en manos de “la calle” palestina e israelí. 
Este movimiento táctico no sólo permite a Obama abordar el conflicto sin mayor implicación de los EE.UU., sino que cumple perfectamente la razón subyacente de su visita: evitar que la cuestión israelí le distraiga de su objetivo de política nacional. 
El viaje refleja un giro espectacular en la relación de Israel con Obama, quien ha sido criticado durante su presidencia por supuestamente no proporcionar el apoyo suficiente al aliado más relevante de los EE.UU. en Oriente Medio. Estas mismas críticas afloraron durante el reciente proceso de confirmación por el Senado americano de Chuck Hagel como Secretario de Defensa, que se caracterizó por un cuestionamiento agresivo sobre el compromiso del ex senador para con Israel. 
Enfrentado a continuas batallas en el Congreso, las elecciones legislativas del próximo año, y la creciente inestabilidad en Oriente Medio (incluyendo la amenaza de una acción unilateral israelí contra las instalaciones nucleares iraníes), Obama tiene el convencimiento de que ahora no es el momento de impulsar un acuerdo de paz que es poco probable que tuviera éxito. Su objetivo es calmar las críticas internas y disipar los temores relativos a la seguridad de Israel para que la cuestión de Israel no se erija en asunto interno. 
Para ello, Obama ha retirado su apoyo a las condiciones previas a las negociaciones de paz, indicando a los palestinos que no deben esperar una congelación de la construcción de asentamientos israelíes antes de las conversaciones. Además, en su discurso en Jerusalén, reafirmó el compromiso de los Estados Unidos de preservar la seguridad de Israel, mientras que prometía controlar el arsenal de armas químicas de Siria y evitar que Irán adquiera armas nucleares. 
Más importante aún, la ausencia de una relación conflictiva entre Netanyahu y Obama negará a los republicanos un blanco fácil en las elecciones legislativas. De hecho, al partido Republicano, lastrado como está por la percepción de haber sido secuestrado por sus elementos más radicales, le resulta cada día más difícil encontrar ángulos de ataque frente a los Demócratas. 
En el caso improbable de que las circunstancias cambiaran, Obama siempre podría arrogarse el papel de activo pacificador, erigiendo su viaje en histórico punto de inflexión en las relaciones entre Israel y Palestina; por ejemplo, si como consecuencia del discurso de Jerusalén la opinión pública -"la calle"- israelí se galvanizase en apoyo de la paz; o si el secretario de Estado de los EE.UU., John Kerry avanzase en la reanudación de las conversaciones de paz. Quizás Livni se constituirá en voz determinante del gobierno, el Partido Laborista podría reemplazar a Jewish Home en una nueva coalición de gobierno, o la actitud de Netanyahu podría cambiar en su intento de asegurar su legado. 
Sin un cambio drástico en la política y la sociedad israelíes, sin embargo, Obama continuará jugando sobre seguro, minimizando sus puntos débiles. Mientras Obama consolida la posición del Partido Demócrata en la política de los EE.UU., Israel continuará con la construcción de asentamientos y se verá cada vez más aislado. 

Las opciones más difíciles de Obama están por venir 
TEL AVIV – Era natural que Barack Obama, un presidente cuya elección fue uno de los acontecimientos más revolucionarios de la historia de los Estados Unidos, ocupara sus 100 primeros días con un programa impresionante y global. Éstos son tiempos de dificultades y conmoción que requieren semejante osadía. 
Tal vez sea sobre todo en la política interior de Obama –el paso a un sistema fiscal más socialdemócrata y a una atención de salud universal– en la que se puede ver mejor la inclinación ideológica del nuevo presidente, pero la insistencia en la reducción de las desigualdades sociales no cuadra fácilmente con los valores de unos Estados Unidos profundamente individualistas y el intento de “europeizar” la naturaleza del contrato social entre el Estado y sus ciudadanos podría chocar aún con los principios constitutivos del sistema americano. 
Por una vez, la tambaleante presidencia checa de la UE reflejó un consenso europeo, al calificar el astronómico estímulo financiero de Obama de “camino al infierno”. La explosión sin precedentes del déficit presupuestario de los Estados Unidos plantea el riesgo de una inflación elevada en el futuro... exactamente el tipo de situación que los europeos quieren prevenir a toda costa. 
El programa de Obama en materia de política exterior no ha sido menos audaz que sus proyectos interiores. Después de ocho años de un unilateralismo americano que dejó tras sí una alianza transatlántica desunida, resucitó el espectro de una guerra fría con Rusia y vio caer al Oriente Medio en una política apocalíptica, la nueva concepción por parte de Obama de los problemas endémicos es digna del mayor beneplácito. 
El principio organizativo de la nueva política exterior del Presidente es el de no tener directrices ideológicas y basadas en principios. Esencialmente, su actitud para con los problemas internacionales es pragmática y, al apartarse de la inclinación de su predecesor por la machtpolitik , Obama ha prometido siempre agotar primero la vía diplomática. 
Pero Obama podría no tardar en comprender que la mayoría de sus predecesores comenzaron creyendo en la cooperación internacional hasta que los acontecimientos los obligaron a recurrir a una estrategia de confrontación. Ni siquiera George W. Bush parecía comprometido con una doctrina particular en materia de asuntos exteriores antes de que los ataques terroristas del 11 de septiembre de 2001 lo obligaran a lanzar su desafortunada ”guerra global contra el terror”. 
Sin embargo, los aliados europeos de los Estados Unidos asestaron a Obama su primer revés. Lo aplaudieron por doquier en su reciente viaje a Europa, pero lo enviaron a casa con las manos casi vacías, al oponer resistencia a la idea de un estímulo presupuestario coordinado y, después de haber pasado años predicando el multilateralismo, rechazar su petición de más tropas europeas para Afganistán. 
Obama también pulsó el “botón de reiniciar” con Rusia y dio a entender que podría congelar el plan de Bush de desplegar un sistema defensivo de misiles en la República Checa y Polonia. Existía la esperanza de que Rusia se uniera a los Estados Unidos para presionar al Irán a fin de que abandonara sus ambiciones nucleares, pero aún no ha sido así. 
Tampoco impresionaron a Corea del Norte las advertencias de Obama de que los Estados Unidos podrían derribar su cohete, si continuaba con su propósito de lanzarlo y desafiar a las Naciones Unidas. Kim Jong-il, escudado tras la protección de China, lanzó igualmente su cohete y los EE.UU. se abstuvieron de actuar. 
El Irán es otro frente en el que Obama podría verse obligado a reconocer los límites de su actitud conciliadora. Ha renunciado a la ya antigua exigencia de los Estados Unidos de que el Irán ponga fin a su enriquecimiento de uranio como condición previa para celebrar negociaciones y a propósito alguno de cambio del régimen, pero los iraníes son los negociadores más sutiles del mundo y se encargarán de que su programa nuclear se adelante al final de las negociaciones. 
Tampoco está claro a qué se refiere Obama, en realidad, al decir que reconoce el “lugar en la comunidad de naciones a que tiene derecho” el Irán. Si significa un estatuto especial a expensas de otras potencias de Oriente Medio, como, por ejemplo, Egipto o los Estados del Golfo, Obama podría tropezar con una fuerte oposición de los aliados tradicionales de los EE.UU. en la región. 
Está bien y resulta alentador que Obama ya haya dicho con claridad que los Estados Unidos aspiran a guiar, no a dominar, pero incluso un ejercicio de modestia y realismo requiere alianzas fuertes, con socios dispuestos a arrostrar sacrificios. Tampoco antiguos enemigos y competidores como Rusia y China renunciarían fácilmente a los beneficios que les reportaría echar a perder los planes americanos. 

El Oriente Próximo de Obama 
JERUSALÉN- Los planes para Oriente Próximo del Presidente electo Barack Obama, región donde las políticas de su predecesor hicieron trizas en todo el mundo la reputación de Estados Unidos como superpotencia benévola, representan un esperado alejamiento del pomposo propósito del Presidente Bush de corregir los males de la región a través de “caos constructivo”. Lamentablemente, las amplias promesas de Obama podrían resultar siendo igual de poco realistas. 
Incluye el salir de la trampa de Irak y quitar la carga que significa para la política exterior estadounidense, solucionando el enconado conflicto palestino-israelí al tiempo que se enfrenta a los grupos de presión de línea dura de Israel, utilizando el diálogo para poner freno a las ambiciones nucleares de Irán y hacer que Siria abandone su agenda radical –con lo que se disolvería el “eje del mal” de la región (Irán-Siria-Hezbolá-Hamás)- liberando al Líbano del control sirio, y dando impulso a una paz entre Siria e Israel. También a esto se le puede agregar una reorientación del esfuerzo militar de Estados Unidos hacia la guerra en Afganistán. 
La magnitud de este programa se debe ver en el contexto del deprimente legado de la región, que está sufriendo un peligroso proceso de “somalización” con una creciente cadena de agentes no estatales, principalmente grupos islámicos radicales que cuestionan la idea del estado casi en todos los países. 
Este es el caso en el Líbano con Hezbolá, en Palestina con Hamás, en Irak con el ejército Mahdi de Moqtada al Sadr y varios otros grupos, con los talibanes y los señores de la guerra tribales en Afganistán, y con los movimientos separatistas en Pakistán, que se han envalentonado con la renuncia de Pervez Musharaf. El fin inminente del largo gobierno del presidente Hosni Mubarak en Egipto podría dar lugar al surgimiento de una formidable competencia por el poder en el Cairo por parte de la Hermandad Musulmana, posiblemente obligando al sucesor de Mubarak ya sea a alcanzar un modus vivendi o a librar una lucha a la muerte. 
Puede que Obama pronto caiga en cuenta que su cronograma para la retirada de Irak no es realista. Una rápida retirada de Estados Unidos podría provocar la desintegración del país y convertirlo en un puñado de entidades políticas fragmentadas, una de la cuales sería probablemente una república islámica controlada por Irán. 
El resurgimiento de los talibanes en Afganistán requiere de una respuesta militar más sólida, pero con el ejército estadounidense empantanado en Irak y la renuencia de los aliados occidentales a enviar más tropas, el desmembramiento del país por parte de los señores de la guerra locales no es un escenario exagerado. Y, puesto que las operaciones militares de los aliados desgastan la legitimidad interna del Presidente Hamid Karzai, Obama podría considerar el consejo del Ministro de Asuntos Exteriores francés Bernard Kouchner, que advierte que la respuesta en Afganistán tendrá que ser más política que militar. 
A menos que Obama llegue a un difícil entendimiento con Rusia -lo que requeriría la revisión de acuerdos estratégicos post-guerra fría- las posibilidades de imponer un régimen de sanciones estricto sobre Irán son escasas. No se puede descartar el fantasma de una carrera armamentista nuclear en Oriente Próximo, en que los rivales sunníes de Irán en la región -Arabia Saudita, Egipto y otros- redoblarían sus esfuerzos por alcanzar el estatus nuclear. 
Mientras tanto, hereda un Estados Unidos que ya no posee una hegemonía indiscutible, y que, junto con sus aliados, está inmerso en la más grave crisis econ��mica desde 1929. Luchando con una crisis que sacude los cimientos del capitalismo y el estilo de vida americano, con una carga de 10 billones de dólares de deuda nacional y un déficit presupuestario de un billón, Estados Unidos está obligado a optar por una política exterior realista que se aleje del altanero desprecio hacia la historia, la tradición y la religión que caracterizó a la administración Bush. 
Su idealismo debe ser atemperado por los límites del poder estadounidense. El reto de su política exterior no es cambiar el Oriente Próximo, que es la tarea de largo plazo de los pueblos de la región- sino reparar la dañada reputación de Estados Unidos en el mundo musulmán. 
Esta es la verdadera herida que infecta toda su política exterior, particularmente su prestigio en el mundo árabe y musulmán. Durante la visita el pasado mes de julio a la región, Obama se comprometió a abordar el conflicto palestino-israelí “desde el minuto en que jure posesión del cargo”. 
A diferencia del lío insoluble que hereda en el Oriente Próximo como región general, el camino a una solución integral de la disputa árabe-israelí ya ha sido allanado, y no habría que reinventar la rueda. Se necesitan liderazgo y compromiso, y la campaña del "Sí, podemos" de Obama ya ha demostrado que posee ambas cualidades. 

El Nuevo Orden Mundial de Obama 
A medida que el mundo digiere el reciente e histórico discurso del Presidente Barack Obama en El Cairo, una conclusión es clara: será necesario más que un discurso para que haya una reconciliación entre Estados Unidos y el mundo islámico, tras años de desconfianza y hostilidad. 
Hay una segunda conclusión que hacer, menos evidente pero aún más importante: las ambiciones de Obama no se limitan a cortar de raíz el terrorismo islámico, o incluso hacer que haya paz en el Oriente Próximo. 
Es posible que la crisis económica haya obligado a una nueva reaproximación de EE.UU. con China (la potencia “emergente” que ahora ha surgido como la gran ganadora del descalabro financiero mundial). Pero ninguna circunstancia de este tipo exigió la iniciativa de "restablecer" las relaciones con Rusia, los viajes para hacer las paces con América Latina y Turquía, o los esfuerzos por dialogar con Irán. 
Ahora, ante nuestros ojos, Obama está reposicionando a los Estados Unidos como el centro de una red de relaciones bilaterales: la relación económica "G-2" con China, la relación nuclear con Rusia, y ahora la búsqueda de una relación de respeto mutuo y cooperación con el mundo musulmán. 
Los europeos se han acostumbrado a la idea de que la relación transatlántica es la base del orden internacional. Tras los difíciles años de la presidencia de Bush, Obama ha buscado restaurar debidamente la armonía transatlántica también, visitando Europa en abril y tendiendo allí una mano para la colaboración. 
Pero si a Obama le quitó el sueño la tibia respuesta europea, no ha mostrado señales de ello. En el nuevo orden mundial de Obama, las relaciones transatlánticas no son la base, sino sólo una de las elipses del diagrama de Venn, tan significativa o insignificante como los europeos decidan que sea. 
Por largo tiempo, han tenido la creencia de que siglos de historia y los hechos de la geografía, por no mencionar los patrones de inmigración más recientes, les han dado una especie de relación especial con el mundo islámico: una relación a menudo tensa y algunas veces sangrienta, pero no obstante basada en una profunda familiaridad mutua. 
Como todas las caricaturas, esta visión europea tiene algo de cierto. Y, aunque los europeos hayan lamentado que el destino haya puesto el poder real en Oriente Próximo en manos de sus primos, les ha ido bastante bien allí -no en menor medida en lo comercial- simplemente por no ser estadounidenses. 
Ahora, después de haber escuchado a Obama en El Cairo, tendrán que preguntarse si este no es otro aspecto de la manera de funcionar del mundo, y de la posición que Europa ocupa en él, que está a punto de cambiar. 
Fue un buen discurso, y los europeos lo aplaudirán como es debido; pero estemos atentos al creciente trasfondo de ansiedad que este valiente y joven presidente estadounidense acaba de ayudar a generar en algunas de las voces de Europa. 


La política de equilibrio nuclear de Obama 
WASHINGTON, DC – Tal vez nunca en la historia la seguridad nuclear, la no proliferación nuclear y el control de las armas nucleares hayan recibido la importancia que recibirán durante el triplete estratégico que tendrá lugar este mes: el lanzamiento el 6 de abril de la última Revisión de la Postura Nuclear de Estados Unidos (RPN, por su sigla en inglés), la firma el 8 de abril en Praga del nuevo tratado START y la Cumbre de Seguridad Nuclear el 12 y 13 de abril. 
El presidente norteamericano, Barack Obama, se ha convertido en uno de los defensores globales más prominentes de la abolición de las armas nucleares, una postura por la que, inesperadamente, recibió un Premio Nobel de la Paz el año pasado. Pero las acciones de Obama han sido considerablemente más restringidas de lo que generalmente se piensa. 
En general, Obama persiguió una política de equilibrio nuclear en la que las medidas hacia el desarme están acompañadas de medidas destinadas a conservar la primacía nuclear de Estados Unidos. Las primeras subrayan el compromiso de su gobierno con el cumplimiento de sus obligaciones según el TNP, mientras que las segundas tranquilizan al Congreso estadounidense y a los aliados escépticos de los nuevos enfoques audaces. 
Las políticas de la administración se esfuerzan por atender las aspiraciones de los defensores del desarme global en varios sentidos. El TNP, por caso, reduce aún más la dependencia de Estados Unidos de las armas nucleares al adoptar una doctrina que prácticamente establece que el país no será el primero en utilizarlas. 
El gobierno de Obama, en cambio, seguirá mejorando el rol y las capacidades de las fuerzas convencionales de Estados Unidos a fin de que lleven adelante misiones asignadas previamente a las armas nucleares. Por otra parte, su administración promete no reanudar las ensayos con armas nucleares haciéndolas detonar, y al mismo tiempo intentar implementar el Tratado de Prohibición Completa de los Ensayos Nucleares (CTBT, por su sigla en inglés), asegurando que éste sea ratificado por el Senado de Estados Unidos y todos los demás países. 
El límite de los vehículos estratégicos de suministro nuclear es menos de la mitad del impuesto por el tratado START original. La administración se ocupa de decir que estos techos más bajos, y su búsqueda de otras medidas de control de armamentos, reflejan el compromiso de Estados Unidos con las obligaciones de no proliferación y desarme bajo el TNP. 
No obstante, la administración ha intentado atender las preocupaciones de aquellos norteamericanos y aliados estadounidenses preocupados porque Obama pudiera adoptar un camino ingenuo e imprudente hacia el desarme nuclear. Si bien Obama ha refrendado el objetivo de abolir las armas nucleares, lo definió como un esfuerzo a largo plazo y no ofreció ningún cronograma para alcanzarlo. 
Mientras los paladines de la abolición de las armas nucleares querían que su administración empleara una estrategia de base cero para la planificación nuclear, con el peso de la prueba sobre aquellos que buscan retener las armas nucleares para llevar a cabo funciones militares esenciales, la RPN presume la continuación de los actuales papeles y misiones nucleares a menos que existan argumentos convincentes para acabar con ellos. Presupone que “Estados Unidos respaldará una fuerza disuasiva nuclear segura, firme y efectiva… mientras existan armas nucleares”. 
La RPN afirma la política de una fuerza disuasiva nuclear extendida, según la cual Estados Unidos respalda la opción de utilizar armas nucleares para defender a sus aliados. Los escépticos dudan de la credibilidad de esta política, que en principio obliga a Estados Unidos a sacrificar a Nueva York en respuesta a un ataque a Varsovia, o poner en peligro a Los Ángeles para defender a Taipei. 
Sin embargo, quienes proponen este tipo de garantías estadounidenses creen que desalientan la agresión y contribuyen a la no proliferación nuclear al reducir el incentivo de los aliados de Estados Unidos de tener sus propias fuerzas disuasivas nucleares. En este contexto, la administración ha rechazado los llamados a retirar unilateralmente de Europa las armas nucleares tácticas norteamericanas, insistiendo en que sólo lo hará con el consentimiento de todos los miembros de la OTAN. 
Es más, la promesa de no ser el primero en utilizar armas nucleares en la RPN contiene una salvedad importante. Compromete a Estados Unidos a no emplear o amenazar con emplear armas nucleares contra estados que no las posean, siempre que estos países cumplan con el TNP y sus otras obligaciones de no proliferación nuclear. 
Los negociadores estadounidenses del START discutieron con sus colegas rusos durante meses para que se excluyera un lenguaje legalmente vinculante que pudiera limitar las defensas misilísticas o el uso de ojivas no nucleares en los misiles balísticos de largo alcance. Si bien algunos funcionaros estadounidenses siguen mostrándose escépticos de estas capacidades, valoran que el Congreso tal vez no ratifique un tratado START que incluya limitaciones formales de estas opciones. 
Tener esta mezcla ayuda a asegurar que si los desarrollos tecnológicos hacen que una pata se vuelva vulnerable, las otras puedan amenazar con una represalia suficiente. Estados Unidos intentará garantizar la fiabilidad de sus armas nucleares invirtiendo miles de millones de dólares para mejorar su infraestructura de armas nucleares y realizando pruebas que no incluyan detonaciones nucleares. 
La Cumbre de Seguridad Nuclear desempeña un papel esencial a la hora de enlazar ambas vertientes de las políticas nucleares de Obama. Los liberales y los conservadores estadounidenses, así como los amigos y aliados de Estados Unidos, todos favorecen el principio de mejorar la seguridad de los materiales nucleares peligrosos y reducir el riesgo de terrorismo nuclear que, de manera verosímil, podría amenazar a cualquiera. 
Obama ha introducido importantes innovaciones en la política nuclear de Estados Unidos, pero existe una continuidad muy importante con las políticas anteriores. En vista de lo que está en juego, seguir apelando a estrategias comprobadas, al mismo tiempo que se intenta promover un mundo con menos armas nucleares y más seguras, es una estrategia muy sensata. 

Un hombre sin un plan 
NEW HAVEN– Durante la reciente campaña para las elecciones presidenciales, las encuestas de la opinión pública mostraron constantemente que la economía –y, en particular, el empleo– era la preocupación número un de los votantes. El opositor republicano, Mitt Romney, intentó capitalizar esa cuestión, al afirmar: “Los planes del Presidente no han dado resultado: no tiene un plan para poner en marcha la economía”. 
No obstante, Barack Obama fue reelegido. Puede que el resultado refleje la ligera mejora de la economía en el momento de las elecciones (como ocurrió cuando Franklin Roosevelt derrotó al republicano Alf Landon en 1936, pese a la continua Gran Depresión), pero la victoria de Obama podría ser también un testimonio de la comprensión básica de los votantes sobre la realidad económica. 
La opinión profesional en materia de macroeconomía está, como siempre, sumida en la confusión. Como los experimentos controlados para poner a prueba las prescripciones sobre políticas son imposibles, nunca dispondremos de una prueba definitiva sobre las medidas macroeconómicas. 
Tampoco Romney tenía una cura milagrosa, pero intentó aprovechar el sesgo de los votantes en pro de la ilusión, con sus promesas de reducción del tamaño de la Administración y de los tipos impositivos. Eso daría resultado, si fuera cierto que la forma mejor de conseguir la recuperación económica fuese dejar más dinero en la mesa para los individuos, pero el electorado no sucumbió a la ilusión. 
La idea de que Obama carece de un plan es correcta en cierto sentido: nada de lo que ha propuesto ha sido suficiente para impulsar la lenta recuperación de la economía de los Estados Unidos desde la recesión de 2007-2009 ni para protegerla de las sacudidas procedentes de Europa y de la debilitación del crecimiento en el resto del mundo. 
Lo que Obama sí que tiene es una historia de nombramientos de asesores económicos capaces. ¿Acaso hay algo mejor que se pueda pedir a un Presidente? 
Y, sin embargo, las campañas presidenciales de los EE.UU. desatienden por lo general el debate de los asesores o las influencias intelectuales. Aunque los asesores de un presidente pueden cambiar, lo lógico sería que los candidatos reconocieran sus aportaciones, aunque sólo fuera para indicar de dónde proceden sus ideas; al fin y al cabo, lo que ofrecen, visto con realismo, es su capacidad para juzgar y gestionar los conocimientos de los expertos, no su propia capacidad como economistas. 
En un principio, Obama tuvo un equipo maravilloso de asesores económicos, incluidos Lawrence Summers, Christina Romer, Austan Goolsbee y Cass Sunstein, pero ya no queda ninguno de ellos. 
Hoy el asesor económico más poderoso en la Casa Blanca es Gene Sperling, jefe del Consejo Económico Nacional (NEC), organismo creado en 1993 por el Presidente Bill Clinton para que fuera su fuente principal de política económica (con lo que dejó de lado en cierto modo el Consejo de Asesores Económicos). Como ese cargo no requiere la aprobación el Congreso, el Presidente puede nombrar a quien quiera, sin que el Senado de los EE.UU. lo someta a su escrutinio. 
Sperling no es ni de lejos tan conocido como Summers, pero su historia de influencia en la Administración es asombrosa; de hecho, ha estado en el pináculo del poder en materia de política económica en los EE.UU. durante casi un decenio. Fue el director adjunto del NEC desde su creación en 1994 hasta 1996 y su director desde 1996 hasta 2000. 
Ninguna es grandiosa, pero juntas podrían ayudar en gran medida. Algunas de dichas ideas iban incluidas en la Ley de puestos de trabajo americanos, que podría haber tenido algunos efectos reales, si el Congreso la hubiera aprobado en 2011. 
Dicha ley encarnaba algunas de las propuestas que Sperling describe en su libro: subvenciones de contrataciones, seguros de salarios y formación profesional, además de apoyo para la educación y el aprendizaje temprano. 
Pero el público, pese a su preocupación por el empleo, no está demasiado interesado en los detalles de los planes concretos para crear más puestos de trabajo. Sperling no está visible para el público precisamente. 
Sperling es fundamentalmente diferente del típico economista académico, que suele centrarse en el avance de la teoría económica y la estadística. Se centra en la legislación, es decir, en las recetas prácticas para levantar la economía. 
En determinado punto de su libro, Sperling dice en broma que tal vez los EE.UU. necesiten un tercer partido político, llamado “Partido de la Humildad”. Sus miembros reconocerían que no hay soluciones milagrosas para los problemas económicos de los Estados Unidos y se centrarían en las “opciones prácticas” de que se dispone en realidad para hacer las cosas un poco mejor. 
De hecho, los americanos no necesitan un nuevo partido político: con la reelección de Obama, los votantes han respaldado precisamente ese credo del idealismo pragmático. 

¿La recuperación de Obama? 
CAMBRIDGE – La elección de noviembre en los Estados Unidos está cada vez más cerca, y los candidatos republicanos que aspiran a desafiar al presidente Barack Obama proclaman que las políticas del actual mandatario no ayudaron en lo más mínimo a recuperar la economía de la recesión que heredó en enero de 2009; por el contrario, afirman, el estímulo fiscal, los rescates a los bancos y la política monetaria expansiva del presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, solo empeoraron las cosas. 
Los defensores demócratas de Obama responden que sus políticas evitaron una segunda Gran Depresión, y que desde entonces la economía de Estados Unidos viene en franco ascenso. Mientras tanto, los observadores neutrales suelen concluir que el debate es irresoluble, porque no hay modo de saber qué habría pasado si se tomaban otras medidas. 
Sin embargo, hay buenas razones para sostener que las políticas del gobierno, aunque insuficientes para lograr una veloz recuperación de la economía, lograron detener lo que venía siendo una contracción económica desbocada. Pero los observadores neutrales tienen razón al afirmar que no se puede demostrar lo que hubiera sucedido si se aplicaban otras medidas. 
Ahora bien, hay algo que llama la atención: tanto si uno oye a los republicanos, a los demócratas o a los observadores neutrales, la impresión que se lleva es que las estadísticas económicas no muestran ninguna mejora apreciable alrededor de la fecha en que Obama asumió el cargo. 
Esto se observa especialmente al analizar los datos revisados, que muestran que la situación de la economía estadounidense en enero de 2009 era mucho peor que lo que indicaban los informes de aquel momento. La estimación oficial de enero de 2009 para la tasa de crecimiento anualizada correspondiente a la segunda mitad de 2008 fue -2,2%; pero las cifras actuales revelan que en realidad la caída fue mucho más pronunciada: un espeluznante -6,3%. 
Más concretamente, según estimaciones mensuales del PIB calculadas por la acreditada empresa de análisis Macroeconomic Advisers, dicha caída tuvo lugar en diciembre (un mes antes de la asunción de Obama). Como muestran claramente los gráficos reproducidos más adelante, la dirección de los índices de crecimiento se invirtió como por arte de magia apenas comenzado el mandato de Obama; hay una evidente curva con forma de “V” entre 2008 y 2009. 
El estímulo fiscal comienza a entrar en pleno vigor en el segundo trimestre de 2009, y la Oficina Nacional de Investigaciones Económicas de los Estados Unidos designó oficialmente junio de ese año como el momento en que se produce el final de la recesión. El crecimiento del PIB real pasó a ser positivo en el tercer trimestre, pero volvió a frenarse a fines de 2010 y principios de 2011, lo que coincide con el momento en que comienza a retirarse el paquete de estímulo del gobierno de Obama. 
La recuperación del mercado laboral suele ir rezagada respecto del PIB (lo que explica las “recuperaciones sin empleo” de las últimas décadas). Pero los datos oficiales sobre destrucción y creación mensuales de empleos también muestran claramente una curva con forma de “V”: como se ve en el gráfico siguiente, el derrumbe del nivel de empleo en el sector privado se detuvo, precisamente, cuando asumió Obama. 
Hay que repetir que estos datos no demuestran que las políticas de Obama hayan tenido un rédito inmediato. Además de que las políticas tardan algún tiempo en producir efecto, hay muchos otros factores que, mes a mes, influyen sobre la economía; por eso, desentrañar las causas reales detrás de un resultado cualquiera no es fácil. 
Si el gobierno gasta 800 mil millones de dólares en cosas como construir autopistas, pagar los salarios de maestros y policías que iban a ser despedidos, etcétera, eso tiene un efecto. Habrá trabajadores que, si no fuera por esas medidas, se hubieran quedado sin empleo; pero ahora lo conservan y pueden gastar parte de sus ingresos en bienes y servicios producidos por otras personas, lo cual crea un efecto multiplicador. 
Los que aseguran que este tipo de gasto no aumenta la renta y el empleo (o que es perjudicial) parecen creer que tan pronto como se despide a un maestro, en algún otro lugar de la economía se crea un nuevo puesto de trabajo, o incluso que ese mismo maestro encuentra otro empleo de inmediato. Pero nada de esto puede ser verdad; no con un desempleo tan alto y una duración promedio del desempleo mucho mayor que la habitual. 
Pero las tasas de interés están en niveles bajísimos (incluso más que en enero de 2009) y la inflación básica se ha desacelerado a un ritmo que no se veía desde principios de los sesenta. Las condiciones de los últimos cuatro años (alto nivel de desempleo, producción deprimida, tipos de interés e inflación bajos) son precisamente aquellas para las que se idearon las recetas “keynesianas” tradicionales. 
La Oficina Presupuestaria del Congreso de los Estados Unidos (OPC), un órgano no partidario, informa que la combinación de aumento del gasto y recortes impositivos de 2009 dio un impulso positivo a la economía, y de hecho produjo los efectos multiplicadores adicionales predichos por los modelos keynesianos tradicionales. Aun dejando espacio para un amplio grado de incertidumbre, la OPC calcula que el estímulo permitió un aumento de entre 1,5 y 3,5% del PIB para el cuarto trimestre respecto del valor que se hubiera alcanzado sin esas medidas. 
Para que un cambio en la situación impresione a los votantes, tiene que ser apreciable a simple vista. Por eso, no se explica cómo es que estos gráficos básicos, como los que muestran la curva con forma de “V” de los índices de crecimiento entre 2008 y 2009, no se han usado una y otra vez para demostrar lo que ocurrió. 

La cuerda floja de Obama 
CAMBRIDGE – Según un funcionario del Departamento de Estado norteamericano, el concepto de “poder inteligente” –la integración e interconexión inteligente de diplomacia, defensa, desarrollo y otras herramientas del llamado poder “duro” y “blando”- está en el corazón de la visión de política exterior de la administración Obama. Actualmente, sin embargo, la estrategia de poder inteligente de Obama enfrenta un duro desafío a partir de los acontecimientos de Oriente Medio. 
Si Obama no respalda a los gobiernos de Egipto, Bahrain, Arabia Saudita o Yemen, puede poner en peligro importantes objetivos de política exterior como la paz en Oriente Medio, una base naval en el Golfo Pérsico, la estabilidad en los mercados petroleros o la cooperación contra los terroristas de Al Qaeda. Por otra parte, si le brinda apoyo a estos gobiernos, fastidiará a la sociedad civil de estos países que hoy cuenta con el poder de la información, poniendo en peligro así la estabilidad a más largo plazo. 
Lograr un equilibrio entre las relaciones de poder duro con los gobiernos y el respaldo de poder blando a la democracia es como caminar sobre la cuerda floja. La administración Obama tambaleó en este acto de malabarismo, pero hasta ahora no cayó al vacío. 
Como la administración Obama utilizó el término “poder inteligente”, algunos piensan que se refiere solamente a Estados Unidos, y los críticos se quejan de que no es más que un eslogan, como “amor duro”, usado para edulcorar la política exterior norteamericana. Pero el poder inteligente de ninguna manera se limita a Estados Unidos. 
Singapur invirtió lo suficiente en su defensa militar como para aparentar ser tan indigerible como “un langostino envenenado” frente a los vecinos que desea disuadir. Al mismo tiempo, combinó esta estrategia de poder duro con atractivas actividades de poder inteligente en la Asociación de Naciones del Sudeste Asiático (ASEAN), así como esfuerzos para utilizar sus universidades como centros de actividades regionales no gubernamentales. 
De la misma manera, Suiza durante mucho tiempo utilizó el servicio militar obligatorio y la geografía montañosa como recursos de poder duro para la disuasión, al mismo tiempo que se mostró ante los demás como un país atractivo a través de redes bancarias, comerciales y culturales. Qatar, una pequeña península frente a la costa de Arabia Saudita, permitió que su territorio fuera utilizado como una base militar de Estados Unidos en la invasión de Irak, al mismo tiempo que patrocinó a Al Jazeera, el canal de televisión más popular en la región, que es muy crítico de las acciones estadounidenses. 
Pero una vez que Bismarck hubo logrado ese objetivo, centró la diplomacia alemana en la creación de alianzas con sus vecinos e hizo de Berlín el centro de la diplomacia y la resolución de conflictos de Europa. Uno de los grandes errores del káiser Guillermo II dos décadas después fue despedir a Bismarck, no renovar su “tratado de reaseguro” con Rusia y desafiar a Gran Bretaña en cuanto a supremacía naval en altamar. 
Pero también siguió una política diplomática conciliatoria hacia Gran Bretaña y Estados Unidos, e invirtió considerables recursos en mostrarse atractivo en el exterior. Después del fracaso de su plan imperialista de Mayor Coprosperidad en el Este de Asia de los años 1930 (que tenía un componente de poder blando de propaganda antieuropea) y su derrota en la Segunda Guerra Mundial, Japón viró hacia una estrategia que minimizó el poder militar y se basó en la alianza estratégica con Estados Unidos. 
En sus primeras décadas, la China comunista construyó su poder militar y simultáneamente utilizó el poder blando en la doctrina revolucionaria maoísta y la solidaridad del Tercer Mundo para cultivar aliados en el exterior. Pero cuando se agotó la estrategia maoísta en los años 1970, los líderes chinos recurrieron a los mecanismos del mercado para alentar el desarrollo económico. 
Dado el creciente poder económico y militar de China, fue una decisión inteligente. Al acompañar su creciente poder duro con esfuerzos por parecer más atractiva, China se propuso frenar los temores de sus vecinos y la tendencia a equilibrar el poder chino. 
En 2009, China sentía un justo orgullo por su éxito a la hora de salir de la recesión global con una tasa elevada de crecimiento económico. Muchos chinos erróneamente llegaron a la conclusión de que esto representaba un cambio en el equilibrio de poder global, y que Estados Unidos estaba en decadencia. 
China se equivocó al desviarse de la estrategia inteligente de una potencia en ascenso y violar el dictamen de Deng de que China debía proceder con cautela y “cuidadosamente mantener un perfil bajo”. Después de que los líderes chinos se enfrentaron a las críticas internacionales y deterioraron las relaciones con Estados Unidos, Japón, India y otros países, decidieron regresar a la estrategia de poder inteligente de Deng. 
Así, mientras la administración Obama lucha por implementar su estrategia de poder inteligente en las actuales condiciones revolucionarias de Oriente Medio, vale la pena observar que Estados Unidos no es el único que enfrenta la dificultad de combinar poder duro y poder blando de manera exitosa. El poder inteligente es una estrategia importante para el éxito en la política mundial, pero nadie dijo que fuera fácil. 

El síndrome de Vietnam de Obama 
Como presidente de los Estados Unidos, Barack Obama, pondera qué hacer con esta guerra, ¿hay alguien que quiera repetir un punto que se ha demostrado miles de veces? ¿Existe alguien que no sepa que una guerra de guerrillas no puede ganarse sin granjearse “los corazones y las mentes” de las personas? 
Los estadounidenses están acostumbrados a pensar que su amarga experiencia en Vietnam les enseño ciertas lecciones que se convirtieron en principios precautorios. No obstante, hay documentos históricos recientemente disponibles que revelan algo mucho más extraño. 
Si el desastre de Vietnam se emprendió con plena conciencia de las “lecciones”, ¿por qué serían más efectivas esas lecciones ahora? Parecería que son necesarias otras lecciones. 
¿Por qué la administración del presidente Lyndon Johnson condujo a los Estados Unidos a una guerra que parecía una causa perdida incluso para sus propios funcionarios? Una posible explicación es que Johnson estaba completamente aterrado por la derecha estadounidense. 
En un memorándum de 1964, Bundy escribió que “el daño político a Truman y Acheson por la caída de China se dio porque gran parte de los estadounidenses empezaron a pensar que podíamos y debíamos haber hecho más de lo que hicimos para impedirlo. Esto es exactamente lo que pasaría ahora si se nos viera como los primeros en salir de Saigón." 
Johnson, Bundy y los demás, por supuesto, creían en la teoría del "dominó", que dice que una vez que un país “cae” en el comunismo, ello hace que otros caigan. Sin embargo, esa teoría se mezcló con una facilidad sospechosa con la percepción de que había una necesidad política interna de que el presidente se mostrase “duro” –para evitar que pareciera “menos halcón que sus adversarios más respetables”, como posteriormente lo dijo Bundy. 
Lo extraño del debate actual sobre Afganistán es el grado en que muestra continuidad con los debates sobre Vietnam, y la administración Obama lo sabe. 
Para la mayoría de los estadounidenses Vietnam dejo una gran lección: "No hay que hacerlo de nuevo". 
Si las bajas civiles son un problema, hay que reducirlas al mínimo. Si la corrupción está haciendo que se pierda el apoyo al gobierno cliente, hay que “presionar” para que sea honesto, como hizo Obama con sus comentarios luego de la reelección completamente fraudulenta del presidente Hamid Karzai. 
George McGovern, el candidato presidencial demócrata de 1972, propuso poner fin a la guerra, que ya para entonces era impopular, y con todo perdió las elecciones por un amplio margen. Esa derrota electoral parecía confirmar los temores previos de Johnson: aquéllos que se salen de las guerras pierden las elecciones. 
Hay una inconfundible continuidad entre los ataques de Joseph McCarthy a la administración de Harry Truman por “perder” China, y por un supuesto “apaciguamiento” e incluso “traición” y los estribillos agresivos de Dick Cheney y Karl Rove a Obama por oponerse a la guerra en Irak, sin mencionar las acusaciones de Sarah Palin durante la campaña electoral de que Obama había estado “acercándose a los terroristas.” 
No es un ningún secreto que el apoyo de Obama a la guerra en Afganistán, que él considera “necesaria para defender a nuestra gente”, sirvió de protección en contra de las acusaciones de debilidad por su política de retirarse de Irak. Así, pues, las políticas del dilema de Vietnam han llegado a Obama prácticamente intactas. 
¿Puede dar marcha atrás la estructura política de los Estados Unidos? ¿Sabe cómo reducir las pérdidas? 
¿Cuál es el origen del veto que ejerce la derecha sobre los presidentes, los congresistas y la opinión pública? Quienquiera que pueda responder a estas preguntas habrá descubierto una de las claves de la historia estadounidense de los últimos cincuenta años –y las fuerzas que, incluso ahora, presionan a Obama en lo que se refiere a Afganistán. 
El evento se planeó al detalle. Obama saludó en cámara lenta, al unísono con cuatro soldados uniformados; después caminó al mismo paso que ellos frente a la camioneta en la que acababan de colocar los restos transportados en el avión de carga que los trajo a casa. 
¿Había caído Obama en el embrujo sombrío de los militares? ¿O era su presencia un compromiso público, mientras toma sus decisiones, de mantener su mente fija en asuntos de vida y muerte, en lugar de concentrarse en las siguientes elecciones? 
Las medidas de Obama en Afganistán darán la respuesta. 

El asunto de la Visión de Obama 
MADRID – Humillado por la arrolladora victoria de los republicanos en las elecciones de mitad de período, el presidente estadounidense Barack Obama ahora tendrá que negociar hasta el menor detalle de su agenda nacional con un Congreso hostil, al menos hasta las próximas elecciones de 2012. 
El Congreso puede además obstaculizar su política exterior, pero esto sigue siendo un ámbito en el que los presidentes estadounidenses "gozan de prerrogativas casi de la realeza", para usar la descripción un tanto exagerada de Alexis de Tocqueville. 
Sin embargo, hasta ahora estas prerrogativas han permitido a Obama sólo describir el mundo que quiere, no hacerlo realidad. George W. Bush cometió el pecado capital de todos los imperios caídos: abarcar demasiado. 
Se suponía que la alternativa de Obama iba a ser una seguridad colectiva mundial sostenida por estructuras multilaterales. 
En lugar de contener a potencias emergentes como China e India, se las atraería a un orden mundial civilizado, basado en la gobernanza mundial y la "diplomacia inteligente". 
Sin embargo, en lugar de construir dicho orden, la presidencia de Obama ha sido hasta ahora una difícil lucha por detener el declive del poder estadounidense. 
Ha estado muy por debajo de las expectativas en cuanto a dar pasos reales hacia esa Tierra Prometida en que Estados Unidos vive en paz con el mundo musulmán gracias a un acuerdo entre israelíes y palestinos, logra un planeta libre de armas nucleares (objetivo noble pero totalmente poco realista), recibe el apoyo de Rusia para hacer frente a otros problemas mundiales, contiene los esfuerzos de China por traducir su creciente poder económico en beneficios estratégicos de peso, pone fin a sus dos desgastantes guerras en países musulmanes, y encabeza una sólida alianza internacional para poner freno a las ambiciones nucleares de Irán. 
La política exterior ha sido casi invariablemente el refugio de los presidentes de EE.UU. golpeados por derrotas a mitad de su mandato, pero no se puede separar por completo de sus cimientos nacionales. 
¿Puede un presidente que ha demostrado ser reticente en Oriente Próximo y Afganistán, incluso antes de su derrota de mitad de período, reunir la autoridad necesaria para avanzar en su visión global después de un desastre interno de tales proporciones? 
Uno podría esperar que así fuese, aunque sólo sea porque no hay a la vista una mejor alternativa a la visión de Obama. 
Y ahora, con una Cámara de Representantes controlada por los republicanos, podría no ser capaz de cumplir promesas importantes de política exterior, como la ratificación del Tratado de Prohibición Completa de los Ensayos Nucleares, elemento clave en la visión del presidente para revitalizar el Tratado de No Proliferación Nuclear. 
Si el Congreso no ratifica el nuevo Tratado de Reducción de Armas Estratégicas con Rusia, el logro más tangible de Obama en política exterior hasta ahora, podría colapsar el sistema completo de inspección de armas nucleares . 

Obama el Centrista 
BERKELEY – A pesar de las frecuentes y altisonantes denuncias de los miembros del Partido Republicano de que Barack Obama está intentando introducir en los Estados Unidos un socialismo al estilo europeo, hoy está muy claro que el presidente estadounidense desea gobernar desde un sólo lugar: el centro.. 
Para combatir la recesión, Obama decidió tempranamente que impulsaría un programa de estímulo fiscal de cerca de las mitad del tamaño de lo que recomendaban sus asesores económicos demócratas, y decidió contar eso como una victoria total en lugar de presionar por ampliar la mitad hasta el monto total. 
Obama ha estado tan comprometido con esa prudente política que incluso hoy, con un índice de desempleo que roza el 10%, no utilizará el recurso más fácil y pedirá 200 mil millones de dólares adicionales de ayuda federal a los estados a lo largo de los próximos tres años, con el fin de prevenir más despidos de profesores. En lugar de erosionar más aún el compromiso nacional con la educación de la próxima generación, la prioridad de Obama ha pasado a ser el objetivo de largo plazo de equilibrar el presupuesto, a pesar de que la tormenta macroeconómica sigue arreciando. 
Y, para avanzar en el equilibrio del presupuesto en el largo plazo, ha nombrado a un pirómano de las cuentas públicas, el ex senador republicano Alan Simpson, como uno de sus jefes de bomberos, es decir, uno de los dos co-presidentes de su comisión de reducción del déficit. Simpson nunca votó contra ningún recorte de impuestos no financiado que hubiese sido propuesto por un presidente republicano, ni jamás apoyó algún programa equilibrado de reducción de déficit propuesto por un presidente demócrata. 
De manera similar, al enfrentar los problemas del sector financiero, Obama ha caído en la política de la era Bush de rescatar a los bancos sin exigirles nada a cambio: sin nacionalizaciones ni la imposición de la segunda parte de la regla de Walter Bagehot de que se debe dar ayuda a los bancos en crisis solamente bajo los estrictos términos de una "tasa de castigo". 
En cuanto a la política ambiental, Obama ha presionado no para que se apruebe un impuesto a las emisiones de carbono, sino un sistema de fijación de límites máximos y canje de los derechos de emisión ("cap-and-trade") en el que el contaminador paga durante la primera generación. Si en el pasado uno fue un emisor importante, entonces para la siguiente generación recibirá un derecho de propiedad de muy valiosos permisos de emisiones, cuyo valor no hará más que aumentar en el tiempo. 
En lo referente a la lucha contra la discriminación, la supresión de la política de "Prohibido preguntar, prohibido decir" (en inglés "Don't ask, don't tell") del Ejército estadounidense hacia los soldados homosexuales avanza extremadamente lento, si es que está recibiendo impulso alguno. 
En cuanto a políticas para afianzar el imperio de la ley, la gota que rebalsa el vaso es el hecho de que el cierre de Guantánamo se encuentre en un camino igual de lento. Es más, Obama ha seguido el ejemplo de George W. Bush al reclamar poderes ejecutivos que no tienen nada que envidiarle a los que reclamó Carlos II de Inglaterra en el siglo diecisiete. 
En lo referente a la reforma de la salud, el momento estelar de Obama, su logro es.... redoble de tambores... un esquema casi idéntico a la reforma que llevó al estado de Massachusetts Mitt Romney, republicano que aspiró a la presidencia en 2008. La piedra angular de la reforma es un requisito impuesto por el gobierno de que las personas escojan de manera responsable y se procuren ellas mismas un seguro de salud, aunque el gobierno estará dispuesto a subsidiar a los pobres y fortalecer el poder de negociación de los débiles. 
En todos estos casos, Obama gobierna, o intenta gobernar, adoptando posturas que se encuentran en el centro tecnocrático del buen gobierno, y luego dando dos pasos hacia la derecha -sacrificando así algunos objetivos importantes de sus políticas-, con la esperanza de atraer votos republicanos y demostrar así su compromiso con el bipartidismo. En todas estas políticas (anti-recesión, bancaria, fiscal, ambiental, anti-discriminación, imperio de la ley y salud) uno puede cerrar los ojos y convencerse de que, al menos en lo que se refiere a la sustancia, Obama es en los hechos un republicano moderado llamado George H. W. Bush, Mitt Romney, John McCain o Colin Powell. 
En el fondo soy un demócrata social (con minúsculas) al estilo de Dewey-Eisenhower-Rockefeller. Mis reclamos apuntan a que no es lo suficientemente tecnocrático, a que va demasiado lejos en pos de la quimera del "bipartidismo" y a que, como resultado, muchas de sus políticas no funcionarán bien, o no funcionarán del todo. 
Entiendo que la política es el arte de lo posible y que la tecnocracia del buen gobierno se limita a lo que se puede lograr, pero sería bueno que Obama recordara que vive no en la república de Platón, sino en las cloacas romanas de Rómulo. 

Obama frente a Romney en materia de empleo 
BERKELEY – Los Estados Unidos acaban de concluir su tercer año de recuperación económica, pero la tasa de desempleo sigue siendo superior al ocho por ciento y hay señales preocupantes de desaceleración. Así, pues, no es de extrañar que el empleo haya pasado a ser un asunto fundamental en la campaña presidencial o que los candidatos tengan ideas muy diferentes sobre cómo aumentarlo. 
La suma correspondiente a dicha ley representaba el tres por ciento, aproximadamente, del PIB y había de entrar en vigor en 2012 y aportar un oportuno impulso al empleo y una garantía para la recuperación de los EE.UU. contra los vientos mundiales contrarios. La mayoría de sus medidas habían contado con el apoyo bipartito en el pasado; las reducciones tributarias representaban el 56 por ciento del costo total y se pagaban con cargo al plan de Obama de reducción del déficit a largo plazo. 
De hecho, dos de los más respetados analistas de la nación predijeron que, gracias a esa ley, se crearían entre 1,3 millones y 1,9 millones de puestos de trabajo en 2012 y más de dos millones al final de 2013. La Oficina Presupuestaria del Congreso, no partidaria, consideró también que la mayoría de las políticas que entrañaba la ley tenía una gran eficacia presupuestaria, calculada mediante el número de puestos de trabajo creados en el período 2012-2013 por dólar de costo presupuestario. 
La ley fue víctima del filibusterismo parlamentario de los republicanos del Senado y la Cámara de Representantes, controlada por los republicanos, impidió igualmente que se llegara a votar el proyecto de ley. Mitt Romney, ahora candidato presidencial republicano, atacó ese plan por considerarlo un “simple estímulo” que “arrojaría un poco de gasolina sobre las pavesas” de la recuperación. 
Tampoco el Congreso aprobó 30.000 millones de dólares de donaciones federales a los Estados para permitirles emplear a unos 135.000 maestros, policías y bomberos, pese al gran apoyo de los votantes. Semejantes donaciones entre 2009 y 2011, que ascendieron a 130.000 millones en total, ayudaron a los Estados a mantener servicios de vital importancia y mantener a empleados públicos para que los prestaran. 
El empleo gubernamental está reduciéndose al ritmo más rápido desde el decenio de 1940 y ahora equivale a su nivel de 2006. Si el empleo público hubiera aumentado durante los tres últimos años con la misma tasa, aproximadamente, que la población, como ocurrió durante la presidencia de George W. Bush, la tasa de desempleo sería del siete por ciento, aproximadamente, y no del 8,2 por ciento, gracias a la creación de 800.000 puestos de trabajo. 
Asimismo, el Congreso dejó de aprobar la petición por parte de Obama de 90.000 millones de dólares en gastos suplementarios en materia de infraestructuras, que habrían equivalido a unos 400.000 empleos, pese a que los EE.UU. tienen necesidades al respecto no financiadas que ascienden a 1,1 billones de dólares. Además, la inversión en infraestructuras no sólo crea puestos de trabajo a corto plazo, sino que, además, fomenta la competitividad a largo plazo. 
En total, el Congreso dejó al menos un millón de puestos de trabajo en la mesa de negociación, con lo que mantuvo a trabajadores desempleados como rehenes de los resultados de las elecciones de noviembre. 
No son convincentes. Romney dice que velará por que los EE.UU. pongan a trabajar a más personas en el sector de la energía, pero, si bien la industria del petróleo y del gas ha aumentado en gran medida desde 2007, da empleo a menos de 200.000 personas, lo que significa que, aun cuando el empleo en ese sector se duplicara a corto plazo, su efecto sería insignificante. 
Y, mientras que Romney dice que abriría nuevos mercados extranjeros, Obama ha estado haciendo eso exactamente, al conseguir la aprobación de tres importantes acuerdos comerciales y aumentar el apoyo federal a las exportaciones de los EE.UU., que han estado aumentando casi el doble de rápidamente que durante la recuperación de la recesión de 2001. Además, la promesa de Romney de acusar a China, el tercer mercado en importancia al que exportan los EE.UU, de manipulación de la divisa e imponer grandes aranceles a las importaciones de productos chinos, provocaría casi con toda seguridad represalias, con la consiguiente reducción de las exportaciones y los puestos de trabajo de los EE.UU. 
Romney derogaría también la legislación que reformó la atención de salud en 2010, porque “asusta a las empresas pequeñas a la hora de contratar a empleados”, pero las pruebas en que se basa esa afirmación son escasas y anecdóticas. Una encuesta reciente reveló que la mayoría de las empresas pequeñas apoyan la reforma. 
Cuando una economía padece un elevado desempleo y una débil demanda agregada, los recortes del gasto contribuyen a la contracción económica. Romney lo confirmó recientemente, al reconocer que el “despeñadero fiscal” –la expiración al final de este año de los recortes de impuestos de la época de Bush, junto con grandes recortes de gasto ya previstos– volvería a sumir a la economía en la recesión. 
Por último, además de prorrogar los recortes de impuestos de Bush, Romney promete una reducción general del 20 por ciento en los tipos marginales del impuesto sobre la renta de las personas físicas y una reducción importante del tipo impositivo del impuesto de sociedades para animar a las empresas a contratar a más trabajadores. Pese a las grandes reducciones de los tipos marginales del impuesto sobre la renta de las personas físicas al comienzo del gobierno de Bush, la creación de empleo entre 2000 y 2007 fue, sin embargo, la mitad de la de los tres decenios anteriores. 
Aun cuando las nuevas reducciones de impuestos de Romney fortalecieran la inversión y el crecimiento a largo plazo (propuesta discutible, que depende de cómo se financien), su efecto a corto plazo en la creación de empleo sería mínimo y entrañarían una importante pérdida de ingresos. De hecho, esas reducciones tienen resultados escasos en la evaluación de la eficacia presupuestaria de la Oficina Presupuestaria del Congreso. 
Las propuestas de Obama para impulsar la creación de empleo son convincentes, mientras que las de Romney tendrían pocos efectos o ninguno… y algunas de ellas podrían incluso empeorar la situación. Los votantes deben conocer la diferencia. 


El potencial transformador del comercio trasatlántico 
NEWPORT BEACH – Luego de la fanfarria instantánea y aparentemente coordinada tanto en Europa como en los Estados Unidos, la propuesta para una zona de libre comercio entre la Unión Europea y los Estados Unidos ha generado poca atención en los medios de comunicación. Ello se debe a tres razones, y las tres ponen de relieve las limitaciones más amplias para el buen diseño de políticas nacionales económicas y la coordinación transfronteriza productiva. 
En su informe sobre el estado de la Nación en febrero, el presidente estadounidense, Barack Obama, propuso la creación de una “asociación trasatlántica global de comercio e inversiones” entre su país y Europa, basada en un comercio “libre y justo.” Su administración percibe esta propuesta como parte de un enfoque amplio para generar “empleos estadounidenses bien remunerados”. 
En las siguientes horas, José Manuel Barroso y Herman Van Rompuy, presidentes de la Comisión Europea y Consejo Europeo, respectivamente, declararon ante los medios que la propuesta era “innovadora”. Argumentaron que podría incrementar la tasa anual de crecimiento económico de Europa en medio punto porcentual y señalaron que las negociaciones formales arrancarían pronto. 
Se trata de una propuesta en la que participarían las dos zonas económicas más grandes del mundo y que tendría implicaciones a nivel regional, nacional y global. Con todo, a pesar del hecho de que un acuerdo podría alterar fundamentalmente la naturaleza del comercio global y las redes de producción, en solo pocas semanas el interés por el tema disminuyó. 
Una razón tiene que ver con las condiciones iniciales que limitan los beneficios directos de un mayor comercio, pero que a la vez aumentarían las posibilidades de tensión y conflicto. Lo acuerdos de libre comercio que prometen tener los beneficios más grandes son aquellos que unen economías caracterizadas por aranceles altos, bajos niveles de comercio y poca coincidenciaen los patrones de producción y consumo. 
Dicho esto, habría posibilidades de mejoras inmediatas gracias a una mejor asignación de recursos, regímenes de inversión más armonizados, estándares más sólidos y eliminación de barreras no arancelarias y reglamentarias obsoletas. Los sectores de fabricación de automóviles, biotecnología, cosméticos, farmacéuticos y aeroespaciales serían los que tendrían más beneficios. 
La segunda razón por la que ha disminuido el interés hacia la propuesta de asociación tiene que ver con un asunto más amplio: un aparente desarrollo constante de tensiones políticas de corto plazo que han dificultado mucho a Europa y los Estados Unidos enfocarse durante largo tiempo en cualquier iniciativa estructural y secular. 
En Europa, las discusiones se vieron socavadas por los resultados de las elecciones italianas –el ejemplo más reciente de cómo ciudadanos frustrados de un número creciente de países están rechazando a los partidos políticos convencionales y el status quo político. En ese contexto se hace más difícil emprender objetivos de política de largo plazo, lo que genera una mayor incertidumbre sobre el curso exacto de la integración europea económica y financiera. 
En los Estados Unidos, la interrupción tomó la forma de otro minidrama fiscal. El Congreso disfuncional está fallando nuevamente al pueblo estadounidense y el país ahora es víctima de un secuestro presupuestal –otro obstáculo autoimpuesto al crecimiento económico, la creación de empleos y los avances para reducir las desigualdades de los ingresos y la riqueza. 
Si se juntan los dos, el resultado es una barrera a las negociaciones comerciales entre la UE y los Estados Unidos –una que vuelve ambicioso (aunque no del todo irrealista) el plazo de dos años que se ha establecido para completar el acuerdo. 
La tercera razón tiene que ver con el pobre estado del diálogo global político, pese a todas las discusiones optimistas acerca de los desafíos mundiales y responsabilidades compartidas. La reunión del G-20 del mes pasado resultó en otra cumbre cara, sin suficiente sustancia y seguimiento. 
Las tres razones son muy lamentables. Ponen de relieve la aparente incapacidad de Occidente para escapar de la actitud de corto plazo a fin de responder a los riesgos y oportunidades relacionados con realineamientos históricos nacionales y globales. 
La verdadera promesa de un tráfico trasatlántico más libre consiste en su potencial de transformar el comercio global, las redes de producción y las organizaciones multilaterales en beneficio de todos. Al nivel más general, serviría para racionalizar el sistema actual de modo que pase de cuatro bloques que funcionan mal – centrados en China, Europa, los Estados Unidos y el resto- a tres y ulteriormente (y tal vez bastante rápido) a dos bloques que funcionen mejor y que no tendrían más opción que trabajar bien juntos: uno encabezado por China y el otro por la Unión Europea/Estados Unidos. 
Tal estructura global tiene el potencial de alentar mejores alineamientos a mediano plazo para reducir barreras arancelarias, fijar normas adecuadas y mejorar la cooperación mutuamente benéfica. Facilitaría la coordinación sobre normas y principios globales más fuertes, incluidos los que se refieren a los derechos de propiedad intelectual y el comercio de servicios. 
No obstante, las perspectivas de aplicación distan de ser prometedoras. La propuesta puede actuar como catalizador para adaptar los enfoques políticos a las realidades actuales, pero está sujeta a las fuerzas entorpecedoras de las formas de pensar y las instituciones del siglo XX que se adaptan con lentitud a los desafíos y oportunidades del siglo XXI. 


De bancos y rescates financieros 
PALO ALTO – Las señales tempranas de un repunte de la actividad de la industria manufacturera, ya fuerte en Asia, permiten esperar una modesta recuperación de la profunda recesión global que se vive hoy en día. Sin embargo, es improbable que haya una expansión sólida y duradera sino hasta ver avances en la forma de abordar los activos tóxicos que envenenan las hojas de balance de las instituciones financieras y aquejan a las autoridades de casi todos los puntos del planeta. 
El sistema financiero es una compleja interacción de acreedores y prestatarios, compradores y vendedores, y ahorristas e inversionistas. Cuando funciona bien, equilibra riesgo y recompensa, e innovación y seguridad. 
Los bancos y otras firmas financieras toman préstamos a corto plazo –en los años recientes, cada vez más a partir del mercado de valores comerciales, no de depósitos- y prestan a largo plazo a altos tipos de interés, asumiendo tanto el riesgo del crédito (de que se produzca un impago) como el riesgo del tipo de interés. El creciente apalancamiento potencia las ganancias en épocas de alza, pero es muy riesgoso en las de baja. 
Entre 2002 y 2007 se prestaron billones de dólares para hipotecas con alto riesgo crediticio y riesgo crediticio normal, préstamos automotrices, tarjetas de crédito, bienes inmuebles comerciales, capital privado y otros, bajo el supuesto de (la mayoría) de los prestatarios y acreedores de que en el futuro cercano seguirían habiendo un fuerte crecimiento global, un aumento de los precios de las viviendas y un crédito de corto plazo fácil de obtener. Una vez que se detuvo la música, el valor de los activos se desplomó. 
La inmensa respuesta por parte de los bancos centrales y los ministerios de finanzas ha aliviado un poco la presión. La facilitación de papeles comerciales de la Reserva Federal de los Estados Unidos fue de ayuda para reabrir el mercado de valores comerciales (aunque otras de sus medidas han tenido menos éxito). 
El barómetro de estrés que los expertos vigilan más estrechamente, el spread del LIBOR-OIS (Overnight Indexed Swap), ha bajado significativamente con respecto a los niveles estratosféricos que alcanzara durante el apogeo de la crisis. Algunos programas de gobierno se están contrayendo debido a la falta de demanda, pero sigue habiendo poca securitización y un bajo nivel de oferta de los bancos sin respaldo gubernamental. 
La idea original del gobierno estadounidense de comprar (algunos de) los activos tóxicos con los 700 mil millones de dólares del TARP ( Programa de Alivio para Activos en Problemas , por sus siglas en inglés), dio paso a infusiones de capital (y auto-rescates financieros). El nuevo programa de inversión pública-privada del Secretario del Tesoro Timothy Geithner para comprar activos tóxicos ha tenido pocos interesados, a pesar del financiamiento subsidiado sin posibilidad de recurso ( non-recourse ). 
¿Pueden los bancos generar utilidades suficientes por un tiempo lo bastante largo como para amortizar las pérdidas más pequeñas y recabar más tarde capital privado cuando la economía mejore? ¿O son las pérdidas tan grandes -y con el peligro de aumentar aún más a medida que se añadan otras (como las de los bienes inmuebles comerciales)- que se hace improbable, si no imposible, una salida gradual? 
Las estimaciones de las pérdidas sobre los préstamos y valores estadounidenses varían entre 1 billón y casi 4 billones de dólares. El FMI las calcula en 2,7 billones de dólares, pero el margen de incertidumbre es enorme. 
Por ejemplo, la caída de los precios de las viviendas hará que más familias caigan en la categoría de capital negativo, en que las hipotecas valen más que la vivienda. Esto crea un incentivo a que ocurran impagos de la deuda, lo que eleva la cantidad de ejecuciones hipotecarias y reduce el valor de los valores respaldados por hipotecas en los libros de las firmas financieras. 
Las autoridades necesitan un Plan B en caso de que sea necesario aplicar uno, que siga el modelo de la rápida solución por parte de Estados Unidos de los ahorros y créditos insolventes a principios de los 90, junto con la venta de activos tóxicos en grandes bloques (para prevenir la así llamada selección adversa, que ocurre al llevar a cabo cualquier proceso de licitación). La historia es instructiva. 
De los 500 mil millones de dólares que Estados Unidos requirió para la Resolution Trust Corporation (equivalentes a 1¼ billón de hoy), 400 mil millones se recuperaron gracias a las ventas de activos, lo que dio un coste neto de 100 mil millones, un décimo de las peores proyecciones, que ascendían a 1 billón. Es probable que el resultado final del rescate financiero de las hipotecas tóxicas y otros activos sea un monto mayor, pero aún así será mucho menos que el valor nominal de los préstamos, debido a que en gran cantidad de casos los activos subyacentes conservarán un valor considerable. 
Además de los planes de rescate financiero y activos tóxicos, los gobiernos de todo el mundo quieren que los bancos centrales monitoreen el riesgo del sector financiero y de la macroeconomía, a diferencia de centrarse sólo en firmas individuales. La administración de Barack Obama designaría a la Fed, cuyo historial ha sido reconocer las crisis tardíamente. 
¿Llamar a reducir los impuestos, el gasto y la deuda del gobierno, que son los principales riesgos sistémicos? Hacerlo pondría en peligro la independencia de las políticas monetarias y elevaría la amenaza inflacionaria en el futuro. 
No será fácil tratar con las instituciones financieras que se consideran demasiado grandes como para permitir su quiebra. El sistema actual, que permite ganancias privatizadas de tomas de riesgo altamente apalancadas pero socializa las pérdidas en caso de que fracasen, se debe modificar para evitar debacles financieras periódicas. 
Para equilibrar los beneficios de escala y alcance con las pérdidas socializadas que terminan pagando los contribuyentes, se debe exigir a las firmas demasiado grandes como para quebrar que tengan más capital, y el monto debería aumentar no en proporción del tamaño. Convertir cierta parte de la deuda en capital bajo ciertas condiciones predeterminadas que alerten sobre una falta de solvencia sería un nivel de protección adicional. 

La gran posibilidad de explotar el gas de Gran Bretaña 
PRAGA – A finales de junio, el Servicio Geológico Británico anunció la certificación de reservas del mayor yacimiento de gas de esquisto en el mundo (announced the world’s largest shale-gas field). El yacimiento Bowland, que se encuentra ubicado al sur de Lancashire y Yorkshire, contiene un 50% más de reservas de gas que las reservas combinadas de los dos yacimientos más grandes de Estados Unidos, el yacimiento Barnett y el Marcellus (the Barnett Shale and the Marcellus Shale). 
El Reino Unido se ha mostrado renuente a unirse a revolución causada por la fracturación hidráulica (también llamada “fracking”). Sin embargo, explotar el yacimiento Bowland Shale podría reavivar la economía del Reino Unido y ofrecer grandes reducciones de las emisiones de CO2. 
De manera paralela, el Parlamento del Reino Unido ha aprobado nuevas y más estrictas medidas para reducir las emisiones de carbono hasta el año 2020, y de lejos, en el transcurso de los próximos siete años las mayores reducciones de CO2 van a provenir de un aumento de más del 800% en energía eólica marina (increase of more than 800% in offshore wind power) . Sin embargo, la energía eólica marina es muy cara, por lo que recibirá subsidios que equivalen a por lo menos tres veces el costo normal de electricidad (at least three times the traded cost of regular electricity in subsidies) – cuesta incluso más que la energía solar (more than even solar power), que en el Reino Unido es una energía que nunca estuvo en una posición ventajosa . 
Nos estamos centrando en políticas verdes que son insignificantes, y que son muy caras. Son políticas verdes que nos hacen sentir bien, pero que no toman en cuenta o desalientan de manera activa las políticas que reducirían drásticamente las emisiones y que son adecuadas desde una perspectiva económica. 
Tenga en cuenta los tres argumentos clásicos para una economía verde: el cambio climático, la seguridad energética y el empleo. 
Suponiendo que el esquema del Reino Unido fuese todo un éxito, la energía eólica marina pudiese producir más de un 10% (more than 10%) de la electricidad del país en el año 2020 y pudiese reducir las emisiones de CO2 hasta en 22 millones toneladas, lo que equivale a una reducción del 5%, por año. Sin embargo, el costo también sería fenomenal. 
Compare esto con la oportunidad que se presenta en el yacimiento Bowland. En caso de que hasta el año 2020 el Reino Unido pudiese explotar sus reservas allí con tan sólo un tercio de la intensidad de explotación que en la actualidad se aplica en los yacimientos Barnett y Marcellus, el resultado sería extraordinario. 
En comparación al carbón, el CO2 que emite el gas por cada kilovatio-hora producido es menos de la mitad, y también emite cantidades mucho más bajas de otros contaminantes (lower amounts of other pollutants) como óxidos de nitrógeno, dióxido de azufre, negro de carbón, monóxido de carbono, mercurio, y partículas. Si el Reino Unido vendiese su gas de esquisto tanto a nivel nacional como internacional para sustituir al carbón, se puede llegar a reducir la contaminación del aire local y así reducir significativamente las emisiones totales de carbono en 170 millones de toneladas, lo que equivale a más de un tercio de las emisiones de carbono del Reino Unido. 
Asimismo, a menudo se afirma que la economía verde aumentará la seguridad energética, ya que los recursos verdes harán que los países dependan menos de las importaciones de combustibles fósiles. En contraste, los suministros incluso mucho más altos de energía eólica pueden mejorar sólo marginalmente dicha seguridad, debido a que el Reino Unido aún tendría que importar la misma cantidad de petróleo (import just as much oil) (el viento reemplaza principalmente al carbón, muy rara vez al petróleo) y también gran parte del gas que necesita, dejando al Reino Unido dependiente de Rusia. 
Y no obstante, el Reino Unido puede mejorar su seguridad energética de manera dramática, ya que cuenta con suficientes reservas de gas para cubrir aproximadamente la totalidad de su consumo de gas durante medio siglo o más (for a half-century or more). Por otra parte, el aumento de producción del Reino Unido reduciría los precios mundiales, haciendo que los países con pocas o no reservas de gas de esquito tengan mayor seguridad. 
Por último, los defensores de una economía verde prometen una sobreabundancia de puestos de trabajo verdes. Sin embargo, la investigación económica demuestra convincentemente (convincingly shows) que, si bien los subsidios pueden lograr la creación de nuevos puestos de trabajo, con el pasar del tiempo dichos puestos tendrán que ser financiados mediante un aumento de impuestos, lo que a su vez costará el mismo número de puestos de trabajo en otros rubros. 
En comparación, el gas de esquisto en los EE.UU. (shale gas in the US) ha creado unos 600.000 puestos de trabajo que están generando cerca de $100 mil millones en PIB agregado y casi $20 mil millones en ingresos públicos. 
La actual política climática a nivel mundial es insostenible; el compromiso del Reino Unido para impulsar la energía eólica marina es sólo el ejemplo más reciente. Las economías que están en problemas no pueden permitirse el lujo de pagar más de $350 para evitar cada tonelada de CO2, cuando en el mercado europeo existe la posibilidad de que dicho costo sea aproximadamente 50 veces menor. 
Con una buena regulación, durante la próxima década puede lograr más beneficios a nivel mundial en términos de reducción de emisiones de CO2 y mejorar las condiciones de vida. Subsidios sin sentido que no podemos financiar no construirán una economía verde; lo que sí construirá una economía verde será la inversión en investigación y desarrollo para reducir los costos, de manera que la energía verde pueda con el tiempo superar al gas. 

Que les corten la cabeza 
WASHINGTON, DC – Por fin parece que la administración Obama está considerando medidas decisivas contra la élite bancaria estadounidense. Tras el reciente revés electoral en Massachussets, las propuestas del ex presidente de la Reserva Federal, Paul Volcker, para reducir el poder de mercado de los bancos, se están desempolvando. 
Hasta ahora ha sido una historia muy diferente –en esencia, una victoria para los banqueros más grandes desde la primavera de 2009, cuando a algunos de los más saludables se les permitió empezar a pagar los fondos que habían obtenido del Programa de ayuda para activos problemáticos (TARP) de la Tesorería estadounidense. Ello a su vez les permitió evitar incluso las muy débiles condiciones especiales que el gobierno había establecido en relación con las bonificaciones y remuneraciones. 
En el momento crítico de la crisis y del rescate -de septiembre de 2008 hasta principios de 2009- las administraciones Bush y Obama titubearon. No se pensó seriamente en despedir a los banqueros, que habían contribuido a provocar la crisis, o en desmembrar sus bancos. 
Incluso si hay algo de mala suerte mezclada con una incompetencia evidente, la premisa general es que, si una empresa requiere que el gobierno la rescate, es necesario sustituir a los directivos. Durante muchos años, la Tesorería de los Estados Unidos ha defendido esos principios— tanto directamente, como mediante su influencia en el Fondo Monetario Internacional—cuando otros países han tenido dificultades. 
Pero en el caso de la industria bancaria estadounidense, nada ha sucedido, al menos hasta ahora. La mayoría de los ejecutivos que estaban en los grandes bancos antes de la crisis siguen en sus puestos, y muy poco ha cambiado en términos de prácticas de control de riesgos y remuneraciones. 
A medida que las medidas adoptadas para estabilizar la economía comenzaron a funcionar, los bancos empezaron a ganar dinero de nuevo. Y, con la salida de algunos competidores – como Bear Stearns y Lehman Brothers – una mayor participación en el mercado significó mayores ganancias para los que permanecieron. 
La administración Obama lanzó una modesta iniciativa de reforma de la regulación en el verano de 2009, en la que se propusieron nuevas protecciones al consumidor y algunas medidas para fortalecer la estabilidad financiera, pero ha sido una lucha continua. A principios de 2010 se propuso un nuevo impuesto bancario para recaudar alrededor de 90 mil millones de dólares en& aproximadamente una década –pero esa cantidad sólo representaría alrededor del 1% de las ganancias de los bancos. 
El modelo empresarial actual les permite recibir beneficios cuando ganan y transferir los perjuicios a los contribuyentes cuando pierden. Esto alienta los riesgos excesivos y hace probable la repetición de los ciclos de auge-crisis-rescate. 
Las reformas propuestas por Volcker impondrían restricciones a los bancos similares a las de la Ley Glass-Steagall, la legislación de la época de la depresión que estableció una separación entre la banca comercial y la de inversión. El debilitamiento de la Ley Glass-Steagall & y su posterior derogación permitieron a los bancos participar en las actividades conocidas como “negociación por cuenta propia de bonos”, con lo que pudieron utilizar los ahorros de los depositantes para comerciar por su propia cuenta, principalmente en valores de riesgo respaldados con hipotecas. 
No obstante, la administración Obama debe ir más allá de la prohibición a los bancos comerciales de la negociación por cuenta propia de bonos, y hacer otras dos cosas más. Primero, se deben triplicar los requerimientos de capital -no sólo en los Estados Unidos, sino en todo el G-20- para que los bancos tengan al menos entre 20%-25% de los activos en capital básico. 
Segundo, si los bancos son “demasiado grandes para quebrar”, deben reducirse de forma que los contribuyentes no tengan que rescatarlos cada vez que estalle una crisis. En el caso estadounidense, se necesita enmendar la Ley Riegle-Neal sobre Bancos y Sucursales Estatales de 1994, que estableció límites al tamaño de los bancos para que ninguna institución bancaria tuviera más del 10% de los depósitos minoristas. 
Obama hace lo correcto en endurecer su postura hacia los seis bancos más grandes de Estados Unidos –incluidos JP Morgan Chase, Goldman Sachs, Citigroup y el Bank of America- que ahora tienen activos que valen más del 60% del PIB. Este es un grado de concentración financiera sin precedentes para los Estados Unidos modernos. 

Petróleo y aislamiento 
NAIROBI – En Kenia, hay un chiste recurrente que resume cuán lejos viven los habitantes de Turkana con relación a donde vivimos el resto de los kenianos. Cuando una persona de Turkana viaja a la capital, Nairobi, se dice en broma que la persona anuncia a su familia “estoy viajando a Kenia". 
Durante las pasadas semanas, desde que el gobierno de Kenia comunicó que se había descubierto petróleo en la cuenca del lago Turkana, han surgido aún más chistes. Una foto, que había visto en los perfiles de mis amigos de Facebook varios meses atrás, donde chiquillos de raza negra no identificados lucen felices y semidesnudos, comenzó nuevamente a circular, esta vez con el subtítulo, “Se descubrió petróleo en Turkana... ya no se resecará la piel” 
Como masái, escuché muchísimos chistes kenianos acerca de cuán “no civilizado” es mi pueblo, así que me sentí feliz de que, en esta oportunidad, otros sean el centro de atención. Sin embargo, cuando vi una foto de una mujer turkana con el torso desnudo que fue editada para aparentar que dicha mujer estaba amamantando a un bebé de raza blanca, mi actitud empezó a cambiar. 
El creador de la imagen quería dar a entender que ahora que se ha encontrado petróleo en el noroeste de Kenia, los trabajadores occidentales del rubro petrolero llegarán a la región y que ellos iban a embarazar a mujeres turkanas, quizás contra su voluntad. Una compañía británica descubrió petróleo, y debido a las denuncias acerca de que soldados británicos abusaron sexualmente a cientos de mujeres kenianas desde el año 1965 hasta el año 2002, la reputación de nuestro ex colonizador no es buena. 
En las escuelas, aprendemos sobre ellos únicamente dentro del contexto de los trabajos de excavación realizados varias décadas atrás en la cuenca del lago Turkana por la familia Leakey en búsqueda de fósiles de ancestros de los humanos. Esta podría ser una razón por la cual los kenianos históricamente han mirado al pueblo turkano como seres arcaicos, que se encuentran a miles de años de la “civilización” y como personas que tienen necesidades distintas a las de la mayoría de la población del país. 
A diferencia de los masái, los turkanos habitan en una región que, hasta ahora, tenía poco o ningún valor para la provincia. No hay animales salvajes que atraigan a los turistas y, a pesar de los turkanos, al igual que los masái, han conservado su cultura indígena, no son mundialmente conocidos, quizás debido a que se encuentran muy lejos de Nairobi. 
Gado, un famoso humorista gráfico que trabaja para uno de los principales periódicos de Kenia, lo resumió mejor, dibujó al presidente de Kenia, Mwai Kibaki, jubiloso a la cabeza de un grupo de burócratas y de perros vestidos en trajes formales dirigiéndose hacia Turkana; el presidente, en la caricatura anuncia: “¡Alégrense! 
Además de la hambruna, el pueblo turkano ha soportado décadas de incursiones de cuatreros provenientes de nuestros vecinos, Etiopía y Sudán (en la actualidad Sudán del Sur). Sin embargo, Kenia – que ha participado activamente en las operaciones de mantenimiento de paz en la región del Cuerno de África e inclusive en lugares más lejanos – no ha visto el robo de ganado como una buena razón para proteger a Turkana. 
El descubrimiento de petróleo para Kenia abre una rara oportunidad para acabar con la marginación de la comunidad turkana. Se necesita iniciar, ahora, el debate sobre cómo se procederá con la exploración y extracción de petróleo, teniendo en cuenta como prioridad suprema la salud del medio ambiente que rodea el pueblo turkano. 
“Los pastores y los pueblos indígenas a menudo dependen en gran medida del medio ambiente que los rodea para obtener su sustento”, dice Ikal Angelei, directora de la organización denominada “Friends of Lake Turkana” (Amigos del Lago Turkana); esta organización se ha estado oponiendo a la construcción de Gibe III, una represa en Etiopía que amenaza con reducir la cantidad de agua que fluye hacia este lago. Angelei declara: “si la exploración y explotación petrolera se lleva a cabo sin la participación de las comunidades, y si dicha exploración y explotación va en contra de las expectativas de las comunidades, mi temor es que muy probablemente surjan conflictos”. 
Algunas de las precauciones que ella sugiere para salvaguardar el bienestar de su pueblo incluyen el establecimiento de un organismo regulador que fomente la transparencia en las negociaciones de contratos; la búsqueda del equilibrio entre la producción petrolera y la conservación de zonas cuya biodiversidad es especial; la aplicación de altos estándares de responsabilidad corporativa, y la regulación de la venta de tierras para evitar conflictos. Por último, el gobierno debe cerciorarse de que el pueblo turkano esté capacitado para comprender y participar en el nuevo sector. 
Si Kenia aborda el tema de la exploración y extracción de petróleo en Turkana de la misma forma en la que lo abordaron mis amigos en Facebook, y si no aplica estas recomendaciones que son de sentido común, en unos años más los kenianos podríamos lamentar haber encontrado petróleo. En efecto, Kenia podría terminar con un conflicto similar al que existe en el Delta del Níger, en Nigeria, donde la población local se levantó en armas para luchar contra la degradación del medio ambiente causada por la industria petrolera. 
Lamentablemente y por desgracia ya se establecieron las bases para un conflicto similar. Muchas personas en la región del lago Turkana ya están armadas con fusiles AK-47 y con otras armas, mismas que adquirieron para protegerse de los ladrones de ganado. 

La hipocresía de las monedas petroleras 
Desafortunadamente, esta inconsistencia evidente surge de la continua vulnerabilidad económica y financiera de Estados Unidos y no es tanto el reflejo de alguna lógica económica apremiante. En lugar de promover la paridad cambiaria con el dólar, como hace Paulson, Estados Unidos debería estar respaldando los esfuerzos de bambalinas que realiza el Fondo Monetario Internacional para promover una desvinculación de las monedas petroleras y el dólar. 
Pero Estados Unidos debería estar mucho más preocupado por promover un ajuste más rápido de su déficit comercial todavía creciente, que en muchos sentidos es el origen de la reciente crisis de las hipotecas de alto riesgo. El esfuerzo polifacético de la administración por demorarles el dolor a los consumidores norteamericanos, que incluye una política monetaria y fiscal extremadamente laxa, no hace más que amenazar con una crisis mayor en un futuro no tan distante. 
Por supuesto, un fortalecimiento de las monedas petroleras (no sólo en los estados del Golfo, sino también en otros países de Oriente Medio y Rusia) no revertiría la balanza comercial de Estados Unidos de la noche a la mañana. Pero sí es cierto que los países petroleros representan una porción importante de los excedentes comerciales del mundo, y un dólar más débil de alguna manera ayudaría a promover las exportaciones norteamericanas, incluso en el corto plazo. 
Más importante aún, es imperativo que las políticas norteamericanas sean consistentes en todas las regiones. ¿Cómo puede el Tesoro de Estados Unidos, por un lado, coquetear periódicamente con catalogar a China como “un manipulador de la moneda” y, por otro lado, condonar una estrategia similar en los países exportadores de petróleo? 
Los precios del petróleo se establecen en un mercado mundial y dependen principalmente de la demanda y la oferta en las diferentes regiones, no de la moneda de pago. No es para nada claro que el precio del petróleo en dólares fuera a evolucionar de manera diferente si la moneda de referencia fuera el euro y no el dólar. 
Por otra parte, Estados Unidos necesita estas inversiones para recapitalizar su muy debilitado sistema financiero. Sin embargo, aunque podamos coincidir en que Estados Unidos se mantenga abierto a las inversiones de fondos de riqueza soberanos, no existe razón alguna para promover políticas de tipo de cambio que exacerben los propios desequilibrios comerciales que, para empezar, están impulsando todo el fenómeno de los fondos de riqueza soberanos. 
Nuevamente, tal vez la administración Bush tema que si las monedas petroleras se fortalecen demasiado frente al dólar, a Estados Unidos le empezará a resultar demasiado costoso incrementar sus operaciones militares en Oriente Medio. Esto también es erróneo. 
¿Qué pasa con los intereses de los propios países petroleros? ¿Tienen razón de temer potenciales resultados catastróficos si abandonan el dólar? 
Aunque prevaleciera la indexación en dólares en toda la región, la apreciación del tipo de cambio todavía ayudaría a promover importaciones más baratas y mejores niveles de vida. Es más, a medida que aumente la confianza pública en las monedas petroleras desvinculadas, la indexación en dólares de los contratos privados disminuirá y los movimientos monetarios tendrán un impacto mayor en los precios generales. 
Más inmediato es el hecho de que la inflación en todos los estados petroleros hoy está escalando -la inflación en el IPC en Oriente Medio promedia más del 6% después de años de relativa estabilidad-. Si se permite que esta inflación continúe y se profundice, es probable que tenga efectos fácilmente tan perniciosos como la apreciación del tipo de cambio que los líderes de la región tanto se esfuerzan por evitar. 
Tal vez el efecto positivo más importante de la apreciación del tipo de cambio sería el de ayudar a promover el desarrollo de las industrias orientadas al mercado interno como la atención sanitaria, la educación y la bancarización, aliviando así parte del subempleo masivo de la región. 
Con los precios de la energía en máximos récord a nivel mundial, tiene sentido que las economías petroleras tengan excedentes, lo que les permitiría ahorrar para cuando los suministros de petróleo empiecen a agotarse. Pero los tipos de cambio flexibles siguen siendo la manera correcta de que la región desarrolle una base económica y financiera más equilibrada. 

Petróleo barato para variar 
WASHINGTON, DC – La reciente caída de los precios del petróleo quizá tenga un impacto importante y sumamente positivo en la economía global -inclusive mayor de lo que parecen admitir la mayoría de los observadores-. De hecho, si los gobiernos aprovechan los precios más bajos del petróleo hoy para implementar reformas críticas en materia de políticas energéticas, los beneficios pueden mejorar las características estructurales de sus economías mañana. 
Y, por cierto, las oscilaciones pasadas de precios prácticamente no sirven de guía en este sentido. Cuando los precios se desplomaron en 2008, volvieron a dispararse casi más rápido de lo que los expertos tardaron en decir "nueva normalidad"; después de la caída de 1986-1987, los precios se mantuvieron bajos durante una década y media. 
Si le sumamos un margen de ganancias de 5 dólares, la curva de suministro de petróleo ahora tiene un segmento prolongado y casi horizontal en el rango de unos 60-75 dólares por barril. Más allá de la demanda, éste será el rango natural en el que se mantendrá el precio del petróleo –llamémoslo el “estante del esquisto”- y probablemente se mantenga ahí durante un período prolongado. 
Esto permite entender de alguna manera la decisión de la OPEP el pasado mes de noviembre de no recortar el suministro. Arabia Saudita estuvo en lo cierto cuando concluyó que recortar la producción no impulsaría los precios; sólo generaría espacio para que ingresaran nuevos jugadores y se apoderaran de una porción de mercado. 
Por supuesto, este patrón podría alterarse si, por ejemplo, una guerra o un conflicto importante en una región exportadora de petróleo limitara el suministro lo suficiente como para hacer que los precios aumenten más allá del “estante del esquisto”. Pero, si no se produce una sacudida importante e inesperada, las compañías petroleras seguirán bajo presión para seguir vendiendo petróleo, inclusive a precios bajos, mientras se esfuerzan por pagar las grandes deudas en las que incurrieron en inversiones cuando los precios del petróleo estaban altos. 
En vista de todo esto, es razonable esperar que el suministro de petróleo siga siendo abundante, y que los precios se mantengan moderados, en el 2016 -una tendencia que fomentará el crecimiento global en alrededor de 0,5 punto porcentual en este período. El impacto será especialmente importante para países como la India e Indonesia, donde la factura por la importación de petróleo asciende al 7,5% del PIB. 
En demasiados países, el combustible está altamente subsidiado, lo que pone bajo presión los presupuestos gubernamentales y fomenta un consumo que roza con el derroche. Los precios bajos del petróleo ofrecen una brecha ideal para reducir los subsidios, liberando así fondos que los gobiernos pueden invertir en servicios básicos y programas de ayuda social que promuevan la reducción de la pobreza. 
Ahora bien, aconsejar simplemente a los países que reduzcan los subsidios muchas veces no tiene sentido. En países donde el gobierno dicta los precios del gas –como hicieron recientemente y, en alguna medida, siguen haciendo India e Indonesia-, los precios más bajos de mercado reducirían el subsidio automáticamente. 
El objetivo debería ser pasar de un sistema de precios fijos, con ajustes ocasionales decretados por el gobierno, a un régimen de precios basado en el mercado, en el cual el gobierno haga una promesa creíble de no limitar los precios, salvo en circunstancias extremas predefinidas. Si bien una medida de estas características tendría un efecto insignificante en los precios hoy, les ofrecería a los países una enorme ventaja durante las fluctuaciones futuras del precio del petróleo, porque los consumidores y los proveedores minoristas ya no estarían al margen de las señales de precios. 
En el corto plazo, la caída de los precios del petróleo crea graves desafíos para quienes, al haber invertido en expandir la producción cuando los precios estaban altos, ahora enfrentan grandes costos y fracasos comerciales. Pero aún más problemático es el hecho de que los precios más bajos del petróleo alientan un consumo excesivo -cuyo impacto ambiental a largo plazo estará agravado por el debilitamiento de los incentivos para invertir en fuentes de energías alternativas. 
Específicamente, los gobiernos deberían utilizar el dinero que ahorran en petróleo y subsidios en programas focalizados destinados a ayudar a la gente a salir de la pobreza. También deberían incorporar en sus regímenes impositivos incentivos para la innovación y la inversión en energía limpia. 
Con la estrategia correcta, la volatilidad de los precios del petróleo de hoy podría terminar siendo un punto de inflexión crítico en el camino hacia un futuro más sustentable, caracterizado por una prosperidad compartida y un progreso genuino en materia de reducción de la pobreza. 

El nuevo techo del precio del petróleo 
LONDRES – Si hay un número que determina la suerte de la economía mundial, es el precio del barril de petróleo. Cada recesión global desde 1970 fue precedida por su encarecimiento (al menos hasta el doble), y cada vez que el precio se redujo a la mitad y se mantuvo bajo durante unos seis meses, siguió una aceleración importante del crecimiento global. 
Tras caer de 100 a 50 dólares, el precio del petróleo ahora se mantiene exactamente en este nivel crítico. ¿Será esa cifra el piso o el techo del nuevo intervalo de precios? 
La mayoría de los analistas todavía cree que 50 dólares es un piso, e incluso un trampolín, ya que las tomas de posiciones en los mercados de futuros sugieren expectativas de un rebote bastante rápido a 70 u 80 dólares. Pero la economía y la historia sugieren que es probable que sea el techo de un intervalo mucho menor, que puede llegar a los 20 dólares en su extremo inferior. 
El mercado del petróleo siempre se definió por una lucha entre el monopolio y la competencia. Pero aunque la mayoría de los comentaristas occidentales no lo admita, hoy el principal defensor de la competencia es Arabia Saudita, mientras que los petroleros tejanos amantes de la libertad rezan para que la OPEP reafirme su poder monopólico. 
Entre 1986 y 2004, el intervalo fue de 20 a 50 dólares (sacando dos breves desviaciones tras la invasión a Kuwait en 1990 y la devaluación rusa de 1998). Finalmente, entre 2005 y 2014, la cotización volvió a situarse entre los 50 y los 120 dólares como en el primer período mencionado, salvo dos picos muy breves durante la crisis financiera de 2008 y 2009. 
Es decir que el intervalo de precios de los últimos diez años fue similar al de la primera década de la OPEP, mientras que los diecinueve años entre 1986 y 2004 muestran un régimen totalmente diferente. Es razonable pensar que la diferencia se debe a la pérdida de poder de la OPEP en 1985 como resultado del desarrollo de la explotación petrolera en el Mar del Norte y Alaska, que provocó un cambio de la fijación de precios monopólica a la competitiva. 
De modo que 50 dólares puede ser una divisoria entre el régimen monopólico y el competitivo. Y la economía de los mercados competitivos, por contraste con los monopólicos, da motivos para creer que 50 dólares será un techo, no un piso. 
Es decir, el precio dependerá del costo que un proveedor eficiente deba compensar para producir el último barril necesario para satisfacer la demanda global. En un régimen monopólico, en cambio, el monopolio puede fijar un precio muy por encima del costo marginal y luego restringir la producción para asegurar que la oferta no supere la demanda (como ocurriría por ser el precio artificialmente alto). 
Hasta el pasado verano boreal, el petróleo se rigió por un régimen de precios monopólico, en el que Arabia Saudita actuó como “productor bisagra” restringiendo la oferta cada vez que superaba la demanda. Pero esto daba poderosos incentivos a otros productores (sobre todo en Estados Unidos y Canadá) para aumentar considerablemente su producción: el precio garantizado, gracias a los sauditas, permitía a los productores norteamericanos de gas y petróleo de esquisto obtener grandes ganancias a pesar de sus costos de producción mucho mayores. 
Parece que en el otoño boreal de 2014, los líderes sauditas concluyeron que era una estrategia perdedora (y lo era). La consecuencia lógica iba a ser que Estados Unidos se convirtiera en el mayor productor de petróleo del mundo y Arabia Saudita cayera en la insignificancia, no solo como exportador de petróleo sino quizá como país al que Estados Unidos se sintiera obligado a defender. 
Los potentados petroleros de Medio Oriente ahora están decididos a revertir esta pérdida de estatus, como señala su conducta reciente en la OPEP. Pero el único modo que tiene la OPEP de recuperar, o incluso preservar, su cuota de mercado es bajar sus precios hasta el punto en que los estadounidenses reduzcan drásticamente su producción para equilibrar la oferta global con la demanda. 
El petróleo de esquisto es caro de extraer, de modo que debería quedar enterrado hasta que todos los yacimientos convencionales del mundo, menos costosos, estén trabajando al máximo de su capacidad. Además, la producción no convencional se puede detener y reanudar con muy bajo costo. 
De modo que un mercado competitivo exige que Arabia Saudita y otros productores de bajo costo trabajen siempre al máximo de sus capacidades, mientras que los frackers estadounidenses experimentarán los ciclos de expansión y contracción típicos de los mercados de commodities: cortarán la producción cuando haya poca demanda global o entren en juego nuevas fuentes de suministro económicas en Irak, Libia, Irán o Rusia, y la subirán en tiempos de bonanza global cuando la demanda de petróleo se maximiza. 
Según esta lógica competitiva, el costo marginal del petróleo de esquisto estadounidense será el techo del precio global, mientras que el costo de los yacimientos convencionales, relativamente remotos y marginales, de la OPEP y Rusia será el piso. Pues bien, el costo de producción estimado del petróleo de esquisto se sitúa generalmente alrededor de los 50 dólares, mientras que el yacimiento convencional marginal suele cubrir sus costos con un precio de alrededor de 20 dólares. 

El impacto geopolítico del petróleo barato 
CAMBRIDGE – En los últimos cinco meses el precio del petróleo ha caído más de un 25 por ciento, por lo que el barril se cotiza por debajo de los 80 dólares. Si los precios se mantienen en estos niveles, muchos países en todo el mundo acusarán importantes repercusiones, algunas positivas, otras negativas. 
El precio del petróleo depende en todo momento de las expectativas que los participantes en el mercado abrigan acerca de la evolución de la oferta y la demanda. El papel de las expectativas hace que el mercado del petróleo sea muy distinto de la mayoría de los demás mercados. 
Por el contrario, los productores de petróleo y otros operadores de la industria petrolera pueden decidir desabastecer el mercado si prevén un alza de los precios del crudo, o bien incrementar el suministro si pronostican una caída. Las compañías petroleras de todo el mundo mantienen las reservas fuera del mercado reduciendo la cantidad de petróleo extraído, y los productores de petróleo pueden igualmente recortar el suministro reteniendo los inventarios en buques petroleros en el mar u otras instalaciones de almacenamiento. 
Las expectativas del mercado reflejadas en el precio actual permiten anticipar una caída de la demanda y un aumento de la oferta a futuro. La menor demanda refleja la actual debilidad de la actividad económica, especialmente en Europa y China, y, sobre todo, los cambios tecnológicos a largo plazo que aumentarán la eficiencia en el uso de combustible de los automóviles y fomentarán el uso de la energía solar y otras fuentes de energía no basadas en el petróleo. 
El aumento potencial del suministro de petróleo en el futuro refleja las nuevas formas de producción introducidas por la fracturación hidráulica (fracking), la explotación de arenas bituminosas en Canadá, y la reciente decisión del gobierno de México de permitir que compañías petroleras extranjeras desarrollen las fuentes de energía del país. Estos cambios en la oferta y la demanda sugieren que el futuro precio del petróleo será inferior a las previsiones formuladas por los participantes en la industria hace apenas unos meses. 
Algunos de los recientes cambios en las proyecciones sobre la demanda y la oferta se podrían haber anticipado antes, pero no hay manera de saber en qué momento cambiarán las actitudes y expectativas. La histórica volatilidad de los precios del petróleo refleja estos cambios psicológicos, así como los cambios en la realidad objetiva. 
Más específicamente, dos opciones de inversión se presentan a los productores de petróleo: aumentar la producción hoy, vendiendo el petróleo adicional al precio actual e invertir las ganancias a la tasa de interés de largo plazo vigente, o conservar el petróleo bajo tierra, como una inversión. Una tasa de interés baja incita a los productores a conservar el petróleo bajo tierra. 
Cuando las actuales tasas de interés anormalmente bajas de los bonos a largo plazo aumenten en los próximos años, será más atractivo para los productores incrementar el suministro de petróleo e invertir los ingresos obtenidos a una tasa más alta. A menos que cambien las expectativas acerca de los fundamentos de la oferta y la demanda a futuro, el aumento de la tasa de interés provocará que los precios del petróleo caigan más. 
Por la misma razón, el precio más bajo también impulsa la demanda agregada en Europa, Asia y otras regiones importadoras de petróleo. Los grandes perdedores de la caída de los precios del petróleo son varios países como Venezuela, Irán y Rusia, que no son amigos de los Estados Unidos y sus aliados. 
Incluso si los precios se sitúan en un rango de 75 a 80 dólares por barril, será difícil para estos gobiernos financiar los programas populistas que necesitan para conservar el apoyo del público. Aunque Arabia Saudita y varios de los países del Golfo también son grandes exportadores de petróleo, tienen dos diferencias significativas con respecto a otros países productores. 
En primer lugar, sus costos de extracción de petróleo son extremadamente bajos, lo que significa que serán capaces de producir de manera rentable al precio actual, o incluso a un precio mucho más bajo. En segundo lugar, sus enormes recursos económicos les permiten financiar sus actividades nacionales e internacionales durante un período prolongado, mientras intentan transformar sus economías para reducir la dependencia de los ingresos provenientes del petróleo. 
Una caída más pronunciada en el precio del petróleo podría tener importantes repercusiones geopolíticas, particularmente en Rusia, donde un barril cotizado a 60 dólares probablemente acarrearía graves problemas. El presidente Vladimir Putin no lograría mantener los programas de transferencia que sustentan el apoyo popular del que goza en la actualidad. 

El precio del petróleo y el crecimiento global 
CAMBRIDGE – Una de las mayores sorpresas económicas de 2015 es que la asombrosa caída de la cotización mundial del petróleo no haya estimulado más el crecimiento global. A pesar del derrumbe de precios (de más de 115 dólares por barril en junio de 2014 a 45 dólares a fines de noviembre de 2015), la mayoría de los modelos macroeconómicos indican que el efecto sobre el crecimiento global fue menor al esperado: tal vez solo un 0,5% del PIB mundial. 
La buena noticia es que este oportuno pero limitado estímulo al crecimiento probablemente se extienda más allá de 2016. La mala noticia es que el abaratamiento del petróleo crea más presiones para los principales países exportadores. 
También es comparable al derrumbe de 2008 y 2009 por una menor demanda después de la crisis financiera global. En la medida en que un abaratamiento del petróleo responde a la demanda, no cabe esperar un efecto positivo importante, ya que el precio del petróleo opera más como un estabilizador automático que como una fuerza exógena que rija la economía global. 
Está claro que el vuelco de China hacia una política de fomentar el consumo interno desinfló todos los commodities a escala internacional; por ejemplo, los metales también tuvieron una caída abrupta en 2015. (El precio del oro, 1050 dólares por onza a fines de noviembre, está muy lejos del máximo de casi 1890 dólares al que llegó en septiembre de 2011; el abaratamiento del cobre desde 2011 es casi idéntico.) 
La revolución de las fuentes no convencionales permitió aumentar la producción estadounidense de cinco millones de barriles por día en 2008 a 9,3 millones de barriles en 2015; y este boom de la oferta se mantiene a pesar del derrumbe de precios. Las expectativas de levantamiento de sanciones a Irán también repercutieron en los mercados. 
El abaratamiento del petróleo es hasta cierto punto un juego de suma cero en el que los productores pierden y los consumidores ganan. En general se considera que la caída de precios estimula la demanda global, porque los consumidores gastan la mayor parte de la ganancia inesperada, mientras que los productores se adaptan recortando el ahorro. 
Pero en 2015, esta dinámica diferenciada no fue tan marcada. Una razón es que los países emergentes importadores de energía hoy pesan mucho más en la economía global que en los ochenta, y tienen una postura mucho más intervencionista en el mercado del petróleo que los países avanzados. 
Países como la India y China estabilizan el mercado minorista de energía por medio de subsidios estatales para contener el precio que pagan los consumidores. Cuando el petróleo se encareció, estos subsidios se volvieron muy costosos, y muchos gobiernos ya buscaban desesperadamente cómo recortarlos. 
Al mismo tiempo, muchos exportadores de petróleo se ven obligados a reajustar sus planes de gastos en un contexto de caída abrupta de los ingresos. Hasta Arabia Saudita se vio afectada (a pesar de sus inmensas reservas de petróleo y financieras), debido al veloz crecimiento de su población y el aumento del gasto militar por los conflictos en Medio Oriente. 
Tras años de veloz crecimiento, la inversión mundial en producción y exploración petrolera se redujo 150 000 millones de dólares en 2015. En algún momento esto se trasladará a los precios, pero en forma lenta y gradual: en los mercados de futuros el petróleo solo cotiza a 60 dólares por barril en 2020. 
La buena noticia para 2016 es que la mayoría de los modelos macroeconómicos señalan que el efecto estimulante del abaratamiento del petróleo tenderá a prolongarse por un par de años, lo que compensará que los países emergentes importadores sigan aprovechándolo para recortar subsidios. 
Aunque solo un par esté en crisis declarada (se destaca la mal gestionada Venezuela), muchos están al borde de la recesión. Los países con tipo de cambio flotante, entre ellos Colombia, México y Rusia, hasta ahora han podido adaptarse a la mayor restricción fiscal (pero si el abaratamiento continúa, Rusia se verá en problemas). 
Para resumir, en 2015 el precio del petróleo no influyó tanto en el crecimiento global como se esperaba al principio del año. Además, la abundancia de reservas y una política macroeconómica relativamente conservadora han permitido hasta ahora a la mayoría de los grandes productores hacer frente a enormes presiones fiscales sin caer en crisis. 

La marcha ascendente del petróleo 
IRVING (TEXAS) – Cuando los miembros de la OPEP se reunieron recientemente en Viena, los saudíes no pudieron controlar la reunión, el límite máximo de producción siguió siendo el mismo y los países miembros están estableciendo sus propios niveles de producción, pero hablar de una ruptura de la OPEP es prematuro. Al fin y al cabo, ha sobrevivido a grandes guerras, numerosas disputas diplomáticas y dos importantes hundimientos del mercado. 
Con fricciones o sin ellas, la OPEP ha sido y siempre será irrelevante para las fuerzas del mercado en el terreno. La OPEP nunca ha tenido poder en el mercado, pero Arabia Saudí sí que lo tiene y siempre se ha cometido el error de asignar a la OPEP el poder saudí en el mercado. 
¿Pueden hacerlo? La respuesta es que no, como lo demuestra la reciente iniciativa de la Agencia Internacional de la Energía, compuesta de 28 miembros, de liberar petróleo de las reservas estratégicas. 
El mercado mundial del petróleo ha llegado a ser un gran mar que crea sus propias tormentas, lo que garantiza que el mar seguirá aumentando. Contemplando la historia reciente, podemos determinar cuatro factores que seguirán haciendo subir los precios del petróleo, a no ser que un potente terremoto haga arrodillarse al mercado. 
El primer factor es la relación entre los precios del petróleo y el crecimiento económico en los países productores de petróleo. Unos precios más altos alimentan un aumento mayor en esos países, que, junto con un auge demográfico, propicia un mayor consumo energético interno. 
El aumento de la demanda energética ya ha provocado cortes de electricidad en los países productores de petróleo, que, como es de esperar, reducirán las exportaciones este verano. Se quemará más crudo en las centrales eléctricas, más diésel en los generadores privados y más gasolina en los vehículos deportivos utilitarios desde Riad hasta Ciudad de Kuwait durante los apagones, en los que el único lugar en que se podrá luchar contra el calor será en un coche en marcha. 
Al subir los precios del petróleo, la dependencia de esos países del sector petrolero aumenta, pese a las medidas adoptadas para diversificar sus economías. Para luchar contra las repercusiones de dicha dependencia, gastan los ingresos del petróleo en otros sectores, con lo que hacen pocas inversiones en el petrolero. 
La retórica de la independencia energética en los países consumidores de petróleo empeora aún más la situación: los países productores de petróleo están construyendo industrias con un gran consumo de energía para garantizar un mercado para su petróleo, una vez que las naciones consumidoras se libren del petróleo importado. 
El tercer factor es el círculo vicioso de los precios del petróleo y el valor del dólar de los EE.UU. Unos precios del petróleo mayores aumentan los déficits comerciales de los Estados Unidos, lo que, a su vez, reduce el valor del dólar. A causa de la relación inversa entre los precios del petróleo y el dólar, un dólar débil aumenta los precios del petróleo, lo que aumenta aún más el déficit comercial y ejerce una mayor presión para que baje el dólar. 
Por último, hay que tener en cuenta la relación entre los precios del petróleo y las políticas fiscales y monetarias de los países consumidores de petróleo. Para luchar contra el efecto de los altos precios del petróleo, los países consumidores adoptan políticas económicas expansionistas bajando los tipos de interés y aumentando el gasto estatal, lo que permite un crecimiento económico continuo con precios altos del petróleo, pero el crecimiento continuo aumenta la demanda de petróleo, lo que hace subir aún más sus precios. 
Dadas la actual agitación en Oriente Medio, la pérdida del petróleo libio y yemení y una demanda energética en aumento en los países productores de petróleo, cualquier aumento de las exportaciones de petróleo saudí tendría repercusiones limitadas en el mercado. La producción de petróleo no importa; las exportaciones, sí, lo que significa que los anuncios de aumentos de la producción de petróleo son irrelevantes para los precios. 
Ahora bien, tanto los miembros de la OPEP como las autoridades de los países consumidores de petróleo no deben olvidar que nada cura los precios altos como unos precios altos. 

Atención médica sin amantes protectores 
LAGOS – Durante una cena reciente en un restaurant en la capital de Nigeria, Abuja, observé a una pareja despareja. El hombre parecía tener por lo menos 60 años, pero llevaba puestos un jean muy angosto y una remera sin mangas ajustada, con una cadena de oro grande y anteojos de sol oscuros, a pesar de que eran más de las ocho de la noche. 
A pocos les sorprende ver que un hombre mayor adinerado se involucre con una mujer más joven y más pobre, a quien le promete financiar su educación, sus viajes o sus compras a cambio de su compañía. Lo que sí sorprende es cuando una de estas relaciones se convierte en algo profundo y duradero. 
La relación entre África y Occidente, especialmente en lo que concierne a la asistencia médica, se asemeja marcadamente a esta dinámica de tío rico. Durante décadas, las innovaciones en el ámbito de la salud fueron copiadas de los países desarrollados, tal vez con leves variaciones, en base al concepto de que el padre sabe más. 
La realidad es que las necesidades, intereses y recursos de los países africanos difieren sustancialmente de los de sus pares occidentales. Por ejemplo, en la mayoría de los países europeos, existen aproximadamente 30 médicos por cada 1.000 pacientes; en Nigeria, esa relación está más cerca de 4 cada 100.000. 
El problema es que ha sido difícil deshacerse de la idea de que la innovación sólo fluye en una dirección: de norte a sur. 
De hecho, a medida que las poblaciones de los países avanzados envejecen, los costos de la atención médica están entrando en una espiral fuera de control. Se espera que el gasto total en salud médica en Estados Unidos alcance los 4,8 billones de dólares -casi una quinta parte del PBI- en 2021, con respecto a los 2,6 billones de dólares en 2010 y los 75.000 millones de dólares en 1970. 
Los avances en tecnología médica también contribuyen considerablemente -38-65%, según la Robert Wood Johnson Foundation- al incremento del gasto en atención médica. Esas tecnologías expanden el rango de tratamientos disponibles para los pacientes, pero muchas veces sustituyendo opciones de menores costos por servicios de costos más elevados. 
Una conectividad global cada vez mayor ha reformulado el paisaje de la innovación, permitiendo que todo aquel que tenga un teléfono móvil o una conexión a Internet acceda a las ideas y los recursos que necesita para ofrecer sistemas innovadores. Si a esto le sumamos un nivel de necesidad que los países desarrollados no comparten, los países en desarrollo no sólo pueden revolucionar sus propios sistemas de atención médica; también pueden ayudar a encontrar soluciones para el brete de la atención médica del mundo desarrollado. 
La buena noticia es que el potencial innovador de los países en desarrollo se está volviendo cada vez más evidente. Para evitar las limitaciones impuestas por la falta de infraestructura moderna de sus países, los africanos cada vez sacan más provecho de las tecnologías móviles y de las fuentes de energía renovable como la energía solar. 
En términos de atención médica, está mPedigree Network de Ghana -la primera compañía en implementar sistemas móviles de código corto para detectar medicamentos falsos, que causan un promedio de 2.000 muertes por día en el mundo-. Mediante un teléfono celular básico, la gente puede instantáneamente -y sin costo- verificar si un remedio determinado es auténtico. 
Cientos de innovaciones como éstas están ofreciendo una atención médica de alta calidad a quienes más la necesitan, por hasta el 1% del costo en Estados Unidos, Europa o Japón. Este tipo de innovación puede mejorarles la vida a millones de personas en los países en desarrollo, a la vez que ayudaría a reducir los costos gigantescos de la atención médica en Occidente. 
Las relaciones entre los señores maduros adinerados y sus acompañantes rara vez perduran en el tiempo. Pero una sociedad de iguales tiene posibilidades ventajosas. 

Una vieja europa en un mundo joven 
En momentos en que la UE celebra su aniversario 50, junto a ella muchos europeos alcanzan también la edad madura y se vuelven conscientes del potencial de cambio demográfico que puede hacer que el próximo medio siglo europeo sea muy diferente al anterior. 
Los primeros 50 años de la UE se caracterizaron por una creciente población de personas en edad laboral, con respecto a los niños y los adultos mayores. La generación del “baby boom” de posguerra impulsó un periodo de crecimiento económico sostenido que fortaleció la posición de Europa en el mundo y generó mejoras radicales en la calidad de vida de sus ciudadanos. 
Por otra parte, las próximas cinco décadas de la UE verán la jubilación de esta generación, dejando una fuerza laboral disminuida en tamaño y con la pesada carga de financiar las necesidades de pensión y atención de salud de sus mayores. Un treinta y seis por ciento de los europeos tendrá más de 60 años para el 2050 y, a pesar de una creciente expectativa de vida, la constante baja de la tasa de fertilidad significará que la población del continente comenzará a reducirse para el año 2020. 
Aunque es poco probable que Europa se empobrezca debido a este cambio demográfico, puede que viva un periodo prolongado de crecimiento lento. Con todos los demás factores manteniéndose iguales, los ingresos per cápita y la productividad en los países con altas proporciones de adultos mayores tiende a crecer más lentamente que en los países más jóvenes. 
Del mismo modo como la población europea envejece y disminuye, gran parte del mundo en desarrollo es joven y crece. Se proyecta que para 2050 se duplique la población de los 50 países menos desarrollados, y mientras la proporción de personas en edad de trabajar con respecto a quienes no lo están caerá en Europa en cerca de un 1,4, en el mundo en desarrollo será considerablemente más alta. 
Los países de la mayoría de las regiones en desarrollo, como América Latina, el Norte de África, el Oriente Próximo y gran parte de Asia, pueden ser capaces de absorber sus ejércitos de trabajadores potenciales en empleos productivos y beneficiarse de manera significativa con el impulso económico que esto produzca (de hecho, ya ha ocurrido un "milagro" en el Este Asiático). Como resultado, tendría que aumentar la proporción de participación de estas regiones en la economía global. 
Las perspectivas demográficas del África Sub-sahariana parecen particularmente sombrías, ya que crecientes poblaciones de jóvenes migran a mercados laborales que no pueden darles cabida. La migración desde África y otras regiones en desarrollo hacia Europa ya está aumentando; a medida que crezcan las poblaciones en los países pobres, se multiplicará la cantidad de potenciales inmigrantes. 
Esta presiones migratorias representan una solución potencial al problema del mercado de trabajo de Europa, que necesita personas en edad laboral para reducir la carga de una creciente población adulta mayor, de manera que podría ser de ayuda flexibilizar las restricciones a la inmigración. Sin embargo, esto podría conllevar problemas sociales, a medida que los europeos se resistan al flujo de entrada de extranjeros, debido a temores acerca de los empleos, la seguridad o diferencias culturales. 
En muchos países de la UE, un porcentaje mucho mayor de hombres que de mujeres participa en la fuerza laboral. Las medidas orientadas a permitir que las madres puedan trabajar, como guarderías financiadas por el estado y horas de trabajo más flexibles, crean incentivos para tener hijos y expanden la fuerza de trabajo. 
Los sistemas de pensiones actuales a menudo penalizan a las personas que desean trabajar más allá de la edad de jubilación oficial, y la discriminación etárea se lo impide a muchos mayores de 60 años que están en condiciones de trabajar. Se podría permitir que las personas trabajen hasta una mayor edad, a través de planes de pensiones más flexibles, reformas legales y campañas de educación y en los medios para cambiar las percepciones de los empleadores acerca de los trabajadores mayores. 
El reconocimiento del creciente poder de las regiones con estructuras demográficas más favorables, por ejemplo, estimulará alianzas políticas y económicas que ayuden a que la UE conserve su estatus global. De manera similar, los esfuerzos para ayudar a que los países en desarrollo creen empleos y mejoren su calidad de vida reducirá la migración irregular y ayudará a evitar sus costes sociales. 
Los cambios de la población ocurren lentamente, pero sus efectos se pueden predecir tempranamente. Para los países de la UE sean capaces de superar los retos demográficos del próximo medio siglo, es necesario que no posterguen ni demoren los planes y medidas que les permitan enfrentarlos. 

La vieja izquierda frente a la nueva izquierda en América Latina 
La primera y más obvia es que el supuesto giro a la izquierda está perdiendo fuerza rápidamente. En las últimas semanas, el ultranacionalista Ollanta Humala, un clon del Presidente venezolano Hugo Chávez, fue derrotado en el Perú, el conservador Álvaro Uribe obtuvo una arrolladora victoria en Colombia, con un 62% de los votos, y Andrés Manuel López Obrador ha perdido terreno en vista a las elecciones presidenciales del 2 de julio en México. 
Sin embargo, es posible mirarlos de otra manera. Sí, el Presidente Uribe ganó la reelección, pero la gran sorpresa en Colombia fue el fin del sistema bipartidista que había dominado el país por décadas, y el surgimiento del izquierdista Polo Democrático como la segunda fuerza política de la nación. 
De manera similar, si bien Alan García ganó en el Perú, no proviene de un partido de izquierda dura que ha terminado por seguir el buen camino (como Lula da Silva en Brasil, Michelle Bachelet en Chile y Tabaré Vázquez en Uruguay). Pertenece al APRA, partido fundado en los años 20 por Víctor Raúl Haya de la Torre y que sigue siendo una de las organizaciones populistas más antiguas y anacrónicas de la región. 
Al igual que Chávez en Venezuela, Kirchner en Argentina, Evo Morales en Bolivia y López Obrador en México, el Presidente García pertenece a la izquierda no reestructurada que tiene sus raíces en la gran tradición populista de América Latina. Puede haber aprendido varias lecciones de su desastrosa presidencia en los años 80, pero está mucho más cerca de la izquierda equivocada que de la correcta. 
De hecho, las tendencias más importantes ocurridas en América Latina en los últimos tiempos pueden encontrarse no tanto en los resultados electorales, sino en las crecientes diferencias entre modernizadores y revanchistas, entre intereses nacionales e ideología. Mientras Morales se entiende con Chávez y Fidel Castro más rápido de lo que la mayoría esperaba -nacionalizando el gas natural de Bolivia, invitando a una gran cantidad de médicos y asesores cubanos a su país y firmando incontables acuerdos de cooperación con Venezuela- está también generando mayores tensiones con Brasil y Chile. 
Ambos países son sus vecinos y, al menos en teoría, sus gobernantes son sus hermanos de ideología. No obstante, las diferencias entre la izquierda moderna y la arcaica, y los intereses nacionales opuestos de los tres países, parecen estar jugando en contra de las afinidades políticas más superficiales. 
Por ejemplo, Saõ Paulo, el centro industrial de Brasil, hoy depende del gas natural boliviano para casi todas sus necesidades de energía. Como resultado, Petrobras, la compañía brasileña de energía, ha invertido enormes sumas en Bolivia en todo tipo de áreas, desde la exploración hasta el tendido de tuberías. 
De hecho, los derechos locales sobre la producción de gas boliviano se están elevando en más de un 50%, y el precio que Bolivia cobra a los clientes extranjeros bien puede duplicarse. Los contratos no se están observando y los técnicos y abogados de PDVESA, el gigante petrolero venezolano, están auditando las instalaciones de Petrobras en Bolivia. 
La Presidenta Bachelet quisiera solucionar el problema del enclaustramiento geográfico de Bolivia, cuya falta de acceso al Pacífico se prolonga por más de un siglo, pero está viendo que esta tarea es más compleja de lo previsto, a medida que Morales aumenta los precios del gas y reduce las exportaciones de este recurso a Argentina, el mayor proveedor externo de energía de Chile. Tampoco ayuda mucho la retórica de Morales: acusar a los Estados Unidos de intentar asesinarlo, como hizo la semana pasada, no lo hace demasiado querido entre las elites de un país que ha firmado un tratado de libre comercio con EE.UU. y cuya presidenta pronto visitará Washington. 
De todo modos, puede que la alianza estratégica de Morales con Cuba y Venezuela dé respuesta a los intereses nacionales inmediatos de Bolivia. Por otra parte, la descarada injerencia de Chávez en las elecciones peruanas puede haber hecho que García se aleje tanto de él que realmente se convierta en un socialdemócrata al estilo europeo, y López Obrador puede cumplir sus promesas de respetar el NAFTA, adherir a la ortodoxia macroeconómica y buscar mantener buenas relaciones con los Estados Unidos. 
Sin embargo, la división entre las dos izquierdas de América Latina se hace más profunda cada día. Es inevitable, ya que la ruptura está impulsada por el simple reconocimiento de que los gobiernos responsables deben poner los intereses nacionales por delante de la nostalgia, la retórica grandilocuente y las ideologías estridentes. 

Renunciar a los derechos humanos a cambio del comercio 
NUEVA YORK – Las negociaciones comerciales celebradas recientemente en Singapur concluyeron sin que se lograra un acuerdo sobre la tan esperada Asociación Transpacífica; pronto tendrán otra oportunidad de concluir el que sería el mayor acuerdo de libre comercio del mundo, pero, en vista de que existen graves motivos de preocupación por que no se tengan en cuenta en él las importantes consecuencias que tendrá para los derechos humanos, no es una razón para celebrarlo. 
En la Asociación Transpacífica participan los Estados Unidos, el Canadá y otros diez países de la cuenca del Pacífico, con una producción anual combinada de unos 26 billones de dólares, es decir, el 40 por ciento, aproximadamente, del PIB mundial. Su importancia económica es tanta como sus ambiciones; las conversaciones no se limitan a las cuestiones comerciales tradicionales, que representan sólo cinco de los 29 capítulos propuestos, y examinan una gran diversidad de cuestiones relativas a la inversión y la reglamentación que afectarán a muchos millones de personas... y no siempre positivamente. 
Se debería hacer dicha evaluación antes de que en las negociaciones sobre la Asociación Transpacífica se llegue a un acuerdo final sobre las cuestiones importantes y no se debería pasar por alto la forma de aplicarse dichos términos en la práctica. Lamentablemente, los Estados miembros de la Asociación Transpacífica no sólo no lo han hecho, sino que, además, han excluido a las organizaciones independientes del proceso de evaluación, al no permitir la consulta de los proyectos de textos. 
Una opinión exterior resulta particularmente importante cuando, como ha observado el economista premio Nobel Joseph Stiglitz, un acuerdo sobre inversión y libre comercio es más que nada un “régimen de comercio dirigido que pone por delante los intereses de las empresas.” De hecho, la insistencia de la Asociación Transpacífica en las políticas reglamentadoras indica que los intereses empresariales prevalecerán sobre los derechos humanos. 
Aunque algunas propuestas (contra el cercenamiento de las aletas de los tiburones, por ejemplo) beneficiarían a algunos grupos de promoción, es probable que muchas otras cláusulas causen un sufrimiento generalizado. Los borradores de propuestas sobre la propiedad intelectual que se han filtrado muestran un obstinado empeño por parte de los EE.UU. en exigir protecciones de patentes para plantas y animales, con lo que exceden el Acuerdo sobre los aspectos de los derechos de propiedad intelectual relacionados con el comercio de la Organización Mundial del Comercio. 
Ese choque de intereses contraviene los principios básicos del derecho internacional, a saber, que los acuerdos comerciales de los países no deben entrar en conflicto con sus obligaciones conforme a los tratados relativos a los derechos humanos. Ésa es la razón por la que, antes de que se firme acuerdo alguno de Asociación Transpacífica, se debe hacer una evaluación de sus consecuencias para los derechos humanos y se deben añadirle las necesarias salvaguardas suplementarias. 
La transparencia y la inexistencia de exclusión deben ser condiciones indispensables para todo acuerdo. En realidad, una evaluación de sus consecuencias para los derechos humanos no seria difícil de llevar a cabo: los principios rectores presentados al Consejo de Derechos Humanos de las Naciones Unidas en 2011 explican cómo hacerlo. 
Cuando las negociaciones actuales sobre la Asociación Transpacífica tocan a su fin, la oportunidad de una evaluación transparente y rigurosa sobre sus consecuencias para los derechos humanos es cada vez menor. Aun así, incluso en esta fase avanzada, los países negociadores podrían aún encargar una evaluación complementaria que se podría sumar a los requisitos para la presentación de informes. 
Si de verdad quieren que la Asociación Transpacífica sea un modelo para la economía mundial del siglo XXI, como afirman, deben demostrar una auténtica capacidad de dirección. Los negociadores de la Asociación Transpacífica deben tener en cuenta los derechos de todos los afectados por el acuerdo y actuar en pro del interés público y no sólo de los intereses particulares de los agentes económicos que más se beneficiarán. 

El derecho a la alimentación 
Los alimentos promedio de un estadounidense recorren ahora una distancia de 2,400 kilómetros para llegar del campo a la mesa. Como la cadena alimentaria se ha transformado, los esfuerzos para garantizar el acceso general a ella se han intensificado, en los que el “derecho a la alimentación” es un motor importante de cambio de abajo hacia arriba. 
En septiembre, India adoptó una ley histórica de seguridad alimentaria que garantiza cinco kilogramos mensuales de trigo, arroz y otros productos alimenticios subsidiados a dos tercios de la población, e incrementa el apoyo a mujeres embarazadas, niños escolarizados y personas mayores. Sin duda, hay numerosas lagunas en el sistema, pero hacer del acceso a los alimentos un derecho jurídico es un paso importante en la dirección correcta. 
Dicho progreso, que se extiende más allá de India, ocurre después de una década de activismo global que ha desafiado como nunca antes la lógica de los sistemas de alimentos actuales. Desde que se adoptó en 1948 la Declaración Universal de Derechos Humanos, se han exigido ampliamente derechos políticos como la libertad de expresión, mientras que el derecho a la alimentación se ha descuidado enormemente. 
Algunos países han abierto sus mercados a las importaciones, mientras que otros se los han cerrado. Muchos se hicieron dependientes de la ayuda alimentaria, y otros actuaban bajo la convicción de que erradicar el hambre era meramente una cuestión de estimular el crecimiento del PIB. 
A diferencia de las soluciones técnicas verticales que los responsables del diseño de políticas generalmente han favorecido, una solución basada en el concepto de alimentos como un derecho jurídico, no como un privilegio, involucraría –y empoderaría – a múltiples actores. Un enfoque como este se centraría en defender el derecho de todas las personas a producir o conseguir el acceso a los alimentos. 
Es claro que este enfoque ha tenido aceptación en India, donde millones de personas viven con hambre y pobreza, aunque la red de riqueza del país crezca. A lo largo de la última década, el movimiento por el derecho a la alimentación se ha arraigado en el país y ha presionado a los responsables del diseño de políticas; también ha hecho que el problema se aborde legal y políticamente. 
En 2001, una demanda presentada por ONGs de interés público resultó en el reconocimiento del Tribunal Supremo de India del derecho a la alimentación como un aspecto del constitucionalmente protegido “derecho a la vida”. El Tribunal dictaminó la expansión de una serie de programas sociales a fin de ofrecer una base nutricional para todos. 
La clave para asegurar progreso es la rendición de cuentas. En este sentido, las auditorías sociales de la campaña, derecho a la alimentación de India, que evalúan el cumplimiento de las políticas dictaminadas por el Tribunal, como el suministro de comidas escolares, serán esenciales en los próximos años. 
En otros lugares, campesinos, congresistas, grupos de la sociedad civil y actores institucionales se han unido de forma similar –incluidos Brasil, Sudáfrica y México– para exigir protección jurídica contra el hambre. En Argentina, Guatemala, Ecuador, Brasil, Venezuela, Colombia, Nicaragua y Honduras se han adoptado marcos legislativos de derecho a la alimentación. 
En Brasil, por ejemplo, dos terceras partes del Consejo Nacional para la Seguridad Alimentaria y Nutricional son representantes de la sociedad civil, y por ende tienen la oportunidad de influir en la toma de decisiones al más alto nivel. En México –donde el derecho a la alimentación se reconoció en la Constitución en 2011– una comisión interministerial incluye 19 departamentos gubernamentales e instituciones. 
En 2012, el Tribunal Supremo de Sudáfrica ordenó hacer una revisión de la legislación sobre pesca a fin de proteger el medio de vida de pequeños pescadores. En Nigeria, Argentina y Nepal recientemente se invocó el derecho a los alimentos en nombre de regiones y grupos de personas –incluidas grupos indígenas– cuyo acceso a los alimentos estaba en peligro. 
Cultivos desarrollados, subsidios a los fertilizantes y campañas de asistencia pueden acaparar los encabezados, pero el movimiento del derecho a la alimentación es el que ofrece la mayor promesa para acabar con el hambre. La buena noticia es que su poder apenas se está descubriendo. 


Astucia olímpica 
NUEVA YORK – China se esforzó mucho y durante mucho tiempo para lograr ser anfitrión de los Juegos Olímpicos de este verano boreal, y miles de chinos literalmente bailaron en las calles cuando se tomó la decisión de otorgarle los juegos a Beijing. Esta iba a ser una posibilidad para los chinos de demostrarle al mundo cuán lejos habían llegado ellos y su país. 
China está recibiendo una gran dosis de atención internacional, pero no la atención que buscaba. Por el contrario, China se encuentra bajo un intenso escrutinio internacional que pone la mirada en todo desde su política hacia el Tíbet, derechos humanos y seguridad de productos hasta el nivel de su moneda, su política en Sudán y el cambio climático global. 
De hecho, es probable que varios líderes mundiales prominentes, entre ellos el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el secretario general de las Naciones Unidas, Ban Ki-moon, no asistan a las ceremonias de inauguración. Varios políticos norteamericanos de renombre han manifestado su apoyo por un boicot. 
Pero desairar a China es un error. Esta actitud ignora lo que el país ha logrado y corre el riesgo de generar consecuencias que son inconsistentes con lo que los propios críticos quieren ver. 
Cientos de millones de chinos han sido sacados de la pobreza. De hecho, debe reconocerse el crecimiento económico chino como uno de los grandes logros de la historia en materia de reducción de la pobreza. 
Las estadísticas oficiales demuestran que, en 2005, tuvieron lugar más de 85.000 protestas públicas (y probablemente más cada año desde entonces) por cuestiones como la corrupción, la salud pública, el medio ambiente y el uso de la tierra. Hasta el terremoto reciente en Sichuan reveló que la política china está cambiando. 
China ha desempeñado un papel provechoso últimamente al alentar la cooperación norcoreana con reclamos para que limite sus capacidades nucleares. En Sudán, China respaldó una resolución del Consejo de Seguridad de las Naciones Unidas que establecía una operación internacional y comprometió 315 ingenieros para la fuerza de las Naciones Unidas-Unión Africana. 
Pero la realidad no es unidimensional. China está cambiando, en muchos sentidos para mejor, y un mayor cambio en la dirección correcta no será factible a partir de una política que implique aislar o sancionar a China. 
Si queremos que China se convierta en un participante pleno, un protagonista, en el sistema internacional, tenemos más probabilidades de lograrlo integrando a China en las instituciones del mundo. Los chinos necesitan ver que se benefician con la inclusión –y que sufrirían si no fueran uno de los países que dan forma y afianzan a las instituciones internacionales de hoy. 
En un mundo globalizado, los desafíos globales en gran medida requieren de respuestas globales, que son imposibles si un país del tamaño, la población y la riqueza de China no participa. Frenar la propagación de las armas nucleares, promover un uso más eficiente de la energía, emprender una acción frente al cambio climático y mantener una economía global abierta –estas y otras tareas exigen la participación, y hasta la cooperación, china si no queremos que la globalización nos abrume a todos. 
Un paso útil de nuestra parte sería poner fin al anacronismo de reunir a muchos de los principales líderes mundiales en la cumbre anual de países industrializados del G-8 y no incluir a China (o India o Brasil, para el caso) como algo natural. 
El comunismo y el socialismo no dominan el apoyo público como lo hacían en otros tiempos. El materialismo y el consumismo no pueden ser un sustituto de las libertades políticas y religiosas, que siguen siendo seriamente limitadas. 
Este es un argumento no solamente a favor de mantener bajo control el nacionalismo, sino de permitir una mayor libertad política y religiosa para que haya fuentes alternativas de legitimidad y alianza en la sociedad china más allá de la del progreso económico. Esto es algo que los chinos, en gran medida, tendrán que hacer por su cuenta y para sí mismos. 
En lugar de boicotear a Beijing, los líderes del mundo deberían abrazar los Juegos Olímpicos y lo que representan. Las Olimpíadas son un punto de reunión en el que individuos y países compiten, pero en conformidad con un conjunto de reglas. 

Política en las olimpiadas 
PARÍS – ¿Existe una relación entre el poder económico y las medallas olímpicas? ¿Acaso está surgiendo una forma de multipolaridad en los deportes a medida que se consolida la multipolaridad política? 
En 1992, inmediatamente después del fin de la Guerra Fría, los Estados Unidos y el “equipo unificado” de la ex Unión Soviética ganaron una cuarta parte de las medallas en Barcelona. La bipolaridad global aún no había desaparecido. 
El duopolio sino-estadounidense ha tenido una proporción considerable en el conteo de medallas (22% del total, pero no exorbitante. Europa sigue siendo fuerte, mientras que Asia y el Caribe han tenido avances significativos. 
De hecho, hay cuatro factores que forman a una potencia olímpica: el tamaño de la población, la tradición deportiva, la política deportiva y el nivel de desarrollo. 
Primero, el tamaño de la población es una fuente importante de poder simplemente porque los países grandes pueden aprovechar su mayor potencial humano para sobresalir en una amplia gama de disciplinas. Por consiguiente, los países con un gran potencial demográfico tienen inherentemente un enorme potencial olímpico. 
No obstante, una población grande no siempre es la receta del éxito. El ejemplo más impactante es India, uno de los países del mundo menos orientados al deporte, dado su número de habitantes: seis medallas para más de 1,200 millones de habitantes –las mismas que Croacia, que tiene una población de tan solo 4.3 millones. 
Sin duda, la sociedad india tiene una relación compleja con los deportes. Sin embargo, la disparidad entre el tamaño de la población y el éxito en las olimpiadas también muestra que la multipolaridad política y la multipolaridad en los deportes no tienen los mismos fundamentos. 
Países como Brasil, Argentina, Turquía y México, se ven eclipsados por naciones como Corea del Sur. En conjunto, se puede decir que América del Sur y Medio Oriente siguen siendo actores marginales en los juegos olímpicos. 
Además, el Caribe no tiene muchos deportes además del atletismo, para el que se necesitan relativamente pocos recursos materiales para formar campeones. Esta es una de las razones por la que África Oriental, el Caribe y, en menor grado, el Magreb, destacan en las pruebas de velocidad de los juegos olímpicos. 
Los franceses no están predispuestos física o culturalmente para dominar en deportes como judo, canotaje y natación, en los que se han distinguido durante más de cincuenta años. Una política nacional de deporte puede ser conducente a lograr buenos resultados. 
Dichas políticas incorporan la decisión de un país de desarrollar uno o varios deportes. Pueden ofrecer una gran autonomía a varias federaciones (como en los Estados Unidos o Gran Bretaña); dedicar recursos públicos considerables a los deportes por razones políticas (como en Rusia y en otras dictaduras); o aislar instituciones deportivas con financiamiento público de la política partidista a fin de garantizar continuidad (como en Italia y Francia). 
Por otro lado, la ausencia de una verdadera política deportiva (o su colapso) puede convertirse en una desventaja grave. En efecto, de otro modo, ¿cómo se puede explicar la pobre actuación de un país tan bien dotado como Suiza, o de uno con una población tan grande como Nigeria? 
Finalmente, el nivel desarrollo de un país, como lo hemos visto, no es determinante para tener éxito en los juegos olímpicos, especialmente en las disciplinas de velocidad. Los corredores pueden viajar y entrenar individualmente en las mejores pistas. 
Mientras que los deportes como las pruebas de velocidad son relativamente asequibles, otros –incluidos la gimnasia, la natación, o en mayor medida los juegos en equipo y eventos ecuestres- necesitan muchos recursos. No es por nada que el Caribe y África no tienen presencia en estas disciplinas en los niveles competitivos más altos. 
En efecto, de los diez países que ganaron más medallas en los juegos olímpicos de Londres, todos, salvo China y Rusia, son miembros de la OCDE. No hay países menos desarrollados, exceptuando tal vez a Ucrania, en los primeros quince lugares. 
Por consiguiente, si bien el poder económico no es un prerrequisito para ser potencia olímpica, éste sigue teniendo una correlación positiva con la multipolaridad deportiva. África solo tuvo el 3% del total de las medallas en Londres. 

La estrategia de Draghi a juicio 
CAMBRIDGE – En el verano de 2012, el presidente del Banco Central Europeo, Mario Draghi, prometió hacer "lo que sea necesario" para salvar al euro, incluida la compra de cantidades "ilimitadas" de bonos de gobiernos en problemas. La medida, que se ha dado en conocer como la "Draghi put", casi de inmediato redujo los costos de endeudamiento de España e Italia y, en general, se considera que alejó a la eurozona del borde del desastre -sin llegar a utilizar las llamadas "transacciones monetarias directas". 
Pero, según el Tribunal Constitucional de Alemania, la política viola los tratados de la Unión Europea -un dictamen que el Tribunal de Justicia de la Unión Europea hoy está revisando-. La decisión del TJUE tendrá implicancias importantes para el futuro de la eurozona, ya que definirá qué autoridad tiene el BCE, si es que la tiene, para intervenir en una crisis de deuda. 
Y, sin embargo, el debate actual sobre las TMD es claramente errado. En lugar de preguntar si el mandato del BCE le permite intervenir en una crisis de deuda, los líderes de la UE deberían preguntar si debería hacerlo. 
La posición del Bundesbank sobre este tema es muy conocida; una presentación ante el Tribunal Constitucional el año pasado –que se filtró a la prensa- declaraba inequívocamente que "No es obligación del BCE rescatar a estados en crisis". Pero hay un argumento sólido para permitirle al BCE actuar como prestador de último recurso. 
Un argumento clave para obligar a los bancos centrales a adherir a objetivos de inflación estrictos es que elimina la tentación de usar el "financiamiento monetario" (compras de bonos gubernamentales) de manera inesperada, ya sea para estimular la economía o para reducir su deuda. Después de todo, ese tipo de acción rara vez funciona: los mercados la perciben de antemano y aumentan las tasas de interés para compensar a los prestadores por la inflación esperada. 
Peor aún, sostiene el argumento, la expectativa de financiamiento monetario llevaría a los gobiernos a endeudarse de manera excesiva. Esto podría desatar un círculo vicioso de deuda creciente e inflación incontrolable, con consecuencias devastadoras. 
Estos son argumentos convincentes. Pero no tienen en cuenta un factor crítico: el contexto histórico. 
Si surge una crisis de deuda como consecuencia del despilfarro y la mala gestión del gobierno y no de una falla del mercado, es verdad que el banco central no debería intervenir. Si, por el contrario, la crisis resulta de una falla de coordinación entre los inversores –cuando cada inversor se niega a refinanciar la deuda del gobierno por miedo a que los otros hagan lo mismo y esto deriva en un default- la política monetaria puede desempeñar un papel importante. 
De hecho, al ponerle un piso al precio de la deuda soberana y cualquier inflación relacionada, la intervención del banco central reduciría el valor real de la deuda y facilitaría el pago. Es más, como demostró el anuncio de las TMD, una promesa creíble de usar financiamiento monetario en el caso de una crisis de ese tipo puede impedir que ésta llegue a producirse –sin que haga falta una acción inflacionaria. 
Sin una participación del banco central, la profecía aterradora de los inversores terminaría autocumpliéndose, y el alza resultante de los costos de endeudamiento haría imposible que el gobierno pague a sus acreedores. En otras palabras, prohibir que el banco central actúe como prestador de último recurso puede empujar a economías solventes a una crisis de deuda innecesaria, socavando la producción y el empleo. 
En este contexto, la “Draghi put” fue una acción sumamente defensiva. Negarse a considerar cualquier monto de financiamiento monetario, y seguir adhiriendo a un objetivo de inflación estricto, habría sido mucho más difícil de justificar. 
Sin duda, la intervención del banco central no es la única manera de sofocar crisis que se autocumplen en la eurozona. Las transferencias fiscales, por medio de las cuales los países de la eurozona se comprometen a suministrar fondos a sus homólogos en apuros, también podrían funcionar. 
Quienes se oponen a la intervención del banco central tienen razón en algo: el financiamiento monetario trae aparejados riesgos serios. 
En términos de diseño institucional, es óptimo, en consecuencia, que el banco central mantenga un fuerte compromiso de mantener baja la inflación en tiempos normales y esté dispuesto a intervenir en una crisis. El uso de TMD por parte del BCE cumple con ambos criterios. 

Una gran Unión 
PARÍS – En las últimas semanas la idea de establecer una unión bancaria europea se ha convertido en el remedio más reciente de que se tenga conocimiento como solución a la crisis del euro de larga duración. Sin embargo, cualesquiera que sean las cualidades de una unión bancaria –y tiene muchas– las propuestas para establecer una más generan más preguntas de las que actualmente se pueden responder. 
Para otros, especialmente en la eurocracia de la Unión en Bruselas, se ve como otro salto hacia la construcción de un súper Estado europeo. Basándose en la sagrada referencia del Tratado de Roma, “una unión cada vez más estrecha”, los teólogos de la Comisión Europea ven cada crisis como una oportunidad para promover su agenda federalista. 
Primero, una vigilancia más estrecha de la eurozona debería fortalecer la integración financiera, “mitigar los desequilibrios macroeconómicos”, y mejorar el desempeño de la política monetaria. ¿Cómo un solo supervisor de la UE abordaría el problema de los desequilibrios? no se ha explicado aún, pero sin lugar a dudas en un objetivo meritorio. 
El segundo objetivo debería ser la separación entre los bancos y los soberanos, que ha sido una característica particularmente peligrosa del último año, mientras que el tercero es “minimizar los riesgos para los contribuyentes mediante contribuciones adecuadas de la industria financiera”. El tercer objetivo se podría lograr país por país, aunque indudablemente es discutible que un impuesto bancario generalizado, o un impuesto europeo sobre las transacciones financieras, serviría para eliminar las distorsiones competitivas. 
¿Cómo se podrían alcanzar estos objetivos encomiables? La Comisión Europea ha señalado que una unión bancaria plena tendría que sustentarse en cuatro pilares: un esquema único de protección de los depósitos que se aplique en todos los bancos de la Unión Europea (o de la eurozona); una instancia de resoluciones comunes y un fondo de resolución común, al menos para los bancos transfronterizos sistemáticamente importantes; un supervisor europeo único para dichos bancos; y un reglamento uniforme para la supervisión prudencial en todos los bancos de Europa. 
Cualquiera que haya participado en la supervisión bancaria puede darse cuenta rápidamente que estos cuatro pilares requerirán de un diseño cuidadoso. A muchos países individuales les ha llevado una generación desarrollar sus propios programas nacionales. 
Los banqueros centrales en Europa siempre han resentido el estrecho margen del mandato de la política monetaria dado al BCE en el Tratado de Maastricht. La supervisión bancaria no se incluyó en los objetivos de dicha institución, aunque en uno de los artículos del Tratado se prevé que el sistema de bancos europeos centrales tendrá la tarea de contribuir al logro de una supervisión efectiva. 
Ese no es el resultado que busca la Comisión Europea, que apenas estableció la Autoridad Bancaria Europea (ABE). La ABE está estrechamente relacionada con la Comisión, y es vista como la candidata natural para adquirir funciones más amplias. 
Durante el estira y afloja político que precedió la creación de la ABE (junto con dos organismos equivalentes encargados de valores y seguros), se acordó que la nueva autoridad tendría su sede en Londres. Ello parecía lógico en ese momento, pero no si se quieren ampliar las funciones de la ABE. 
El segundo asunto sin resolver es cómo lograr una unión bancaria en términos jurídicos. Las enmiendas constitucionales a este nivel normalmente requerirían de un nuevo tratado europeo. 
Además no existe la garantía de que los votantes en los países donde se requiere un referéndum para hacer cambios constitucionales apoyarían una mayor transferencia de soberanía. Así pues, el resultado probable es que la unión bancaria se creará de acuerdo con los métodos tradicionales de la UE usando los poderes existentes, actuando con tacto en cuanto a la cuestión de la soberanía y evitando cualquier referencia a la opinión pública. 
El asunto final es ¿qué significaría una unión bancaria de la eurozona para el mercado único financiero, y en especial para los países de la UE que están fuera del área de la moneda única? Muchos de ellos la adoptarían gustosamente, e intentan hacerlo tan pronto sea posible, a pesar de las dificultades del euro. 
Me temo que los franceses y los alemanes han perdido la paciencia en cuanto a los británicos problemáticos, y se niegan a llegar a un acuerdo. Además, los políticos británicos euroescépticos ven en ello la oportunidad de redefinir la relación de su país con la UE; en efecto, para algunos significa una oportunidad de negociar una salida. 
En la City de Londres se favorece una solución a medio camino, que permitiría a Reino Unido aferrarse a los beneficios del mercado único sin aceptar una unificación normativa. Ello será difícil de lograr. 
De lo contrario, el sistema bancario de la eurozona se derrumbará. Sin embargo, las consecuencias de un paso así para el gran experimento de libre comercio de Europa serían graves, y si no se manejan cuidadosamente podrían conducir al retiro británico. 

Una crisis y un solo mundo 
GINEBRA – Cuando la recesión se extiende por todo el mundo, las redes de producción mundial que surgieron con la mundialización de la economía planetaria han pasado a ser fuentes de reducciones de personal y pérdidas de puestos de trabajo. El aplazamiento de las compras de nuevos abrigos para el invierno en los Estados Unidos provoca pérdidas de empleos en Polonia o China. 
Después el desempleo y la reducción de las ventas provocan, a su vez, nuevas pérdidas en las carteras de préstamos de los bancos, con lo que debilitan aún más el castigado sector financiero. A consecuencia de ello, la ansiedad, la desesperanza y la ira se están extendiendo, a medida que lo que era una crisis financiera pasa a ser una crisis económica y humana. 
Intentar rescatar el sector financiero sin apoyar una recuperación desde el punto de vista de las empresas, los puestos de trabajo y el poder adquisitivo de las familias no dará resultado. Lo que hace falta es un gran estímulo fiscal a escala mundial para contrarrestar el descenso de la demanda privada. 
Los EE.UU. pueden hacer mucho, en parte por la condición del dólar como principal divisa internacional de reserva. Unos tipos de interés bajos permiten que las cargas suplementarias de las deudas que creará el endeudamiento público sigan siendo soportables. 
Además, si el estímulo da resultado y propicia una pronta recuperación, los ingresos suplementarios obtenidos pueden compensar de sobra el aumento de la deuda. En vista del desplome de los precios de las materias primas y de las capacidades de producción en exceso, no hay un peligro a corto plazo de inflación, aun cuando una parte de la financiación del estímulo corra directamente a cargo de los bancos centrales. 
Varios países ya han anunciado medidas, pero es necesario evaluar a cuánto ascienden en realidad. Por ejemplo, algunas constituyen dinero “nuevo”, mientras que otras representan compromisos existentes y pasados a cuenta nueva. 
El argumento en pro del estímulo mediante mejores gastos estatales, en lugar de recurrir a –pongamos por caso– reducciones de impuestos, porque los consumidores presa del pánico podrían ahorrar el dinero, en lugar de gastarlo, es sólido. La deuda y la inflación reaparecerán como problemas a medio plazo, por lo que reviste importancia decisiva que los instrumentos fiscales utilizados contribuyan a largo plazo a la productividad, al crecimiento y a la sostenibilidad. 
También debemos recordar que el crecimiento que haya en la economía mundial en el período 2009-2010 procederá en su gran mayoría de las economías en desarrollo. Unas políticas que apoyen su crecimiento revisten importancia decisiva también en las economías avanzadas. 
Cada uno de los países puede abrigar la esperanza de que los otros estimulen su demanda, mientras preserva su libertad de acción fiscal, por lo que contará con las exportaciones como motor de la recuperación. Cada uno de los países puede también sentir la tentación de adoptar medidas proteccionistas, al intentar preservar los puestos de trabajo nacionales a expensas de las importaciones. 
Las medidas encaminadas a mantenerla a flote en un país parecen competencia desleal para los demás, pero la reacción adecuada no es la de permitir que un desplome de la industria automovilística mundial alimente una recesión más profunda. La reacción apropiada es la de coordinar un plan mundial de recuperación, que brinde la oportunidad de orientar la recuperación hacia la creación de una nueva generación de vehículos eficientes en materia de gasto de combustible, menores emisiones de dióxido de carbono y empleos ecológicos. 
Los países soberanos tendrán la última palabra sobre los planes de recuperación, pero la coordinación mundial aumentará la eficacia de las medidas adoptadas por todos. Además, las consideraciones relativas a la justicia y la seguridad exigen que los más vulnerables, quienes nada tuvieron que ver con la aparición de esta crisis, reciban apoyo. 
La ampliación de las redes de segundad social ayuda a los más vulnerables y es probable que tenga grandes efectos multiplicadores, pues la necesidad más urgente de gastar se da en el caso de las personas más pobres. Se deben aumentar en gran medida los programas de capacitación, incluidos los encaminados a crear empleos ecológicos. 
Se debe recurrir más al diálogo social para afrontar la crisis, porque hay que volver a crear confianza. Los donantes deben mantener los niveles prometidos (y muy modestos) de ayuda para el desarrollo destinada a los países más pobres y se debe renovar el impulso con vistas a la consecución de los objetivos de desarrollo del Milenio. 
El Fondo Monetario Internacional y los bancos centrales deben aumentar de modo coordinado la liquidez en forma de crédito a corto plazo para las economías con mercados en ascenso que padecen reducciones de sus entradas de capital e ingresos por exportación. El Banco Mundial debe aumentar los préstamos para contribuir a la financiación de gastos encaminados a fortalecer el crecimiento en los países en desarrollo. 
Mientras se adoptan esas medidas de recuperación, el mundo debe crear también las instituciones para la economía del siglo XXI. El “programa de trabajo decente” de la Organización Internacional del Trabajo en materia de empleo y empresa, protección social, relaciones laborales correctas y derechos fundamentales en el trabajo crea una plataforma sólida para una mundialización justa. 
Esta crisis ha demostrado que los destinos de los países de todo el mundo están unidos. La coordinación de las políticas y una estrategia mundial que dé confianza e infunda esperanza ofrecerá una recooperación más fuerte y rápida a todos nosotros. 

Un bosque, dos tigres 
Cuando el gobierno del Japón decidió recientemente hacer caso omiso de las protestas chinas y permitir al ex Presidente de Taiwán, Lee Teng-hui, visitar el Japón, China arremetió contra su vecino asiático e incluso lo amenazó con represalias, pero su disputa más reciente es característica de un notable chaparrón de actitudes antijaponesas en China desde 2003. 
La reacción por parte del público de China ante las sangrientas fotos de los heridos fue furiosa. Rápidamente se recogió un millón de firmas en una petición por la red Internet en la que se exigía que el Gobierno japonés resolviera totalmente la cuestión de las armas químicas, mientras que los foros de discusión de dicha red se llenaron de invectivas antijaponesas. 
Las crónicas subidas de tono publicadas en la prensa de China desencadenaron otra ronda de furia cargada de rectitud ofendida, partiendo de la metáfora de China como una mujer violada, imagen suprimida por mucho tiempo durante el régimen de Mao. Al producirse en el 72º aniversario del incidente de Mukden que en 1931 provocó la ocupación japonesa de Manchuria, el 90 por ciento de quienes respondieron a una encuesta en la red Internet se declararon convencidos de que los hombres de negocios japoneses pretendían humillar a China. 
El mes siguiente, en una fiesta celebrada en la Universidad Nordoccidental de Xian, tres estudiantes japoneses y uno de sus profesores japoneses representaron una parodia durante la cual hicieron cabriolas por el escenario con sostenes rojos sobre sus camisetas. En el Japón, esa clase de parodias están consideradas, al parecer, graciosas; en China se consideró lasciva e insultante aquella parodia. 
Después, el pasado mes de agosto, durante los partidos de la Copa de Asia de fútbol, los hinchas chinos en Chongqing, Jinan y Beijing gritaron insultos al equipo japonés... y lanzaron botellas a su autobús. Durante el partido final de la Copa entre China y Japón en Beijing, que ganó el Japón, los hinchas chinos gritaron, al parecer: “¡Matar! 
Las relaciones chino-japonesas no mejoraron precisamente cuando a mediados de noviembre un submarino nuclear chino penetró en aguas japonesas. Tampoco contribuyó a ello que el Primer Ministro chino Wen Jiabo desairara al Primer Ministro japonés Junichiro Koizumi al rechazar la invitación a visitar su país. 
Durante el régimen de Mao, cuando el Partido Comunista chino aspiraba a conseguir del Japón una acomodación, el reconocimiento diplomático y ayuda para el desarrollo, no se permitía a los chinos abordar el injusto trato recibido de manos de los imperialismos occidental y japonés. Sin embargo, en la actualidad los chinos están abordando las pasadas atrocidades del “Siglo de la Humillación” que acabó con la toma del poder por los comunistas en 1948, y una irritación reprimida durante mucho tiempo ha vuelto a salir a la superficie. 
La irritación antijaponesa tiene una justificación ética basada en la injusticia sentida ante el impertinente comportamiento del “hermano pequeño” Japón para con el “hermano mayor” China, desde la pérdida de China en la guerra chino-japonesa de Jiawu y el humillante Tratado de Shimonoseki de 1895 hasta las atrocidades de la segunda guerra mundial, como la Violación de Nanking, pasando por las insultantes “21 exigencias” de 1915. La complejidad y la profundidad de esos sentimientos antijaponeses contribuyen a su mantenimiento y los separan de otros sentimientos contra los extranjeros más fugaces y contradictorios, como, por ejemplo, los que a veces albergan los chinos para con los americanos. 
Como el Partido utiliza los sentimientos nacionalistas para mantener unificada a China, dichos sentimientos se han vuelto más intensos y los dirigentes políticos se ven cada vez más rehenes de la opinión nacionalista al formular la política exterior de China para con el Japón. A consecuencia de ello, los japoneses temen cada vez más el ascenso de China y una posible represalia futura por las agresiones de su país durante la guerra. 
Entretanto, un nacionalismo japonés en ascenso sostiene que el Japón debe revisar su Constitución pacifista y desarrollar su capacidad militar... incluidas posiblemente las armas nucleares para contrarrestar amenazas como la de Corea del Norte. La posibilidad de una carrera chino-japonesa de armamentos está volviéndose cada vez más real. 
Los optimistas replican que China y el Japón pueden cooperar, haciendo de “motores” del desarrollo asiático. El experto en el Japón Feng Zhaokui adopta una posición intermedia, al sostener que las relaciones chino-japonesas se caracterizarán por la coexistencia de la cooperación y del conflicto. 
La evolución reciente de los acontecimientos indica que no es probable, por no decir algo peor, una relación bilateral puramente cooperativa. Si hay suerte, Feng puede estar en lo cierto, pero, si no la hay, podríamos presenciar la aparición de una nueva falla peligrosa en el Asia oriental. 

Un aplauso ahogado para Ben Bernanke 
WASHINGTON, DC – La nominación por parte del Presidente Barack Obama de Ben Bernanke para un segundo período como Presidente de la Reserva Federal de Estados Unidos representa una decisión sensata y pragmática, pero no es nada para celebrar. En lugar de ello, debería ser una ocasión para reflexionar sobre el papel del pensamiento ideológico colectivo entre los economistas, incluido Bernanke, y cómo eso ha contribuido a la crisis financiera y económica global. 
Si bien puede que ya haya pasado lo peor en términos de que se ha evitado un colapso evidente, la economía sigue vulnerable. Por eso, tiene sentido evitar el riesgo de un golpe a la confianza que pudiera generar una nueva caída. 
Finalmente llegó a entender la gravedad y la naturaleza de la crisis, y luego dio pasos decisivos que contribuyeron a detener la caída libre de la economía. Esos antecedentes, combinados con dudas de que cualquiera de sus colegas pudiera haberlo hecho mejor, significan que no tiene mucho sentido reemplazarlo por otro candidato convencional. 
Estos dos factores justifican el renombramiento de Bernanke, pero las escasas alabanzas son indicadoras de los problemas más profundos que ha expuesto su dirección, relacionados con el estado de la economía y la asesoría sobre políticas económicas. 
Después de todo, una razón importante de renombrar a Bernanke es evitar que los mercados financieros se vean afectados negativamente. Esto explica también por qué sus únicos rivales provienen de su grupo de pares, las únicas personas a quienes los mercados financieros estarían dispuestos a aceptar. 
En los años 90, aplacar los mercados financieros también se invocó como razón para justificar el renombramiento del predecesor de Bernanke, Alan Greenspan, y hoy se argumenta constantemente para bloquear cambios en la Fed y otros bancos centrales. De hecho, los mercados financieros han establecido un veto implícito sobre gran parte de la política económica y quienes pueden desempeñar cargos importantes para la definición de ésta, y ha llegado el momento de pensar en cómo podemos librarnos de esa camisa de fuerza. 
Como grupo, se unieron a las adulaciones a Greenspan, a quien un importante economista proclamó "el más grande banquero central que jamás haya existido". Casi sin excepciones, los economistas convencionales no previeron la crisis, e incluso los pocos que sí lo hicieron se equivocaron acerca de la lógica y el desarrollo de los acontecimientos. 
Por su parte, Bernanke encabezó la carga intelectual contra la política enfocada en la inflación por parte de los bancos centrales, argumentando que establecer un objetivo inflacionario anual era un marco suficiente para la política monetaria. Este tipo de pensamiento contribuyó a la falta de examen de los mercados crediticios y de activos, promovió el desdén intelectual hacia la regulación, y estimuló los excesos del laissez-faire, porque la creencia macroeconómica en la suficiencia de establecer objetivos inflacionarios iba lógicamente a la par con la creencia microeconómica de que los mercados crediticios se cuidarían a sí mismos. 
Este pensamiento explica por qué la Fed, bajo la dirección de Bernanke, demostró tanta lentitud en responder a la crisis, que comenzó en agosto de 2007 pero no generó una respuesta completa y coherente sino hasta noviembre de 2008. Ciertamente, la Fed habría reaccionado antes si no hubiera estado permeada por un modelo bancario más propio de los años 50. 
La Fed, ciega al papel del sistema bancario en las sombras, no comprendió cómo esta implosión socavaría el sistema bancario tradicional. Sencillamente, no cayó en cuenta de la significación de las grandes carteras de los bancos tradicionales de activos a valor del mercado y su propia participación en la banca en las sombras a través de "vehículos de inversión estructurados" que no constaban en las hojas de balance. 
Cualquier evaluación desapasionada del pensamiento de la Fed antes de la crisis -y una vez que ya se encontraba bien metida en ella- demuestra que no comprendió la lógica económica de su propio dominio, los mercados bancarios y financieros. Más aún, la Fed promovió la profundización de las opiniones económicas acerca de la desregulación y la naturaleza autoestabilizante de los mercados, nociones que la crisis ha desacreditado. 
Aunque las circunstancias señalan que Bernanke es el mejor candidato y se debe volver a nombrar en el cargo, el verdadero reto es asegurar una completa limpieza intelectual en la Fed con el fin de abrir espacios para visiones económicas alternativas. El gran peligro es que volver a nombrar a Bernanke se interprete como una luz verde para un status quo fracasado. 
Estas audiencias darán la ocasión para un examen crítico de lo que no funcionó, y por qué. Si eso ocurre, el renombramiento de Bernanke puede gatillar un cambio constructivo en lugar de un visto bueno a un paradigma desacreditado. 

Una cifra lo dice todo 
Es el promedio de crecimiento anual del gasto de los consumidores estadounidenses durante los últimos 14 trimestres, calculada en términos ajustados a la inflación del primer trimestre de 2008 al segundo trimestre de 2011. Nunca antes en la era posterior a la Segunda Guerra Mundial el consumo había sido tan débil durante tanto tiempo. 
Desde el primer trimestre de 2008 hasta el segundo período de 2009, la demanda del consumidor cayó durante seis trimestres consecutivos a una tasa del 2,2% anual. No es de extrañar que la contracción fuera más aguda cuando más fuerte se sentía la gran crisis, con una caída del 4,5% en los trimestres tercero y cuarto de 2008. 
El aumento anualizado del consumo real en los ocho trimestres comprendidos entre el tercer trimestre de 2009 y el segundo trimestre de 2011 muestra un promedio del 2,1%. Se trata de la recuperación del consumo más anémica de la que se tenga registro, 1,5 puntos porcentuales menor que la tendencia del 3,6% de los 12 años anteriores la crisis, entre 1996 y 2007. 
Como parte de la reformulación anual de las cuentas nacionales de ingreso y producto (NIPA) publicada en julio de 2011, los estadísticos del Departamento de Comercio redujeron sus estimaciones anteriores de gasto de los consumidores. La tendencia de crecimiento de 14 trimestres desde principios de 2008 a mediados de 2011 se redujo de 0,5% a 0,2%; la mayor parte de la revisión a la baja se concentró en los seis primeros trimestres de este período, para el que se duplicó la estimación de la disminución del consumo anual, del 1,1% al 2,2%. 
Esta es, de lejos, una de los más importantes que he visto. Todos sabíamos que la situación era difícil para el consumidor estadounidense, pero esta revisión muestra a los recortes inducidos por la crisis y la anémica recuperación posterior bajo una luz mucho más tenue. 
Al explotar una burbuja de crédito sin precedentes para pedir prestado teniendo como respaldo una inaudita burbuja inmobiliaria, los consumidores estadounidenses gastaron muy por encima de sus posibilidades durante muchos años. Cuando las dos burbujas estallaron, los sobrecargados hogares no tuvieron más remedio que reducir y reformular sus dañados balances, pagando una enorme carga de deuda e intentando reponer sus vacías cuentas de ahorro. 
Si bien la deuda de los hogares se redujo a un 115% de la renta personal disponible a principios de 2011 desde el pico del 130% alcanzado en 2007, sigue siendo muy superior a la media del 75% del período 1970-2000. Y, aunque la tasa de ahorro personal aumentó a un 5% de la renta disponible en el primer semestre de 2011 desde las históricas simas del 1,2% de mediados de 2005, está muy por debajo de la norma de casi un 8% que prevaleció durante los últimos 30 años del siglo XX. 
Con la reducción y la reparación del balance sólo en sus primeras etapas, el comportamiento "zombi" de los consumidores estadounidenses debería persistir. La tendencia de crecimiento del consumo del 2,1% ocurrida durante la anémica recuperación de los últimos dos años bien podría ser indicativa de lo que se avecina en los próximos años. 
Tal resultado tendría tres profundas implicaciones para las perspectivas económicas: en primer lugar, ya que la demanda de consumo sigue representando el 71% del PIB real, un déficit prolongado en la tendencia del consumo representa un importante viento en contra para el crecimiento económico global de EE.UU. Si bien algunos políticos desacertados de Washington no quisieran otra cosa que los consumidores volvieran a sus viejas conductas de riesgo y comenzaran a gastar de nuevo, los agobiados hogares estadounidenses hoy saben mejor que eso. 
En segundo lugar, la persistente debilidad del consumo y el crecimiento del PIB sitúa a la economía de EE.UU. en una trayectoria de crecimiento mucho más débil que aquella en la que se basan las estimaciones presupuestarias de largo plazo del gobierno. La Oficina de Presupuesto del Congreso (OPC) está suponiendo un 3,4% de crecimiento promedio del PIB real para el período de 2013 a 2016. 
De hecho, una regla de oro de la OPC hace equivaler una caída constante de un punto porcentual en el crecimiento real del PIB con déficits presupuestarios superiores en más o menos $ 3 mil millones de dólares a lo largo de un período de diez años. Ni qué decir tiene, un resultado así podría significar un problema serio para el ya beligerante debate sobre el déficit y la deuda de Estados Unidos . 
Europa y Japón no están en condiciones de tomar las riendas, y los sectores de consumo en las principales economías del mundo en desarrollo -especialmente China- carecen de la escala y el dinamismo para asumir el relevo. Una debilidad tan duradera en el consumo de EE.UU. implica una mayor presión sobre el crecimiento impulsado por las exportaciones en las economías en desarrollo. 
Aunque las medidas de adaptación en las profundidades de la crisis -masivo estímulo fiscal y monetario- fueron eficaces para establecer un fondo a la caída libre, no lo han sido para desencadenar la recuperación significativa. Eso no debería sorprender en una época de reparación de balances. 
En lugar de ello, EE.UU. necesita un conjunto de políticas adaptadas a las necesidades y presiones que empujan a la baja su consumo interno. Algunas posibilidades: condonación de la deuda para acelerar el proceso de desapalancamiento, políticas creativas de ahorro que restaurar la seguridad financiera de los estadounidenses que han sufrido el embate de la crisis y, por supuesto, empleos y los ingresos que generan. 
La economía de EE.UU. y mundial no pueden recuperarse sin el consumidor estadounidense. Es hora de mirar más allá de las ideologías -tanto de izquierdas como de derechas- y abordar la discusión política con esa consideración fundamental en mente. 

Un mundo, una Europa 
PARIS – G-8, G-5, G-20, G-2, G-3 y ahora G-14 (el G-8 más el G-5 más Egipto): nunca las "matemáticas" del orden mundial parecieron más complejas y confusas. 
Fue un esfuerzo valiente que se produjo demasiado pronto. El mundo industrial del norte todavía no estaba preparado para reconocer el nuevo peso de las potencias emergentes y la necesidad de alcanzar un nuevo equilibrio entre el norte y el sur, entre el este y el oeste. 
¿La actual crisis financiera y económica, dada su profundidad traumática y la responsabilidad obvia de Estados Unidos en su origen, creó las condiciones necesarias y un clima más favorable para una refundación importante de las instituciones multilaterales? Es demasiado pronto para confiar en que se produzca un verdadero cambio. 
Hoy en día, tenemos demasiada Europa y demasiado poca Europa o, para decirlo de otra manera, demasiados países europeos están representados en los principales foros del mundo, con demasiadas voces. Pero, en términos de peso e influencia, no hay suficiente Europa unida . 
A principios de los años 1980, un ex ministro de Relaciones Exteriores francés, Jean François-Poncet, sugirió que Francia y el Reino Unido abandonaran sus bancas en el Consejo de Seguridad de las Naciones Unidas a favor de una única banca de la Unión Europea. Alemania ya no intentaría conseguir una banca, Italia no sentiría que la dejaban afuera y la identidad internacional de Europa se fortalecería de una manera espectacular. 
Francia y el Reino Unido no estaban dispuestos a abandonar el símbolo de su estatus nuclear e internacional. Probablemente hoy estén aún menos dispuestos a hacerlo en nombre de una Unión que es menos popular que nunca, al menos en las Islas Británicas. 
Sin embargo, seamos razonables: lo absurdo de la presencia de Italia en el G-8, sumado al hecho de que países como China, India y Brasil no sean miembros oficiales, ya no es aceptable o justificable. 
Obviamente, Estados Unidos no se puede comparar con una Unión que no está ni cerca de convertirse en un Estados Unidos de Europa. Pero si el contraste entre los dos lados del Atlántico, entre el continente del "Sí, podemos" y el continente del "Sí, deberíamos", es tan inmenso, es por razones que los europeos se niegan a enfrentar o incluso discutir. 
Mientras que Obama debe su elección en gran medida a su carisma, Barroso probablemente se suceda a sí mismo precisamente por su falta de carisma, porque dice muy poco en tantos idiomas. Pero, para los líderes nacionales en la UE cuya última ambición es tener que lidiar con un nuevo Jacques Delors -es decir, un hombre con ideas propias-, un cero a la izquierda como Barroso es sencillamente el hombre para ese puesto. 
Por otro lado, la UE está pagando un precio altísimo por el anonimato burocrático de sus líderes. Un proceso de creciente alienación e indiferencia entre la Unión y sus ciudadanos está en marcha, ilustrado por el bajo nivel de concurrencia en las últimas elecciones para el Parlamento Europeo. 
Una voz europea fuerte, como la de Nicolas Sarkozy durante la presidencia francesa de la UE, puede marcar una diferencia, peor sólo por seis meses, y a costas de reforzar los sentimientos nacionalistas de otros países europeos en reacción a la expresión de "orgullo galo". 
Si los europeos quieren recuperar la confianza en sí mismos, el orgullo y la esperanza colectiva, deben aprovechar la oportunidad que el ajuste necesario e inevitable del sistema multilateral representa para ellos. Deberían hacer de la necesidad una oportunidad. 
Europa actualmente existe como actor económico, no como actor político internacional. Si los europeos se fijaran para sí mismos el objetivo de hablar con una sola voz, de tener un representante en el espectro de instituciones multilaterales -empezando por el Consejo de Seguridad de las Naciones Unidas-, los tomarían más en serio. 
Una jugada de ese tipo sería considerada prematura por numerosos críticos. Hace veinte años, justo después de la caída del Muro de Berlín, uno podía decir "Quiero tanto a Europa que estoy dispuesto a aceptar una Alemania" -una moción revolucionaria si uno tenía en mente la famosa broma del escritor francés François Mauriac, "Me gusta tanto Alemania que quiero que sean dos". 
En la era global de hoy, con el ascenso de las potencias emergentes y la relativa declinación de Occidente, la única Europa que será tomada en serio es una Europa que pueda hablar y ser vista como una. 

La tecnología que rescata empleos 
SAN FRANCISCO – Estamos en una era de ansiedad debido a la eliminación de empleos como resultado de la automatización, en la que funestos encabezados presagian que el auge de robots hará obsoletas categorías enteras de trabajo. Sin embargo, esta actitud fatalista da por sentada nuestra incapacidad para aprovechar lo que nosotros mismos hemos creado para mejorar nuestras vidas, y, de hecho, nuestros trabajos. 
Las plataformas digitales ya han logrado transformar varios sectores de la economía. Así, mercados en línea como Amazon o Alibaba han modificado las características del comercio minorista, en parte gracias a la transformación del carácter local de los mercados minoristas. 
La creación de mercados de trabajo regionales, nacionales e internacionales permite a los empleadores acceder a bases de talentos más extensas, y amplía el universo de posibilidades para los solicitantes de empleo. De esta manera, han transformado la búsqueda tradicional de empleo, y ahora se están acercando a la masa crítica necesaria para modificar las cifras del empleo. 
Sitios web como LinkedIn, Monster.com o Indeed.com, que relaciona perfiles buscados recíprocamente entre empleadores y empleados para cubrir puestos de trabajo tradicionales, ya ha atraído a cientos de millones de usuarios y a muchas de las empresas líderes del mundo, y su influencia sobre la economía es preponderante. Pero también existen los mercados digitales de la economía colaborativa (“gig economy”), que permiten a los trabajadores independientes acceder a encargos laborales, que van desde el diseño de sitios web hasta el transporte de pasajeros, lo que reduce así el capital y la mano de obra subutilizados. 
Las plataformas digitales hacen transparentes y eficientes a los mercados, que es precisamente el cambio que necesita el mercado laboral actual. En muchos países, ente un 30 y un 45 por ciento de la población en edad de trabajar está desempleada, inactiva o trabaja a tiempo parcial, mientras que las empresas se lamentan de las dificultades para cubrir puestos vacantes en diversas áreas, desde la tecnología hasta la atención de la salud. 
Los problemas derivan de la presentación básica, incompleta y geográficamente restringida que los mercados laborales ofrecen de las habilidades buscadas. Como resultado, elucidar la trayectoria educativa, la capacitación y la carrera profesional requiere de una gran dosis de especulación. 
Las plataformas de talento en línea pueden aumentar la eficiencia del mercado laboral al incorporar datos agregados sobre los candidatos y ofertas de trabajo en áreas geográficas más amplias, a fin de informar a los trabajadores las ofertas de trabajo más recientes, así como las acciones que pueden tomar para hacer un trabajo más gratificante. Esta dinámica pude ser particularmente interesante en Europa, donde las perspectivas de empleo difieren radicalmente de un país al otro (y entre regiones dentro de los países), y donde muchas personas se sienten atrapadas en economías locales estancadas. 
Además, al facilitar la rapidez de correspondencia entre empleador y trabajador, las plataformas de talento en línea acortan los periodos de desempleo, mientras que la creación de empleos parciales flexibles permite colocar un mayor número de trabajadores inactivos en el mercado laboral y ayuda a los trabajadores de tiempo parcial a aumentar sus horas de trabajo. Al mismo tiempo, al hacer una buena correspondencia entre el perfil del trabajador y el puesto, estas plataformas incrementan la productividad. 
En resumen, si bien las plataformas de talento en línea no son capaces de impulsar una demanda débil en economías avanzadas o resolver problemas complejos de desarrollo en los países emergentes o crear mejores empleos en todos los ámbitos, pueden tener una gran influencia en cuestiones aparentemente insolubles como el desempleo, el subempleo y la baja satisfacción laboral. Según un reciente estudio de investigación del Instituto Global McKinsey, estas plataformas podrían incrementar el PIB mundial hasta en 2,7 billones de dólares anuales para 2025, lo que equivaldría a incorporar otro Reino Unido a la economía mundial. 
En el pasado, estas deficiencias podían paliarse solo parcialmente mediante señales de información adecuada. Sin embargo, las plataformas de talento en línea permiten agregar cantidades más grandes información, aumentando así la incorporación eficiente de un mayor volumen de información, y por ende la densidad de los señales. 
Gracias a la expansión de los datos, las empresas pueden utilizar análisis predictivos para identificar el mejor candidato para un puesto específico. A su vez, los solicitantes de empleo pueden enriquecer sus antecedentes educativos y profesionales agregando muestras de su trabajo y recomendaciones de colegas y clientes, revelando así de manera más eficaz su potencial a los empleadores. 
Además, las plataformas que agregan información de opiniones anónimas de empleados y ex empleados, sirve a las personas para tener una mejor idea de lo que significa trabajar para una determinada empresa y del salario al que se pueden y se debe aspirar. De esta manera, la mayor difusión del nivel de satisfacción de los empleados somete a las empresas a una mayor presión para asegurar buenas condiciones de trabajo si desean reclutar el personal que necesitan. 
Hasta el momento, los más beneficiados por estos cambios han sido los profesionales formados y capacitados de economías avanzadas. De hecho, probablemente los ingenieros y diseñadores de software más buscados ya no necesiten postular a ningún puesto, pues las empresas recurren cada vez más al reclutamiento "pasivo", lo que obliga muchas veces a los empleadores a aumentar los salarios de los trabajadores que desean retener. 
Ahora que los empleadores cuentan con nuevas herramientas de reclutamiento y evaluación, pueden reemplazar más fácilmente a los trabajadores poco calificados, lo que podría agravar la disparidad de ingresos en el corto plazo. Sin embargo, a largo plazo, se puede diseñar un mejor sistema global de perfeccionamiento de habilidades, que sería esencial para facilitar la movilidad ascendente. 
En este sentido existe otra ventaja: a medida que aumenta la transparencia de los resultados académicos y programas de estudio asociados a instituciones especificas, los proveedores de educación y formación serán más responsables de la preparación de sus estudiantes para una vida próspera y productiva. 
Con las ocho mil millones de suscripciones a teléfonos inteligentes previstas para el año 2025, las plataformas de talentos contarán con un enorme campo de expansión hacia diferentes regiones y sectores, y en tanto continúe la evolución de las nuevas tecnologías, estas pueden llegar a cambiar el mundo del trabajo de maneras hasta hoy insospechadas. Después de todo, parece que aún hay optimismo en el tema del mercado laboral. 

Sólo sobreviven los débiles 
TOKIO – El riesgo de guerras cambiarias y comerciales a nivel global está creciendo, ahora que la mayoría de las economías está implementando devaluaciones competitivas. Todos están jugando un juego que algunos deben perder. 
Pero los países con un exceso de ahorro –como China, Japón y Alemania- que tenían superávits de cuenta corriente están resistiendo la apreciación nominal de sus monedas. Un tipo de cambio más alto reduciría sus excedentes de cuenta corriente, porque no pueden o no quieren reducir sus ahorros y sustentar el crecimiento a través de un gasto mayor en el consumo interno. 
Dentro de la eurozona, este problema está exacerbado por el hecho de que Alemania, con sus grandes superávits, puede vivir con un euro más fuerte, mientras que los PIIGS (Portugal, Irlanda, Italia, Grecia y España) no. Por el contrario, con sus grandes déficits externos, los PIIGS necesitan una marcada depreciación para restablecer el crecimiento mientras implementan dolorosas reformas estructurales y fiscales. 
Un mundo donde los países con un exceso de gasto necesitan reducir la demanda doméstica y alentar las exportaciones netas, mientras los países que ahorran en exceso no están dispuestos a reducir su dependencia del crecimiento liderado por las exportaciones, es un mundo donde las tensiones monetarias inevitablemente estallan. Al margen de la eurozona, Estados Unidos, Japón y el Reino Unido necesitan una moneda más débil. 
Mientras tanto, China está interviniendo de manera masiva para resistir la apreciación del renminbi y, por lo tanto, mantener el desempeño de sus exportaciones. Como resultado, la mayoría de las economías de los mercados emergentes hoy están igualmente preocupadas por la apreciación de la moneda, no sea que pierdan competitividad en relación con China, y están interviniendo de manera agresiva y/o imponiendo controles de capital para detener la presión sobre el tipo de cambio. 
El problema, por supuesto, es que no todas las monedas pueden ser débiles al mismo tiempo: si una es más débil, otra, por definición, debe ser más fuerte. 
Los primeros disparos en esta guerra surgieron en la forma de una intervención cambiaria. Para diversificarse de los activos en dólares estadounidenses manteniendo al mismo tiempo su ajuste efectivo al dólar, China comenzó a comprar yenes japoneses y wons surcoreanos, afectando su competitividad. 
Esta intervención afectó a la UE, ya que ejerció una presión alcista sobre el euro en un momento en que el Banco Central Europeo ha puesto en suspenso las tasas de interés mientras el Bank of Japan (BoJ) y la Reserva Federal de Estados Unidos están distendiendo la política monetaria aún más. El ascenso del euro pronto le causará un dolor generalizado a los PIIGS, cuyas recesiones se agravarán, haciendo que aumente su riesgo soberano. 
En Estados Unidos, voces influyentes están proponiendo que las autoridades respondan a la acumulación masiva por parte de China de reservas en dólares vendiendo una cantidad equivalente de dólares y comprando una cantidad equivalente de renminbi. Mientras tanto, China y la mayoría de los mercados emergentes aceleran sus intervenciones cambiarias para impedir una mayor apreciación. 
En principio, existe una escasa diferencia entre una flexibilización monetaria –tasas de política más bajas o mayor QE- que lleva a un debilitamiento de la moneda y a una intervención directa en los mercados cambiarios para lograr el mismo objetivo. Por cierto, la flexibilización cuantitativa es una herramienta más efectiva para debilitar una moneda, ya que la intervención en los mercados cambiarios normalmente es esterilizada. 
Las expectativas de una QE agresiva por parte de la FED ya debilitaron al dólar y generaron serias preocupaciones en Europa, los mercados emergentes y Japón. De hecho, aunque Estados Unidos pretenda no intervenir para debilitar al dólar, lo está haciendo de manera activa precisamente mediante más QE. 
El BoJ y el BoE están siguiendo sus pasos, ejerciendo aún más presión sobre la eurozona, donde un BCE obcecado preferiría matar cualquier posibilidad de recuperación para los PIIGS que implementar más QE, ostensiblemente por miedo a un aumento de la inflación. Pero ese es un riesgo fantasma, porque es el riesgo de deflación, no de inflación, lo que acosa a los PIIGS. 
Las guerras cambiarias llegado el caso conducen a guerras comerciales, como lo demuestra la reciente amenaza del Congreso de Estados Unidos contra China. Con un desempleo estadounidense y un crecimiento chino en casi el 10%, el único misterio es que los tambores de la guerra comercial no suenen más alto de lo que lo hacen. 
Si China, los mercados emergentes y otros países con excedentes impiden una apreciación nominal de la moneda a través de la intervención –e impiden una apreciación real a través de la esterilización de esa intervención- la única manera en que los países deficitarios puedan alcanzar una depreciación real es a través de la deflación. Eso conducirá a una recesión de doble caída, a déficits fiscales aún más grandes y a una deuda que se dispara. 
Si la depreciación (apreciación) nominal y real de los países con déficits (superávits) no se produce, la caída de la demanda interna de los países deficitarios y la imposibilidad por parte de los países con excedentes de reducir los ahorros e incrementar el consumo llevará a una insuficiencia global de demanda agregada frente a una superabundancia de capacidad. Esto alimentará una mayor deflación global e incumplimientos de pago de deuda privada y pública en los países deudores, lo que en definitiva socavará el crecimiento y la riqueza de los países acreedores. 

Poner fin al horror sirio 
Imágenes angustiantes de una violencia indescriptible e indiscriminada contra civiles han sacudido al mundo. De acuerdo con las últimas estimaciones de las Naciones Unidas, más de 100.000 sirios, entre ellos muchos niños, han perdido la vida como resultado del comportamiento criminal del régimen de Bashar al-Assad. 
Hoy hay más de dos millones de refugiados sirios en los países vecinos y más de cuatro millones de personas desplazadas dentro de Siria. Con el asesinato de manifestantes pacíficos, el bombardeo de barrios residenciales, la ejecución de soldados que se niegan a dispararles a sus compatriotas y el uso de armas químicas, surgió el panorama de un régimen que sistemáticamente desafía los patrones morales y legales internacionales más elementales. 
La aceptación vergonzosa por parte de la comunidad internacional de la impunidad de Assad y sus esbirros es un manchón en la conciencia del mundo. El titubeo de los líderes occidentales y el respaldo insensible, cínico y desenfadado de Rusia y China a Assad es un estigma con el que cargarán para siempre. 
Si bien le ha permitido al presidente estadounidense, Barack Obama, recular en su amenaza de una intervención militar en respuesta al uso de armas químicas por parte del régimen, también le ha permitido a Assad seguir asesinando a su pueblo. Es absurdo creer que el comentario "informal" del secretario de Estado norteamericano, John Kerry, sobre destruir el arsenal de armas químicas de Siria no fue otra cosa que una apertura bien coreografiada para que Rusia haga su juego diplomático, permitiéndole así a Estados Unidos quedar libre de culpa. 
Si el mundo, y especialmente el pueblo norteamericano, cree que quitarle las armas químicas a Assad pondrá fin a la masacre a manos de su gobierno de hombres, mujeres y niños inocentes, entonces toda apariencia de pensamiento racional, preocupación humanitaria y respeto por el interés nacional ha sido arrojada al viento. 
Impedir que Assad utilice su maquinaria asesina como sea, inclusive mediante ataques dirigidos contra su fuerza aérea y sus centros de comando y control, es la única manera de frenar el derramamiento de sangre en Siria. Sin embargo, a pesar de las promesas públicas de Kerry de entregarle armamentos a la oposición siria -e inclusive después que Obama declarara que Assad debía irse-, Martin Dempsey, presidente del Estado Mayor Conjunto de Estados Unidos, anunció que el Pentágono no tenía esos planes. 
Si seguimos demorando la acción militar, tendremos que intervenir con una fuerza mayor cuando la carnicería se propague al Líbano, Israel, Jordania, Turquía e Irak. De hecho, el Líbano, luego del colapso del gobierno de Najib Mikati, ya está al borde de la guerra civil, debido a que la intervención directa en Siria de Hezbollah, el representante libanés de Irán, para impedir el derrocamiento de Assad ha exacerbado las propias tensiones sectarias de larga data del país. 
El reino le ofrece ayuda financiera al Líbano en un esfuerzo por reconstruir un país más fuerte y más estable, y reducir la influencia de Irán. Nosotros hemos reclamado durante mucho tiempo el desarme de Hezbollah, y hemos asistido al gobierno con cerca de 1.000 millones de dólares en ayuda financiera y crédito para comprar armas para el ejército libanés, y seguiremos haciéndolo en la próxima década. 

La apertura a China, entonces y hoy 
WASHINGTON, DC – La apertura de Estados Unidos a China por parte de Richard Nixon y Henry Kissinger en 1971-72 fue un hito histórico. Menos famoso, pero igual de importante, fue el siguiente paso importante, dado por Jimmy Carter hace exactamente 30 años, que estableció relaciones diplomáticas plenas entre China y EE.UU. Sin esta acción, anunciada el 15 de diciembre de 1978, las relaciones entre China y Estados Unidos no habrían pasado de ser una conexión pequeña y de alto nivel con un plan de acción limitado. 
Cuando dejaron sus cargos en 1977, el Presidente Gerald Ford y Kissinger dejaron tras ellos una relación incompleta y, por ende, inestable con China. Estados Unidos todavía reconocía a Taiwán bajo el nombre de República de China, como el único y legítimo gobierno de China.& A partir de 1972, Estados Unidos y China mantuvieron una pequeña ampquot;oficina de vínculosampquot; en sus respectivas capitales, sin reconocimiento. 
Carter asumió el cargo esperando normalizar las relaciones& con China, lo que exigía hacer que el reconocimiento estadounidense pasara de Taiwán al continente. Algunos vieron esto como un simple reconocimiento de la realidad, pero de hecho era un inmenso paso que exigió habilidad diplomática y valentía política. 
Había que encontrar una manera de que EE.UU., al tiempo que reconocía a China, siguiera tratando con el gobierno de Taiwán sin reconocer su pretensión de representar a China; lo que es más importante, Estados Unidos tenía que conservar su derecho a vender armas a Taiwán. Desde un punto de vista político, estaba el famoso lobby taiwanés, uno de los más poderosos en los Estados Unidos, dominado aún por el ala conservadora de la política estadounidense. 
Encabezado por Barry Goldwater, el “Sr. Conservador” y principal contendor para la nominación republicana de 1980, el lobby taiwanés luchó hasta el último momento contra la normalización de las relaciones. Goldwater llevó sin éxito al gobierno estadounidense ante la Corte Suprema para cuestionar la medida de Carter; en las elecciones presidenciales de 1980, Reagan prometió a medias deshacer la normalización, sólo para abandonar esa postura una vez electo. 
La saga se desenvolvió a lo largo de los primeros dos años de la administración Carter, completamente fuera de la vista del público, excepto por dos importantes viajes a China, uno del Secretario de Estado Cyrus Vance, y el otro por el Asesor de Seguridad Nacional Zbigniew Brzezinski. Increíblemente, quienes participamos en el proceso (en ese entonces yo era Secretario de Estado Asistente para Asuntos de Asia del Este y el Pacífico) pudimos manejar nuestras intensas negociaciones absolutamente en secreto. 
Los chinos exigían una completa interrupción de todos los vínculos oficiales entre Taiwán y Estados Unidos, incluidas las armas de ventas. Sabiendo que un paso así sería tremendamente contraproducente en los Estados Unidos, buscamos una fórmula para proseguir con los contactos oficiales y las ventas de armas con Taiwán incluso después de quitarles el reconocimiento y poner fin al tratado de seguridad mutua ratificado durante los años de Eisenhower. 
No hay precedentes de esto en las leyes estadounidenses ni internacionales. Bajo la asesoría del ex Fiscal general de Eisenhower, Herbert Brownell, los abogados del Departamento de Estado redactaron la Ley de Relaciones con Taiwán, una ley como ninguna otra en la historia de los Estados Unidos, que permitió a EE.UU. hacer negocios con Taiwán, incluidas las ventas de armas, sin reconocimiento. 
Pero cuando explicamos a China por qué esto era necesario para reconocerlos, dieron pie atrás. Querían el comercio y los demás beneficios del reconocimiento, lo que habría beneficiado a ambas naciones en aquellos días de la Guerra Fría, cuando China era notablemente hostil a la Unión Soviética, con la que casi había entrado en guerra hacía unos cuantos años. 
El paso adelante ocurrió a fines de 1978 y su momento fue cuidadosamente elegido por Carter para que fuera posterior a las elecciones legislativas de mitad de periodo. El factor más importante de este hito fue probablemente el surgimiento de Deng Xiaoping como nuevo líder chino. 
Deng, que había sido obligado a usar un gorro de burro y denunciarse a si mismo durante la locura de la Revolución Cultural, había logrado el mejor retorno posible y, en la caída de 1978, finalmente logró acumular poder suficiente como para llegar a un acuerdo con los Estados Unidos: China no ampquot;aceptaríaampquot; las ventas de armas estadounidenses u otras actividades con Taiwán, pero seguiría adelante con la normalización de todos modos. 
Dejo mucho afuera, ya que se trató de una negociación muy complicada, pero esto fue la esencia de ella. En enero de 1979, Deng hizo su histórico viaje a EE.UU., que comenzó con una cena privada en la casa de Brzezinski y tuvo su punto más alto en la cena de estado más codiciada de los años Carter (también fue notable por ser la primera visita de Richard Nixon a Washington después de su renuncia; me senté en la mesa de Nixon y conservo un menú que todos firmaron esa noche.) 
Creía que China podía avanzar de un salto los años que había pasado por alto, pero sólo con apoyo estadounidense. Estaba preparado para contener a la Unión Soviética, e incluso a acceder a instalar puestos secretos de escucha en las trayectorias de los misiles rusos por territorio chino. 
Más que ninguna autoridad estadounidense, vio lo que se lograría con una apertura de China a los Estados Unidos. Pero ni siquiera él podría haber imaginado por completo lo que se desencadenó con el anuncio del 15 de diciembre de 1978, nada menos que la más importante relación bilateral del mundo actual. 

La apertura del Japón 
Después de doce años de estancamiento, la economía del Japón parece estar mejorando, pero las apariencias pueden engañar. Pese a las mejoras y las reformas, muchos de los fundamentos del Japón siguen siendo lamentables. 
A finales del decenio de 1980, en ciertos círculos dirigentes japoneses estaba de moda sostener que la Pax Americana se había acabado e iba a quedar substituida en Asia por la Pax Japónica. La economía de los Estados Unidos parecía estancarse, la del Japón remontaba el vuelo y las proyecciones fijaban 2005 como el año en que superaría a los Estados Unidos. 
De modo que, aunque algunas empresas funcionan extraordinariamente bien -Toyota y Canon, pongamos por caso-, hay poco espacio para nuevas empresas y empresarios. Si la economía del Japón fuera una computadora, tendría un disco duro lleno de programas obsoletos y una tecla para "eliminar" que no funcionaría. 
Independientemente del criterio que se utilice, la economía del Japón sigue siendo la más cerrada entre las de los países de la OCDE y una de las más cerradas del mundo. No sólo brilla por su ausencia el capital extranjero, sino también gerentes, trabajadores, intelectuales e ideas extranjeros. 
Asimismo, si bien las organizaciones no gubernamentales (ONG) son un componente dinámico de la mayoría de las sociedades actuales, el Japón tiene pocas y las más importantes ONG internacionales no están presentes o tienen una presencia escasa. Oxfam, una de las ONG principales del mundo, que tiene oficinas y delegaciones en todo el mundo, está totalmente ausente. 
El carácter cerrado de la sociedad japonesa y la escasez de ideas son atribuibles en parte a la barrera lingüística. En lo que de verdad el Japón resulta deficiente es en inglés... la lengua mundial y, por tanto, la que suministra las principales ideas mundiales. 
A ese respecto, Europa no está mucho mejor, aunque es probable que a lo largo del próximo decenio, aproximadamente, se relajen sus actuales políticas restrictivas de inmigración. Esa hipótesis no es aplicable al Japón, donde el envejecimiento de la población intensificará el carácter cerrado e intelectualmente estéril de su sociedad. 
Como una de las principales potencias comerciales del mundo que es, el Japón debería ser uno de los protagonistas en la Organización Mundial del Comercio y en los foros relativos a las políticas comerciales. Sin embargo, pese a ser uno de los principales beneficiarios del sistema comercial abierto y multilateral posterior a la segunda guerra mundial, el Japón destaca como un estado mercantilista retrógrado. 
Mientras que el Gobierno del Japón se esfuerza denodadamente por conseguir un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, su Primer Ministro desafía abierta y periódicamente a la opinión asiática al rendir homenaje a los criminales de guerra en el santuario de Yasukuni. Aparte de la inmoralidad de semejante comportamiento público (¡imaginemos a un canciller alemán rindiendo un homenaje ante su tumba a Goebbels!), el hecho de que tanto China como los EE.UU. tengan capacidad de veto en las Naciones Unidas indica que se trata de una actitud estúpida incluso desde el punto de vista de la Realpolitik . 
El surgimiento del Japón como potencia principal del Asia oriental en el siglo XIX y comienzos del XX entrañó tres guerras brutales en China, en las que el ejército japonés cometió atrocidades espantosas. La toma del poder de los comunistas en China en 1949, la guerra fría, la adopción del Japón por los Estados Unidos como su protegido mimado y la decisión de no procesar al emperador Hirohito por crímenes de guerra permitieron al Japón eludir un juicio moral. 
De momento las perspectivas de que el Japón haga de locomotora económica mundial y de que desempeñe un papel en la reducción de la pobreza y el desarrollo económico son casi nulas. De hecho, el crecimiento actual del Japón está activado abrumadoramente por el comercio con China... ¡país cuya renta por habitante es treinta veces menor que la del Japón! 
Pese a sus frecuentes auges económicos, Asia es también un campo de minas estratégico y en materia de seguridad. Un Japón esclerótico, atávico, nacionalista y ensimismado sólo puede agravar la situación. 
La única solución para el Japón es la de abrirse... no sólo su economía, sino también su sociedad, sus universidades, sus medios de comunicación, sus gabinetes estratégicos y, de hecho, sus bares y casas de baños. Muchos jóvenes japoneses -en muchos casos los más brillantes y emprendedores- desean vivir en una sociedad abierta, pero la opción que están eligiendo ahora es la de la emigración. 
Un Japón abierto estaría, por definición, más abierto al exterior, hablaría mejor inglés para poder comunicar con toda Asia y el mundo, estaría más influido por las ideas extranjeras... incluidas las relativas a la culpa por la guerra. Hace 150 años que los "barcos negros" de la marina de los Estados Unidos abrieron el Japón. 

Salvaguardar el internet abierto 
LA HAYA – Las propuestas relativas a la gobernanza de internet están destinadas a generar fricciones serias. El mundo en línea, después de todo, ha proporcionado enormes oportunidades para miles de millones de habitantes, y esto ocurre debido a que el internet, en su gran mayoría, nunca ha sido gobernado. 
Existe el creciente peligro de que la plataforma abierta, tan apreciada por todos nosotros, se verá cada vez más colonizada por la avaricia corporativa, las actividades criminales y los conflictos entre los Estados – y en última instancia, las víctimas serán los ciudadanos comunes y corrientes. Es esencial que se pongan en marcha salvaguardias, y que las empresas y los países, por igual, estén obligados por principios que les alienten a actuar a favor del interés común. 
La visión utópica acerca de que los gobiernos y otras instituciones deberían permanecer fuera sin involucrarse en el internet ignora el papel que los países ya se encuentran desempeñando, y que muy frecuentemente lo desempeñan en secreto. Tampoco toma en cuenta el hecho de que las empresas gigantes explotan este ámbito, que en gran medida no está regulado, para erigirse como los nuevos soberanos. 
Cuando un país censura los contenidos en línea en una escala masiva o utiliza puertas traseras digitales para vigilar a sus ciudadanos, el internet en su conjunto siente el impacto. Del mismo modo, hoy en día, cuando las empresas con miles de millones de usuarios esparcidos por todo el mundo sufren infracciones relativas a datos o deciden ir tras ganancias a costa de infringir los derechos humanos universales, en la actualidad no está claro quién puede responsabilizar a dichos países o empresas para que rindan cuentas de sus actos. 
La defensa de los principios básicos requiere un sistema de pesos y contrapesos – es decir, se requieren mecanismos que puedan garantizar que los derechos humanos, incluyendo el derecho a la privacidad, estén protegidos, incluso cuando se consideren preocupaciones legítimas de seguridad. Hacer esto requerirá que los participantes clave, quienes son responsables de la apertura de internet, celebren un conjunto variado de acuerdos voluntarios y acuerdos vinculantes que establezcan algo similar a vivir bajo un Estado de derecho. 
Estas normas se constituyen en importantes primeros pasos; sin embargo, si este proceso, a medida que transcurre el tiempo, no conduce hacia acuerdos vinculantes, es probable que no tenga ningún éxito en cuanto a mantener el internet seguro y en funcionamiento. Revelaciones sobre la omnipresente vigilancia en línea ya han erosionado la confianza en el internet y en su idoneidad como medio para comunicar y acceder a información, así como para hacer negocios. 
Es crucial que los protocolos centrales de internet sean declarados como una zona neutral, libre de injerencias de cualquiera de las partes, de acuerdo con lo expuesto en una recomendación realizada por el consejo científico que asesora al gobierno holandés. Esta medida, que únicamente funcionará si es vinculante, reviste interés para todos los países y empresas debido a que el nivel de confianza que los usuarios tienen en los servicios construidos sobre estos protocolos depende de la mencionada base. 
La Comisión Mundial sobre la Gobernanza de Internet (de la que soy miembro) ha presentado una propuesta para “un nuevo pacto social” entre los ciudadanos; sus congresistas electos; las fuerzas del orden y las agencias de inteligencia; las empresas; los grupos de la sociedad civil; y los programadores y desarrolladores. Entre las disposiciones se encontrarían el reconocimiento de la privacidad y protección de los datos personales como un derecho humano fundamental, y una convocatoria para la formulación de reglas claras, precisas y elaboradas transparentemente que establezcan límites a la vigilancia gubernamental de los datos de los consumidores y al uso de dichos datos por parte de las empresas. 
Los gobiernos no buscarían crear puertas traseras de acceso a los datos, si al hacerlo el internet se tornaría en menos seguro. Las empresas que almacenan o transmiten datos de los consumidores asumirían una mayor responsabilidad con respecto a intrusiones ilegales, daños o destrucción, Y, se alentarían los esfuerzos que realizan los vigilantes técnicos de internet por incorporar soluciones que eleven los niveles de protección de los derechos humanos en los estándares y protocolos, inclusive en el cifrado de datos de extremo a extremo. 
Las instituciones de gobernanza ya existentes deberían influir positivamente en las reglas de internet, siempre que sea posible. Sin embargo, dados los enormes desafíos que ello conlleva, también es necesario alentar a todos los actores para que se comporten en el mejor interés del ecosistema de internet en su conjunto. 

Afrontar el antiliberalismo 
LONDRES – Raros son los discursos políticos que me dejan helado, pero eso exactamente fue lo que ocurrió este verano cuando leí uno sorprendente de Viktor Orbán, el Primer Ministro de Hungría, cada vez más autoritario. 
La última vez que pronunció un discurso tan digno de mención como el de este verano fue hace 25 años, cuando, siendo joven, contribuyó a acabar con el comunismo en Europa. En junio de 1989, con ocasión del nuevo entierro de los restos de Imre Nagy, que gobernaba en Hungría durante el levantamiento antisoviético de 1956, Orbán pidió, irritado, la retirada de las tropas soviéticas del territorio húngaro. 
Sin embargo, este verano Orbán dio una nota enteramente distinta. Pronunció un discurso a favor de lo que llamó el “Estado no liberal” y ofreció cinco ejemplos de “sistemas logrados que no son occidentales, no son democracias liberales y tal vez ni siquiera democracias”. 
Rusia y China pueden haber dejado de ser comunistas, pero, desde luego, no son liberales ni democráticas. Rusia está situada en algún punto entre el autoritarismo y el totalitarismo y, pese a los avances económicos recientes de China, esa potencia asiática en ascenso sigue enteramente en el mismo bando. 
Las observaciones de Orbán y su posterior anuncio de planes para aplicar su concepción de un “Estado no liberal” escandalizaron. ¿Cómo podía profesar semejantes opiniones siendo el dirigente de un Estado miembro de la Unión Europea, precisamente cuando estaba llenando las arcas de su país con subvenciones de la UE? 
La verdad es que Orbán estaba limitándose a repetir un argumento cada vez más generalizado (si bien se suele expresarlo con mayor delicadeza). Seis años después de la crisis financiera mundial, muchos están empezando a formular preguntas incómodas. 
En los EE.UU., la política polarizada, la manipulación de los distritos electorales para el Congreso y una Constitución que parece controlar más que equilibrar, han obstruido las reformas y han dejado el país aparentemente a la deriva en aguas agitadas. Se está reduciendo la clase media y las fracasadas aventuras exteriores han disuadido a la en tiempos “nación indispensable” de cargar con el peso de la dirección mundial. 
Al mismo tiempo, Europa parece incapaz de cumplir el contrato social que sostuvo su auge económico de la posguerra. La economía más lograda del continente, Alemania, insiste en que sus socios sigan su modelo de conservadurismo fiscal, con lo que asfixia el crecimiento que facilitaría la aplicación de las reformas dolorosas. 
Como las democracias más logradas del mundo están obsesionadas con fracasos recientes, la política internacional ha derivado hacia posibles resultados más peligrosos. Una disuasión sensata, unas medidas audaces para reformar las instituciones internacionales y la disposición a cumplir con sus responsabilidades han sido, todas ellas, víctimas de la exagerada sensación de fracaso y de estancamiento político de Occidente. 
Y, sin embargo, precisamente cuando las democracias occidentales parecen menos capaces de actuar, se les exigirá más. Ninguno de los países que Orbán citó en su discurso ha ofrecido una concepción substitutiva del orden mundial. 
Incluso el crecimiento supersónico de China está empezando a aminorarse; algunos economistas, incluido Larry Summers, predicen que podría quedar paralizada de repente. En cualquiera de los dos casos, es probable que la vía por recorrer sea accidentada, con fricciones en aumento allí donde la política roza con la economía. 
Es probable que los supuestos modelos políticos de Orbán se vuelvan aún más estridentes y nacionalistas en política exterior para intentar conservar el apoyo interno. Para lograr la paz en el frente interno, los dirigentes señalarán a los enemigos –reales o imaginarios– en la puerta. 
Deben demostrar que las observaciones de Orbán no eran otra cosa que disparates altisonantes. Si queremos la “paz en la Tierra” prometida en las canciones de Navidad, debemos esforzarnos mucho más y con más confianza para garantizarla. 

Ideas huérfanas 
CHICAGO – Desde la decisión “Citizens United” de la Suprema Corte de los Estados Unidos, que prohíbe que el gobierno limite los gastos políticos independientes de las corporaciones y sindicatos, las inquietudes por la influencia de los intereses empresariales en las elecciones estadounidenses han estado creciendo. No obstante, las contribuciones políticas son solo una de las razones por las que los intereses corporativos tienen tanto poder. 
Por ejemplo, un impuesto de vacaciones para repatriar ganancias en el extranjero fue denominado “Ley para la creación de empleo en los Estados Unidos”. Es fácil promover una ley que (supuestamente) beneficia a todas las personas de la sociedad, no solo a un pequeño grupo de sus miembros más privilegiados. 
Más importante, el cabildeo de las instituciones de crédito inmobiliario cuasigubernamentales Fannie Mae y Freddie Mac no habría tenido tanto éxito sin la idea de “sociedad de propietarios.” ¿Quién llegaría a oponerse a que cada uno de los estadounidenses se convirtiera en propietario? 
Las nuevas ideas son como nuevos medicamentos. Mientras que algunos farmacólogos dedican su vida para buscar la cura para el cáncer independientemente de los incentivos económicos, a muchos los motiva la esperanza de obtener una patente lucrativa. 
Aun en los casos en que a los investigadores les impulsan únicamente los objetivos más nobles, sus necesidades de financiamiento los obligan a tomar en cuenta la rentabilidad. Por eso existen los llamados “fármacos huérfanos”, de los que no se obtienen suficientes ganancias porque se utilizan para curar enfermedades raras (como en el caso de la malaria) que afectan a personas que no pueden pagarlos. 
Los investigadores no obtienen patentes pero sus estudios si son citados y consiguen reconocimiento y ascensos. Mientras que algunos investigadores dedican sus vidas a encontrar la verdad sin importar las ganancias personales, muchos buscan la fama académica y el dinero que conlleva. 
Aun en los casos en que a los investigadores les impulsan únicamente los objetivos más nobles, sus necesidades de financiamiento los obligan a tomar en cuenta la demanda de ideas. Además, si el financiamiento no es el principal problema, el mecanismo de amplificación de una idea (y por ende su difusión) depende no obstante de su atractivo para alguna actividad de cabildeo. 
En 1990 fue coautor de un trabajo sobre la remuneración a los ejecutivos en el que se aducía que no estaba suficientemente vinculada al desempeño. Aunque los autores utilizaron un valor de referencia insostenible para determinar que la sensibilidad del pago al desempeño era demasiada baja, el artículo se publicó en una de las principales publicaciones económicas, se examinó ampliamente en el Harvard Business Review, y es uno de los trabajos sobre economía más citados. 
El sector empresarial recibió muy favorablemente el primer trabajo porque desvió la discusión de cuánto ganaban los ejecutivos (un tema muy controvertido) a cómo debería pagárseles (una cuestión más técnica y menos contenciosa). Y puesto que las empresas no pueden hacer que los ejecutivos paguen de sus propios bolsillos cuando tienen un mal desempeño, el cambio de enfoque terminó justificando un aumento en los salarios. 
En los ámbitos del capital de riesgo, las telecomunicaciones, la industria de la construcción, los sindicatos de maestros, etc., hay mucha demanda de pruebas que aplaudan los beneficios que dan estas industrias y que justifiquen (implícita o explícitamente) los subsidios públicos que reciben. No hay la misma demanda organizada y activa de pruebas de que estos subsidios causan distorsiones, son un desperdicio de recursos y hacen que las empresas sean menos competitivas. 
Una agenda favorable a las empresas busca maximizar las ganancias de las compañías existentes; en contraste, una agenda favorable al mercado busca promover las mejores condiciones empresariales para todos. ¿A quién benefician las pruebas de que una industria está demasiado concentrada, que sus márgenes de ganancia son demasiado elevados y que estafa a los consumidores? 
Como en el caso los medicamentos para la malaria, millones de personas se beneficiarían de esa idea, pero su capacidad de pago es limitada. Además, sin lugar a dudas en la mayoría de los trabajos que hacemos los economistas –y más importante aun, en lo que enseñamos en las escuelas de negocios- es difícil marcar una diferencia entre estar a favor del mercado y a favor de las empresas. 

Osama bin Laden, poeta del terror 
PRINCETON – En Riyadh en marzo pasado, el rey Abdullah de Arabia Saudita condecoró al vicepresidente norteamericano, Dick Cheney, con la Orden del Mérito del Reino. Este gesto generó cientos de comentarios en Internet de árabes que condenaban el premio como una traición y lamentaban el lamentable estado del liderazgo en el mundo árabe. 
Al mismo tiempo, Osama bin Laden difundió dos declaraciones en audio condenando los ataques occidentales e israelíes a los musulmanes y reiterando la necesidad de una acción violenta para liberar los territorios musulmanes ocupados de manos de los infieles. 
En términos de estrategia mediática, el contraste entre los líderes de los países árabes y Bin Laden no podría ser más extremo. Por un lado, los reyes y presidentes árabes carecen de carisma, parecen políticamente impotentes y rara vez, o tal vez nunca, están en sintonía con respecto a las “grandes cuestiones” que preocupan a los pueblos de Oriente Medio. 
Bin Laden, en cambio, es hipnotizante cuando encuadra las frustraciones aparentes de muchos árabes en el uso que hace del árabe clásico, que incluye el recitado de poesía de estilo medieval. Deliberadamente proyecta una imagen de sí mismo como un líder que habla francamente, que transmite una ideología muscular que articula la sensación de humillación que hoy sienten los musulmanes y ofrece un plan de acción para remediar la situación. 
La cultura árabe le asigna un valor elevado a la expresión poética, de modo que no es accidental que aparezca repetidamente en la propaganda de Al Qaeda. Bin Laden suele recitar poesía para subrayar un punto y para asociarse con los guerreros hidalgos y cultos que estaban dispuestos a convertirse en mártires por el honor y la gloria del Islam. 
No vendo nuestro honor como un proxeneta 
para tener que bajar los ojos, o rendirme. 
Veo el ejército de la Cruz en nuestra tierra, 
invadiendo Irak y refregando nuestra cara en la tierra. 
Ustedes que me piden abandonar nuestra jihad, 
y llevar una vida de confort y felicidad, 
No gasten vuestro aliento. No abandonaré la jihad mientras nuestra comunidad 
sea desangrada con un cuchillo envenenado; 
No, por cierto, no abandonaré la jihad 
mientras sus Cruces ataquen en la oscuridad de la noche, 
Contaminen la Sagrada Arabia y proclamen 
el establecimiento de la “seguridad” mientras encadenan mis muñecas. 
Es difícil saber qué hacer con este material literario, y por momentos entenderlo por su estilo arcaico, sus alusiones y sus metáforas. Pero la poesía de Al Qaeda merece una atención más atenta, porque es un medio de comunicación entre miembros del movimiento. 
De hecho, a través de la poesía, Al Qaeda define lo que significa ser miembro del movimiento y conmemora los grandes episodios en la historia del grupo al glorificar las proezas de los mártires. Si bien gran parte de esta poesía no necesariamente es de buena calidad, de todos modos subraya la imagen que el liderazgo de Al Qaeda desea proyectar, particularmente que el mensaje de Al Qaeda es auténtico y refleja el “verdadero Islam”. 
Su dilema es extremo. Los chiítas del Ejército del Mahdi derrotaron a los sunitas de Irak en el último combate y miles de sunitas iraquíes, bajo el llamado Movimiento de Despertar, se han plegado a las fuerzas de Estados Unidos y combatieron contra Al Qaeda. 
Por otra parte, muchos académicos sunitas argumentaron que la ideología y las tácticas de Al Qaeda son ilegítimas, y que los musulmanes deberían abstenerse de la jihad y mantenerse obedientes a sus gobernantes. El término para los que no se sumaron a la jihad de Al Qaeda es “quietos” o “inmóviles” ( qaaidun ). 
A pesar de toda la violencia perpetrada por Al Qaeda, Bin Laden también se basa en el poder “blando”, apelando a argumentos sobre la injusticia que resuenan en su audiencia. Debe encontrarse un camino entre los extremos de la jihad y la obediencia ciega a los gobernantes autoritarios de Oriente Medio antes de que el mensaje de Al Qaeda comience a perder parte de su lustre. 

El Pakistán de Ben Laden 
NUEVA DELHI – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos en un asalto con helicópteros a una gran mansión lujosa cerca de Islamabad recuerda a la captura de otros dirigentes de Al Qaeda en ciudades pakistaníes. Una vez más, vemos que los verdaderos refugios terroristas no están situados a lo largo de las fronteras del Pakistán con el Afganistán y la India, sino en puntos del interior del Pakistán. 
Ello pone de relieve, a su vez, otra realidad fundamental: la de que no se puede obtener la victoria en la lucha contra el terrorismo internacional sin desmilitarizar y desradicalizar el Pakistán, incluidas medidas destinadas a reequilibrar las relaciones entre civiles y militares en ese país y frenar a sus canallescos Servicios de Inteligencia Conjuntos (ISI). 
Abu Faraj Farj; y Ramzi Binalshibh, uno de los coordinadores del atentado– vivían en ciudades del Pakistán. Si alguna sorpresa depara el escondrijo de Ben Laden, es su localización en una ciudad militar, Abbottadad, a la sombra de una academia militar. 
Así queda de relieve claramente la importante protección que Ben Laden ha debido de recibir de elementos de la dirección de la seguridad pakistaní para ayudarlo a eludir las pesquisas de los Estados Unidos durante casi un decenio. El gran avance para su captura no se produjo hasta que los EE.UU., aun a riesgo de romper sus ya antiguos vinculos con el ejército y los ISI pakistaníes, desplegaron varios agentes especializados de la CIA, fuerzas de operaciones especiales y contratistas en lo más profundo del Pakistán sin que lo supiera el ejército pakistaní. 
En los últimos años, después de que sus jefes superiores de operaciones fueran capturados o muertos y Ben Laden se refugiara en el Pakistán, Al Qaeda, profundamente escindida, ya había perdido la capacidad para organizar un importante ataque internacional o amenazar abiertamente a los intereses de los EE.UU. Con la muerte de Ben Laden, es probable que Al Qaeda acabe desapareciendo como organización. 
Serán principalmente esos elementos los que tendrán la capacidad para lanzar importantes ataques terroristas transnacionales, como los de Mumbai en 2008. Incluso en el Afganistán, el principal enemigo del ejército de los EE.UU. no es Al Qaeda, sino unos talibanes resurgentes, que disfrutan de un refugio seguro en el Pakistán. 
Resulta significativo que, cuando la CIA cercó a Ben Laden, el Presidente del Estado Mayor Conjunto de los EE.UU., almirante Mike Mullens, vinculó por primera vez públicamente al ejército pakistaní con algunos de los militantes que atacaron a las fuerzas de los EE.UU. en el Afganistán. Las milicias islamistas autóctonas del Pakistán siguen actuando abiertamente y el ejército y los servicios de inteligencia pakistaníes siguen negándose a cortar sus estrechos lazos con elementos extremistas y terroristas. 
Pese a haber facilitado 20.000 millones de dólares al Pakistán en ayuda contraterrorista desde el 11 de septiembre de 2001, los EE.UU. han sido correspondidos a regañadientes, en el mejor de los casos, y han contado con una falsa cooperación, en el peor. Actualmente, en plena ola de antiamericanismo en aumento, la política de los EE.UU. en el Pakistán está desbaratándose. 
Justo cuando los americanos están alborozados por la muerte de Ben Laden, el Gobierno de los EE.UU. debe reconocer que su fracasada política en el Pakistán ha convertido inadvertidamente ese país en el principal refugio terrorista del mundo. En lugar de contribuir a la constitución de unas instituciones sólidas en él, los EE.UU. han mimado a la dirección militar pakistaní, infiltrada por yijadistas, de lo que el reciente plan de ayuda de 3.000 millones de dólares para el próximo año fiscal constituye el mejor ejemplo. 
Sin embargo, en el Pakistán aplicó un aumento de la ayuda, con lo que lo convirtió en el mayor beneficiario de ayuda de los EE.UU., pese a que la dirección talibana afgana y los restos de Al Qaeda permanecieron instalados en el país. Lo único que se consiguió con ello fue una mayor participación de los EE.UU. en la guerra en la que no debían hacerlo, con lo que el Pakistán se envalentonó y fortaleció a los talibanes afganos, precisamente cuando los continuos ataques de los EE.UU. seguían debilitando gravemente a Al Qaeda. 
Han sido los generales que se declaran laicos los que han criado a las fuerzas de la yijad y han engendrado a los talibanes, a Lakshar-e-Taiba, a la milicia de Jalaluddin Haqqani y otros grupos. Y, sin embargo, al echar la culpa de su actual política terrorista por poderes a los mulás marionetas, los generales han hecho creer a los EE.UU. que lo principal es contener a los grupos marginales religiosos y no a quienes tiran de los hilos de las marionetas. 
En realidad, la conversión del Pakistán en una mazmorra yijadista no se produjo con un gobierno civil, sino con dos dictadores militares: uno que alimentó y dio rienda suelta a fuerzas yijadistas y otro que llevó a su país hasta el borde mismo del precipicio. 
Sin una reforma del ejército pakistaní y de los ISI, no se podrá poner fin al terrorismo transnacional... ni se podrá construir una nación pakistaní genuina. ¿Cómo va ser el Pakistán un Estado “normal”, si su ejército y sus servicios de inteligencia siguen sin estar sometidos a una supervisión civil y el poder decisivo sigue en manos de los generales del ejército? 
Una vez muerto Ben Laden, la única forma de que Al Qaeda pueda reconstituirse es la de que el ejército pakistaní consiga volver a instalar un régimen títere en el Afganistán. Mientras no se acabe con el férreo control del poder por parte del ejército pakistaní y no se reduzca el tamaño de los ISI, es probable que el Pakistán siga siendo la zona cero para la amenaza terrorista que afronta el mundo. 

El keynesiano oculto de Gran Bretaña 
LONDRES – Existe un creciente temor entre los especialistas financieros de Gran Bretaña de que el ministro de Hacienda George Osborne no esté tan decidido como dice a reducir el gasto público. Osborne se impone fechas límite para hacer equilibrar las cuentas, pero cuando llega la fecha, con las cuentas todavía sin cuadrar, simplemente fija una nueva fecha. 
Cuando Osborne fue nombrado ministro en 2010, el déficit presupuestario -gasto menos ingresos- era de 153.000 millones de libras (239.000 millones de dólares), o 10,2% del PIB. Osborne prometió que para 2015 el déficit estaría en apenas 37.000 millones de libras, o 2,1% del PIB -el equivalente de equilibrar el gasto y los ingresos actuales-. 
Si bien prometió haber reducido el gasto en más de 100.000 millones de libras a esta altura, recortó menos de la mitad de esa cifra, extendiendo simplemente unos años más su programa de recortes quinquenal. En consecuencia, Osborne, el alumno modelo de la austeridad británica, está empezando a parecerse a un keynesiano oculto. 
Por ejemplo, el Banco de Inglaterra está comprometido a alcanzar una inflación del 2% "en el mediano plazo". La inflación anual no ha sido del 2% en ningún momento en los últimos seis años, pero es posible que el compromiso del Banco de Inglaterra haya tenido algún efecto en la reducción de las tasas de interés. 
Los defensores de Osborne podrían ofrecer el mismo argumento para su política fiscal. Una política creíble de consolidación fiscal, podrían decir, tendrá el mismo efecto estimulante en la confianza que la propia consolidación fiscal. 
Si uno anuncia que tiene intenciones de hacer cuadrar las cuentas en cinco años y registrar muchos recortes del gasto, los consumidores, aliviados de sus temores de futuros aumentos impositivos, empezarán a gastar más libremente. Esto hará que el ingreso nacional se incremente y, con suerte, el déficit presupuestario empezará a achicarse, más o menos según el plan, sin que sea necesario un recorte, o al menos un recorte excesivo. 
La señal -en este caso la promesa de hacer cuadrar las cuentas- crea la realidad. La gente empieza a comportarse como si las cuentas estuvieran equilibradas e ignora el hecho de que no lo están. 
De hecho, no creo que el propio Osborne alguna vez le adjudicara importancia a los efectos de señal de sus pronunciamientos. En efecto quería equilibrar el presupuesto para hacer los recortes del gasto que había prometido. 
Lo que los ideólogos del libre mercado muchas veces no logran entender es que, llegado el caso, la política hace que todos los responsables de las políticas se vuelvan en alguna medida keynesianos. No importa cuánto un político defienda el dolor a corto plazo en pos de beneficios a largo plazo, los votantes sólo digerirán una cierta dosis de sufrimiento. 
Un verdadero keynesiano habría dicho que lo que se necesitaba en 2010 era una expansión fiscal, no una consolidación. Osborne creía, o parecía creer, que la austeridad aceleraría la recuperación económica, restableciendo la confianza en las finanzas del gobierno. 
Sin embargo, hay que decir que los recortes que sí implementó Osborne dificultaron la recuperación, al eliminar el poder de gasto de una economía que ya sufría una deficiencia de demanda agregada. El resultado fue un estancamiento económico entre 2010 y 2013, que minó la capacidad de Osborne para cumplir con los objetivos de reducción del déficit. 
Ahora que Osborne prometió, una vez más, nuevos recortes y un nuevo cronograma quinquenal para hacer cuadrar las cuentas, el interrogante es si esta vez cumplirá con su palabra. Es cierto, la economía británica finalmente ha comenzado a crecer; y, sí, se espera que el crecimiento continúe. 
Intentar recortar el gasto en una crisis, como está haciendo Osborne, no hace más que prolongarla. Y, como él mismo está aprendiendo, para su desagrado, eso implica posponer el día en que las cuentas estén en orden. 

La instrucción en situaciones de emergencia 
Como otras decenas de miles de niños de él, su familia y ella habían huido al empeorar el conflicto de Siria. Primero la conocí en un aula improvisada entre un mar de tiendas; después volví a verla jugando con otros niños en un espacio accidentado. 
Sé lo que habría respondido yo a su edad, pero ella eligió el aula, por lo que su respuesta no podría haber sido más elocuente. De todas las cosas que se vio obligada a dejar atrás en Siria, su instrucción era lo único que no podía faltar para realizar alguna vez su sueño de ser médico y evitar un futuro dictado por la privación, la violencia y la pérdida. 
He visto esa misma ansia por aprender en muchos niños afectados por la crisis de Siria y otras situaciones de emergencia en todo el mundo. Los niños desean ir a la escuela por encima de todo y sus familias desean por encima de todo que reciban instrucción. 
En medio de la violencia y la inestabilidad, la escuela es un lugar para el aprendizaje y las oportunidades, un santuario para la curación y la salud y un refugio de normalidad y esperanza para el futuro. La instrucción no sólo aumenta las oportunidades de que los niños puedan sostenerse algún día por sí solos y aspirar a una vida mejor para sus familias, sino que, además, les brinda las aptitudes para reconstruir sus sociedades y puede inculcarles el deseo de conseguir la reconciliación cuando se hayan resuelto los conflictos y hayan acabado las catástrofes. 
En realidad, es un sector en el que los intereses humanitarios y de desarrollo coinciden casi perfectamente. Cuando los dirigentes del mundo se preparan para adoptar los nuevos Objetivos de Desarrollo Sostenible (ODS), que orientarán las medidas en pro del desarrollo durante los quince próximos años, dicho sector reviste la máxima importancia. 
Lo bueno es que hay un consenso mundial cada vez mayor sobre la decisiva importancia de la escolarización para acabar con los ciclos intergeneracionales de desigualdad y la creación de sociedades más fuertes y estables. El ODS propuesto refleja dicho consenso, pues propugna un acceso a las aulas equitativo y no excluyente. 
Si hacemos nuestro el nuevo objetivo en materia de instrucción, debemos tener en cuenta uno de los obstáculos primordiales para su consecución: el número en aumento de situaciones de emergencia en todo el mundo. 
En el de otros, la instrucción queda interrumpida y nunca se reanuda. En el de otros más, la calidad de la instrucción es tan deficiente –por la falta de maestros adecuadamente capacitados o de materiales apropiados–, que ni siquiera adquieren las aptitudes básicas de leer y escribir. 
Y, según nuevos datos hechos públicos por el Informe de supervisión mundial de la Educación para Todos, la probabilidad que tienen las jóvenes que viven en zonas afectadas por conflictos de ingresar en la enseñanza secundaria es casi el 90 por ciento menor que la de sus homólogas de países más estables. Resulta tanto más problemático cuanto que, en el caso de las niñas, incluso un solo curso de dicha enseñanza aumenta su capacidad para ganarse la vida y la probabilidad de que escolaricen a sus hijos. 
Aunque el número de niños afectados por la crisis está llegando a ser el máximo de todos los tiempos, la financiación de la instrucción en las situaciones de emergencia sigue siendo escandalosamente escasa. En 2013, se asignó menos del dos por ciento de la ayuda de emergencia a las oportunidades de instrucción y aprendizaje y, aunque la instrucción es claramente una prioridad para el desarrollo, en aquel año se asignó para los niños atrapados en situaciones de emergencia menos del diez por ciento de la ayuda oficial para el desarrollo destinada a la instrucción. 
Para alcanzar el nuevo objetivo de desarrollo sostenible relativo a la educación, nuestra inversión debe estar en consonancia con las realidades de un mundo más inestable. Para empezar, hay que aceptar una verdad básica: la de que el aprendizaje no sólo es una contribución decisiva al alivio de todos los niños que se encuentran en situaciones de emergencia, sino también una inversión decisiva en el desarrollo futuro de sus sociedades. 
A lo largo de los últimos meses –al margen de las reuniones de primavera del Banco Mundial y del Fondo Monetario Mundial y en el Foro Mundial sobre la Educación celebrado el pasado mes de mayo–, un grupo oficioso ha estado examinando la propuesta de creación de un nuevo fondo mundial para la instrucción en situaciones de emergencia. Aunque falta por examinar muchos detalles, esa idea está cobrando impulso y debemos intensificarlo. 
Es que nos encontramos ante una disyuntiva sobre la que debemos decidir colectivamente: ¿deberíamos gastar más ahora en instrucción para situaciones de emergencia o pagar el precio de perder una generación de niños deficientemente instruidos y que algún día no estarán suficientemente equipados para reconstruir sus sociedades? 

Conocimiento, motor de progreso 
UU.) se salió del molde con una reforma educativa. En su proyecto de una Ley para la Difusión más General del Conocimiento, ThomasJefferson abogó por “un sistema de instrucción general” que llegara a todos los ciudadanos, “de los más ricos a los más pobres”. 
A principios del siglo XX, Estados Unidos era un líder mundial en escuelas públicas. Las inversiones en educación catalizaron el crecimiento económico, la creación de empleo y una mayor movilidad social. 
Esta semana, los líderes mundiales se reúnen en la Cumbre de Oslo sobre la Educación para el Desarrollo, y las lecciones de esta experiencia conservan toda su relevancia. En tiempos en que la economía global está cada vez más basada en el conocimiento, el futuro de los países depende más que nunca de la educación y las capacidades de su gente. 
Aquellos que no logren crear sistemas de educación inclusivos se enfrentarán a crecimiento lento, aumento de la desigualdad y pérdida de oportunidades de comercio internacional. En este contexto, algunos de los debates educativos del momento suenan curiosamente anacrónicos. 
Claro que la educación no es garantía de crecimiento. Su ampliación en países donde el fracaso institucional, una gobernanza deficiente y la mala gestión macroeconómica obstaculizan las inversiones es una receta de baja productividad y alto desempleo. 
Pero nada de esto es razón para negar el lugar esencial de la educación (no sólo los años de escolarización, sino el aprendizaje genuino) en el crecimiento. Numerosas investigaciones (de las obras de Adam Smith a las de Robert Solow y Gary Becker, y más cerca en el tiempo, Eric Hanushek) confirman la importancia del aprendizaje para la creación de capital humano productivo. 
Un aumento igual a una desviación típica en los resultados de un país en el Programa de Evaluación Internacional de Estudiantes (PISA) de la OCDE se asocia con un 2% más de crecimiento per cápita a largo plazo. La educación puede no ser solución inmediata para el crecimiento lento. 
Pero ¿qué país logró una transformación económica sostenida sin avances en educación? Los economistas del Banco Mundial también se han ocupado de aportar al debate educativo refutaciones de argumentos que nadie sostiene. 
El problema es que es obvio que la educación no es un bien público (pocos lo son en la realidad). Pero es un bien “tutelar”, es decir, algo que el Estado debe dar gratuitamente, ya que la falta de inversión suficiente de los padres o la exclusión de los pobres provocarían una enorme pérdida de beneficios privados y sociales. 
Por ejemplo, los avances en educación (especialmente, la de las niñas) guardan estrecha relación con mejoras en supervivencia y nutrición infantil, salud materna y aumento de los salarios. Es hora de dejar atrás discusiones estériles basadas en una lógica errada y empezar a concentrarnos en los desafíos educativos reales que debemos encarar para cumplir el Objetivo de Desarrollo Sostenible de ofrecer educación primaria y secundaria de alta calidad a todos de aquí a 2030. 
El primero, que los gobiernos deben asignar más fondos locales a la educación. Un informe preliminar para la cumbre destaca el caso de la subinversión educativa de sucesivos gobiernos en Pakistán, que ahora tiene la segunda población no escolarizada del mundo. 
Segundo, los donantes internacionales deben revertir la tendencia declinante de las ayudas para la educación. Incluso con una mejor movilización de recursos, lograr la escolarización universal hasta la secundaria inferior demandará ayudas por aproximadamente 22 000 millones de dólares al año, unas cinco veces el nivel actual. 
La disparidad actual es enorme. Por ejemplo, en Nigeria los niños urbanos pertenecientes al 20% de familias más ricas van a la escuela un promedio de diez años, mientras las niñas pobres del campo en la zona norte del país generalmente no llegan a dos. 
Y sin embargo (como demuestra otro informe para la cumbre de Oslo), en la mayoría de los países la financiación para educación tiene un sesgo preferencial por los ricos. Por último, los gobiernos y las agencias de ayuda deben abandonar los experimentos de mercado y comprometerse con una auténtica reforma de todo el sistema. 
Al fin y al cabo, ningún sistema educativo puede ser mejor que sus educadores. La cumbre de líderes mundiales en Oslo encontrará a millones de padres luchando por asegurar que sus hijos reciban la educación que merecen; una que les permita forjar vidas mejores para ellos y sus familias. 

¿Qué es lo que mantiene retrasado al Brasil? 
WASHINGTON, DC – Con frecuencia oímos decir que la economía del Brasil está estancada en la “trampa de la renta media.” Desde la crisis de la deuda del decenio de 1980, este país no ha reactivado la transformación estructural ni el crecimiento de la renta por habitante que había caracterizado los tres decenios anteriores, pero, con una combinación correcta de políticas, podría cambiar su suerte por fin. 
La explicación prevaleciente según la cual el Brasil no ha conseguido lograr la categoría de renta alta sitúa a este país en el grupo de las economías de renta media, todas las cuales trasladaron trabajadores no especializados de las profesiones con gran densidad de mano de obra a sectores de manufactura y servicios más modernos. Si bien esos nuevos empleos no requerían un perfeccionamiento de las aptitudes, empleaban mayores niveles de tecnología integrada, importada de países más ricos y adaptada a las condiciones locales. 
Avanzar hasta la fase siguiente del desarrollo económico es más difícil, como lo refleja el dato de que en 2008 sólo 13 de las 101 economías de renta media de 1960 había alcanzado la categoría de renta alta. Según la opinión predominante, el éxito depende de la capacidad de la economía para seguir aumentando la productividad total de los factores al hacer ascender la cadena de valor de la manufactura, los servicios o la agricultura hasta actividades con mayor valor añadido y que requieren tecnologías más complejas, un capital humano de mayor calidad y activos intangibles como las capacidades organizativas y de diseño. 
En resumen, los países de renta media que aspiren a alcanzar la fase siguiente del desarrollo ya no pueden limitarse a importar o imitar las tecnologías o capacidades existentes; deben crear las suyas propias. Para ello hace falta un marco institucional sólido –incluidos, por ejemplo, un sistema educativo potente, mercados financieros bien desarrollados e infraestructuras avanzadas– que fomente la innovación y pueda apoyar cadenas de suministro complejas. 
Si bien esta evaluación en líneas generales es útil, no tiene en cuenta aspectos decisivos de la historia del Brasil, a saber, que el ascenso del país durante tres decenios hasta la categoría de renta media alta creó otras trampas del crecimiento. Una estrategia selectiva para abordar esos problemas es tan importante para la continuidad de su desarrollo como el imperativo basado en el valor añadido. 
De hecho, este país ya ha adoptado medidas para abordar la primera trampa del crecimiento: el legado de la inestabilidad macroeconómica en los decenios de 1970 y 1980. 
Si bien la renta media por habitante lo sitúa entre los países de renta media alta, un porcentaje importante de la población ha permanecido empantanado en la pobreza, aun cuando el país ha obtenido posiciones mayores en algunas cadenas de valor mundiales, como, por ejemplo, la agricultura con gran densidad de tecnología, la perforación petrolera en alta mar y la industria aeronáutica. Como una educación insuficiente, unas condiciones de salud deficientes y una falta de formación en el empleo han impedido a una gran proporción de trabajadores aumentar su productividad, el crecimiento económico potencial del Brasil ha quedado comprometido. 
Pese las bajas tasas de crecimiento medio, la renta del quintil inferior de la población creció más del seis por ciento anual en el decenio de 2000, gracias en gran medida a políticas sociales rentables. A condición de que el Gobierno siga aplicando una estrategia amplia de reducción de la pobreza –incluida una mejora del acceso a la atención de salud, los servicios financieros y la educación–, la productividad total debería mejorar en los próximos años. 
Para empezar, una inversión anémica en las infraestructuras tradicionales desde el decenio de 1980 ha llegado a ser una rémora cada vez mayor para la productividad total de los factores, lo que ha contribuido al desperdicio y la ineficiencia en los sistemas de producción existentes. Se podría abordarlo perfeccionando la división del trabajo en la inversión en infraestructuras y su gestión entre los sectores público y privado, con el fin de fortalecer este último. 
Naturalmente, el Brasil debe abordar también la cuestión del valor añadido que afecta a todas las economías de renta media, lo que entraña la necesidad de mejorar el ambiente de funcionamiento del sector privado. Así las cosas, rasgos fundamentales de dicho ambiente –entre ellos, las muchas horas de trabajo necesarias para el pago de impuestos y procedimientos burocráticos engorrosos– hacen que el costo de hacer negocios en el Brasil resulte incompatible con las cadenas de producción complejas, al tiempo que socavan la productividad al desperdiciar los recursos materiales y humanos. 
Un gasto público mayor que el necesario para financiar las funciones básicas del Estado representa una proporción importante de su PIB. La reducción del gasto que no vaya encaminado a eliminar las trampas del crecimiento en materia de exclusión e infraestructuras permitiría al Gobierno aumentar la inversión en los sectores que más la necesitan o reducir la carga impositiva al sector privado. 
El Brasil está en buenas condiciones para escapar de la trampa de la renta media. Corresponde a sus dirigentes aprovechar al máximo esa oportunidad. 

Perdidos en la transición 
No existe ejemplo más claro que los análisis sobre las perspectivas de las economías emergentes. En los últimos meses, el entusiasmo por la capacidad de recuperación y el potencial de crecimiento de estos países después de 2008 ha dado paso a pronósticos funestos; hay economistas, como Ricardo Hausmann, que anuncian el final de la «fiesta de los mercados emergentes». 
Son muchos quienes actualmente creen que la reciente y extendida desaceleración del crecimiento en las economías emergentes no es cíclica, sino el reflejo de problemas estructurales subyacentes. Esa interpretación se contradice con la de quienes –como yo– no hace tanto anticipaban un cambio en el motor de la economía mundial, con el surgimiento de fuentes autónomas de crecimiento en economías emergentes y en desarrollo, que compensarían el rezago de las economías avanzadas en problemas. 
Para las principales economías avanzadas, la crisis financiera de hace cinco años marcó el final de un prolongado período de consumo interno financiado con endeudamiento, basado en efectos riqueza derivados de una insostenible sobrevaluación del precio de los activos. La crisis condujo a entonces a la desaparición del modelo chino de crecimiento basado en las exportaciones, que había ayudado a mantener a flote los precios de los productos básicos y, a su vez, a reforzar el crecimiento del PBI en los países en desarrollo que los producen. 
Con este telón de fondo, no es razonable esperar una vuelta a los patrones de crecimiento precrisis, incluso una vez que las economías avanzadas hayan completado el proceso de desapalancamiento y reparado sus balances. Pero aún se esperaba que el desempeño económico de los países en desarrollo se desconectara del de los países desarrollados e impulsara el producto global a través de fuentes de crecimiento nuevas y relativamente autónomas. 
Según esta visión, los balances públicos y privados saludables y los cuellos de botella existentes en la infraestructura proporcionarían margen para aumentar la inversión y la productividad total de los factores en muchos países en desarrollo. La convergencia tecnológica y la transferencia de la mano de obra excedente hacia actividades transables más productivas continuarían, a pesar del anémico crecimiento de las economías avanzadas. 
Simultáneamente, las clases medias en rápido aumento en todo el mundo en desarrollo constituirían una nueva fuente de demanda. Al aumentar su participación en el PBI mundial, los países en desarrollo solo mantendrían la demanda relativa de productos básicos, evitando que sus precios retornaran a los bajos niveles que prevalecieron en las décadas de 1980 y 1990. 
Las mejoras en la calidad de las políticas económicas de los países en desarrollo durante la década previa a la crisis financiera mundial –reflejadas en el abanico de posibilidades disponibles para responder a ella– reforzaron este optimismo. De hecho, los países emergentes han reconocido en gran medida la necesidad de una estrategia integral, que incluya políticas específicas y profundas reformas estructurales, para desarrollar nuevas fuentes de crecimiento. 
En primer lugar, la motivación de las economías emergentes para transformar sus modelos de crecimiento fue más débil de lo esperado. El entorno económico mundial –caracterizado por enormes niveles de liquidez y bajas tasas de interés derivadas de políticas monetarias no convencionales en las economías avanzadas– llevó a la mayoría de las economías emergentes a usar su margen político para fortalecer las fuentes de crecimiento existentes en lugar de desarrollar otras nuevas. 
Países como Rusia, India, Brasil, Sudáfrica y Turquía usaron el margen disponible para ampliar el crédito de consumo sin aumentar proporcionalmente la inversión. La deuda corporativa no financiera china aumentó dramáticamente, en parte debido a turbias inversiones en vías raíces. 
Además, no se actuó previendo la finalización de los beneficios por los términos favorables de intercambio en países ricos en recursos naturales como Rusia, Brasil, Indonesia y Sudáfrica, que han estado enfrentando aumentos en sus costos salariales y límites a su capacidad productiva. La debilidad fiscal y la fragilidad del balance de pagos se han agudizado en India, Indonesia, Sudáfrica y Turquía. 
El segundo problema con los pronósticos de las economías emergentes fue no considerar el vigor con que los intereses creados y otras fuerzas políticas resistirían la reforma –una omisión importante, considerando lo desigual de los esfuerzos para reformar esos países antes de 2008. La inevitable demora entre las reformas y los resultados tampoco ayudó. 
Sin embargo, aunque las perspectivas de las economías emergentes claramente fueron exageradas tras la crisis, los sombríos pronósticos que dominan los titulares en la actualidad son igual de exagerados. Una cierta cantidad de factores continúan indicando que el rol de las economías emergentes en la economía mundial seguirá aumentando, aunque no tan rápida o dramáticamente como se creyó. 
Este verano, tan solo la sugerencia de un cambio de dirección en la política monetaria en Estados Unidos disparó los rendimientos de los bonos, que impulsaron la liquidación de activos en varias de las principales economías emergentes. Tal vez esa experiencia sirva como una señal de alerta para los líderes de esos países. 

La cuestión sobre el liderazgo alemán 
FRANKFURT – Muchos en los países en crisis de la eurozona señalan como la fuente de sus males a un programa estricto de austeridad económica –incluidas reducciones en los salarios y pensiones, aumentos fiscales y un desempleo creciente– que les ha sido impuesto por Alemania. La hostilidad contra Alemania ha alcanzado niveles nunca vistos en Europa desde finales de la Segunda Guerra Mundial. 
Sin lugar a dudas, Alemania es la economía europea más importante; y además, debido a su bajo nivel de desempleo y finanzas públicas relativamente sólidas, también es la que tiene mejor desempeño –al menos por ahora. Así pues, se insta a Alemania a encabezar el rescate de la eurozona, resultado que interesa no solo a la comunidad europea, sino también a Alemania, que es vista por todos como la que más ha ganado con el establecimiento de la moneda única. 
Parece haber una contradicción entre las quejas por la imposición de un “régimen teutónico” y los llamados a Alemania para que asuma el liderazgo –una especie de disonancia cognitiva en todo el continente. De hecho, las quejas y los llamados se refuerzan mutuamente. 
Nadie negaría que a Alemania le interesa preservar el euro. Así pues, ¿por qué no apoyaría a sus socios con ayuda financiera para superar la crisis? 
Dicha ayuda ya está disponible mediante los variados mecanismos de rescate –principalmente, el Mecanismo Europeo de Estabilidad y las garantías implícitas de TARGET 2 – que se han creado desde el comienzo de la crisis. Sin embargo, se tienen que diferenciar estos mecanismos de un programa permanente de transferencias semiautomático. 
La cláusula de no corresponsabilidad financiera que está incluida en el Tratado constitutivo de la unión monetaria es un corolario indispensable. Por ejemplo, los eurobonos no solo crearían riesgo moral; una “imposición sin representación”, también violarían un principio fundamental de la democracia y socavarían el apoyo a la idea europea. 
Las propuestas para establecer una autoridad única de vigilancia y un mecanismo de resolución son válidas. No obstante, pedir que otros paguen el legado de las prácticas irresponsables del pasado de los bancos es muy difícil de justificar. 
Y con todo, cuando el rescate es al revés, en el que se solicita a los contribuyentes alemanes apoyar a los bancos imprudentes italianos o españoles, de algún modo se supone que se convierte en un acto de solidaridad. Los problemas del legado de los sistemas bancarios nacionales se deben resolver a nivel nacional antes de que participe la unión bancaria. 
Debe de ser mediante el respeto de compromisos consagrados en los tratados europeos. En efecto, Alemania puso un ejemplo dañino y vergonzoso cuando entre 2003 y 2004, socavó el Pacto de Estabilidad y Crecimiento al no suscribirlo. 
Walter Hallstein, el primer presidente de la Comisión Europea, subrayaba a menudo que la unión estaba basada en el principio de comunidad de naciones en el marco del Estado de derecho (Rechtsgemeinschaft). Ahora, la credibilidad se puede restaurar solo si se respetan nuevamente tratados y normas. 
Aquellos que infringen las normas deben ser amonestados y en última instancia, sancionados –de preferencia de forma automática. Y aquellos que infringen las normas constantemente, e incluso advierten que su conducta persistirá, se les debe impedir chantajear a la comunidad y deben considerar salir del club. 
Luego de resurgir, después de haber sido el hombre enfermo de Europa apenas hace una década, Alemania ahora está voluntariamente, o irreflexivamente, deshaciendo las reformas que han fortalecido tanto su economía. Al hacer más inflexibles las normas ya estrictas del mercado laboral, emprender una política energética errónea y revertir la reforma al sistema de pensiones, Alemania está socavando su actual posición económica y avanzará en la dirección de los países con problemas. 
Esta regresión tomará tiempo, pero llegará. Paralelamente, los llamados a Alemania para asumir liderazgo desaparecerán y sus limitadas finanzas públicas eliminarán las peticiones de transferencias financieras. 

Nuestro futuro sumido en las deudas 
TILBURG, HOLANDA – Los años 1980 representaron la década en la que se suponía que la inflación elevada estaba condenada al basurero de la historia, mientras que los años 1990 estaban asociados con la llamada nueva economía. El gobernador Mervyn King del Banco de Inglaterra alguna vez la llamó la década NICE –acrónimo de No Inflation, Continuing Expansion– (N.d.T.: NICE significa AGRADABLE en español y el acrónimo se traduce como Inflación Cero, Expansión Continua). 
La década siguiente resultó ser un período, primero, de guerra contra el terrorismo y, luego, de la peor crisis financiera y económica en casi un siglo –un momento en el que prácticamente todas las economías desarrolladas experimentaron una recesión larga y profunda. 
Pero, debido a la crisis financiera y económica, la década actual será recordada como la década de la deuda pública, y en algunos países o regiones, tal vez incluso la década del descarrilamiento fiscal permanente si no se hace algo al respecto. En la Unión Europea, por ejemplo, la deuda pública en los principales países de la eurozona y de la UE aumentaría a 100% del PBI o más en los próximos diez años solamente. 
Hacer lo suficiente exigiría reducir los déficits presupuestarios anuales en 0,5% del PBI todos los años durante la próxima década sólo para mejorar la sustentabilidad de la deuda gubernamental en promedio. Ese efecto, sin embargo, tiene que venir acompañado de la eliminación del actual estímulo fiscal que todos los países han implementado. 
Una consolidación fiscal equivalente al 1% del PBI por año podría reducir la deuda gubernamental hacia el 60% del PBI –el techo impuesto por el Pacto de Estabilidad y Crecimiento de la UE- durante la próxima década. Pero, en el caso de algunos países, como Grecia, Irlanda y España, esto no bastaría para alcanzar niveles de deuda sustentables en 2020. 
Mientras los déficits gubernamentales y la deuda pública aumentan en muchas economías desarrolladas y emergentes, los mercados financieros muy probablemente exigirán primas de riesgo más altas, debido a los mayores temores de incumplimiento de pago e inflación en el camino. De modo que no sólo la deuda pública aumentaría mucho más rápido que el crecimiento nominal del PBI, sino que los gobiernos tendrán que dedicar una porción cada vez mayor de sus ingresos a los pagos de intereses. 
Por supuesto, los gobiernos pueden reducir drásticamente el gasto y aumentar los impuestos para equilibrar sus presupuestos, o al menos embarcarse en un camino que conduzca en esa dirección, como ha demostrado el ejemplo tan debatido de Grecia. Pero todo indica que realmente no servirá de nada, porque intentar reducir los déficits de esa manera minará seriamente el desempeño económico. 
Aún si se implementan todas esas reducciones del déficit, todos los pronósticos de crecimiento económico en los años subsiguientes, del que depende la consolidación fiscal, no son realistas. Ya la Comisión Europea ha dicho que los pronósticos de varios gobiernos europeos para el crecimiento del PBI, presentados en sus planes de austeridad presupuestaria para los próximos años, son excesivamente optimistas. 
En otras palabras, el crecimiento económico resultará ser estructuralmente mucho más bajo que las cifras que hoy se utilizan para estimar los déficits y la deuda. No sorprende, entonces, que la Comisión haya advertido que la expansión fiscal vinculada a la crisis y el envejecimiento de la población plantean cuestiones sobre la sustentabilidad de las finanzas públicas en la UE. 
Entre los economistas existe un fuerte sentimiento de que la economía mundial se está recuperando de la recesión profunda y de que la crisis actual, aunque severa, es una aberración. Pero aunque la economía mundial vaya camino a una recuperación firme, la tendencia a largo plazo se ha visto seria y permanentemente afectada. 
De hecho, sería ingenuo pensar que la crisis es la única razón para que las finanzas públicas estén en mal estado. El cambio en la economía global, de una década de alto crecimiento estructural a un prolongado período de bajo crecimiento, también juega un papel importante. 
Ese mecanismo se rompió irremediablemente. A falta de cierta mejora milagrosa del crecimiento de la productividad del mismo orden de Internet o la globalización, el mundo puede esperar un largo período de bajo crecimiento y una consolidación fiscal excesivamente difícil. 
Bienvenida la década BAD -acrónimo de Big Annual Deficits- (N.de T.: BAD significa MALA en español y el acrónimo se traduce como Grandes Déficits Anuales) de deuda pública. Nuestro futuro sumido en las deudas 

Our Double-Dip Future 
Acabamos de pasar por la peor crisis financiera desde la segunda guerra mundial. Las únicas comparaciones válidas son con la burbuja inmobiliaria japonesa, que estalló en 1991 (y de la que el Japón no se ha recuperado aún), y la Gran Depresión del decenio de 1930, con la diferencia de que esta crisis ha sido cuantitativamente mucho mayor y cualitativamente diferente. 
A diferencia de la experiencia japonesa, esta crisis ha afectado al mundo entero, en lugar de mantenerse circunscrita a un solo país, y, a diferencia de la Gran Depresión, esta vez se ha puesto un apoyo para la supervivencia del sistema financiero, en lugar de dejar que se desplomara. 
En 1929, el total de crédito impagado en los Estados Unidos ascendía al 160 por ciento del PIB y subió hasta el 250 por ciento en 1932. En 2008, comenzamos con el 365 por ciento y este cálculo no incluye el extendido uso de derivados, que en el decenio de 1930 era inexistente. 
Apenas un año después de la quiebra de Lehman Brothers, los mercados financieros se han estabilizado, los mercados de valores se han recuperado y la economía está dando señales de recuperación. La gente desea reanudar la actividad habitual y pensar en el desplome de 2008 como en un mal sueño. 
Lamentablemente, la recuperación podría perder fuelle y podría seguirle una segunda recesión económica, aunque no estoy seguro de si ocurrirá en 2010 o en 2011. 
Mi opinión no es excepcional precisamente, pero no coincide con el estado de ánimo predominante. Cuanto más dure el cambio de rumbo, más serán quienes crean que continuará, pero, a mi juicio, eso es característico de las situaciones muy alejadas del equilibrio, cuando las impresiones suelen ir rezagadas respecto de la realidad. 
Para complicar la situación, el retraso funciona en las dos direcciones. La mayoría de la gente no ha comprendido aún que esta crisis es diferente de las anteriores, que estamos al final de una época. 
En general, las autoridades financieras internacionales han abordado esta crisis del mismo modo como lo hicieron con las anteriores: han rescatado las entidades quebradas y han aplicado estímulos monetarios y fiscales, pero esta crisis ha sido de una envergadura mucho mayor y las mismas técnicas no han dado resultado. 
Eso significaba que los gobiernos tenían que garantizar en realidad que no se permitiría la quiebra de ninguna otra entidad cuyo desplome pudiera poner en peligro el sistema. Entonces fue cuando la crisis se extendió a la periferia de la economía mundial, porque los países de la periferia no podían ofrecer garantías igualmente creíbles. 
La Europa oriental fue la más afectada. Los países del centro recurrieron a los fuertes balances de sus bancos centrales para inyectar dinero en el sistema y garantizar el pasivo de los bancos comerciales, mientras que los gobiernos se lanzaron a una financiación con déficit para estimular la economía en una escala sin precedentes. 
Pero la creencia cada vez más afianzada de que el sistema financiero mundial se ha librado del desplome y de que estamos volviendo lentamente a la actividad normal, es una interpretación gravemente equivocada de la situación actual. No se puede recomponer de nuevo a Humpty Dumpty. 
La mundialización de los mercados financieros que se produjo desde el decenio de 1980 permitió al capital financiero moverse en libertad por el mundo, con lo que resultaba difícil aplicarle impuestos o regularlo. Con ello el capital financiero se encontró en una situación privilegiada: los gobiernos tenían que prestar más atención a las necesidades del capital internacional que a las aspiraciones de sus propios ciudadanos. 
Pero el sistema financiero mundial resultante era fundamentalmente inestable, porque estaba basado en la falsa premisa de que se puede dejar con seguridad que los mercados financieros actúen por su cuenta. Ésa es la razón por la que falló y por la que no se puede volver a recomponer. 
Los mercados mundiales necesitan regulaciones mundiales, pero las regulaciones que están actualmente en vigor se basan en el principio de la soberanía nacional. Hay algunos acuerdos internacionales, en particular el Acuerdo de Basilea sobre las necesidades mínimas de capital y también hay una buena cooperación de los reguladores de los mercados, pero la fuente de la autoridad es siempre el Estado soberano. 
Así nace lo que podemos denominar proteccionismo financiero, que amenaza con descuajaringar e incluso destruir los mercados financieros mundiales. Los reguladores británicos nunca volverán a confiar en las autoridades islandesas y los países de la Europa oriental serán reacios a permanecer dependientes de los bancos de propiedad extranjera. 
De lo contrario, los mercados financieros mundiales resultarán destruidos por el arbitraje regulador. Las empresas se trasladarían a países en los que haya la atmósfera reguladora más benigna, con lo que expondrían a los demás países a riesgos que no pueden permitirse. 
La mundialización triunfó porque obligó a los países a suprimir regulaciones, pero el proceso no funciona en sentido inverso. Será difícil conseguir que los países acuerden regulaciones uniformes. 
Así lo vemos en Europa, donde los Estados miembros de la Unión Europea no consiguen acordar entre sí un conjunto uniforme de normas financieras. Entonces, ¿cómo va a poder hacerlo el resto del mundo? 
En el decenio de 1930, el proteccionismo comercial empeoró una situación que ya era mala. En la economía mundial actual, el ascenso del proteccionismo financiero constituye un gran peligro. 

Nuestro futuro energético 
Los Estados Unidos derribarían a Sadam, se daría rienda suelta a las inmensas reservas de petróleo del Iraq al cabo de un corto período de reconstrucción y los precios mundiales del petróleo se reducirían por debajo de 20 dólares por barril. En cambio, los precios mundiales del petróleo se han puesto por las nubes: 35 dólares por barril. 
La primera es la de que la dependencia del petróleo del Oriente Medio resulta cada vez más peligrosa. Nadie sabe cuánto petróleo queda y cuánto costará extraerlo, pero el punto máximo de producción mundial de petróleo probablemente se alcanzará en algún momento del próximo cuarto de siglo, tal vez en los próximos años incluso. 
Entretanto, la demanda energética mundial aumentará vertiginosamente con el crecimiento de las economías de China, la India, el Brasil y otros países. Si el Oriente Medio está ya en el límite, imagínese lo que podría suceder si la competencia por el petróleo del Oriente Medio se ntensificara entre los Estados Unidos, Europa, China, la India, el Japón y otros. 
La segunda gran amenaza es la de que nuestro sistema energético moderno está desestabilizando el clima mundial. El petróleo y otros combustibles fósiles (el carbón y el gas natural) están causando cambios a largo plazo en el clima mundial, pero pocos son los que aprecian los riesgos. 
Hay tres problemas en gran medida no reconocidos: 
· el cambio climático variará todos sus aspectos, como, por ejemplo, la temperatura, las precipitaciones y las configuraciones de las tormentas, además de provocar cambios transcendentales en el medio físico, como, por ejemplo, el aumento del nivel del mar y cambios en la química de los océanos. Los efectos son imprevisibles, pero probablemente serán enormes desde el punto de vista de la producción de cosechas, las enfermedades, los costos y la disponibilidad de riego y agua potable, la erosión de las costas y demás; 
· el cambio climático podría no ser gradual. La larga historia del cambio climático muestra los riesgos de cambios espectaculares y abruptos a lo largo de unos pocos decenios; 
· los seres humanos podrían reaccionar mal ante semejantes cambios, porque los cambios en los ritmos de los monzones o en los niveles del mar y la consiguiente penuria económica podrían provocar disturbios políticos, movimientos de refugiados y conflictos violentos en gran escala. 
Algunos alarmistas declaran que debemos reducir drásticamente la utilización de la energía a escala mundial, cosa que socavaría la economía mundial. Las eficiencias en la utilización de la energía son posibles, pero no pueden resolver ni el problema de los suministros de petróleo a largo plazo ni el del cambio climático. 
Otros declaran que debemos acabar con el hábito de los combustibles fósiles y ponernos en seguida a usar las fuentes energéticas renovables, como, por ejemplo, la energía solar y la eólica. Ahora bien, esas opciones substitutivas son caras y no es realista creer que pueden substituir los combustibles fósiles. 
Por fortuna, si planificamos a escala mundial y a largo plazo, podemos abrirnos paso por entre esas amenazas. Nuestros objetivos deben ser suministros fiables de energía que resulten medioambientalmente inocuos y a precios asequibles. 
Primera, debemos reconocer que, aun cuando el petróleo llegue a escasear, otros combustibles fósiles, como, por ejemplo, el carbón y el gas natural y fuentes no tradicionales, como, por ejemplo, las pizarras y las arenas de alquitrán, seguirán siendo abundantes durante siglos. Nuestro objetivo debe ser el de desarrollar las tecnologías y las infraestructuras para que se puedan utilizar esos otros combustibles fósiles de forma eficiente e inocua. 
Ya existen procesos químicos, por ejemplo, para convertir el carbón en gasolina. También se puede convertir el carbón en hidrógeno, si optamos por seguir la vía de una economía basada en el hidrógeno, en la que células de combustible propulsadas por hidrógeno substituyan el motor de combustión de los automóviles. 
Segunda, cuando aumente la utilización de esos otros combustibles fósiles al estancarse o empezar a disminuir la producción de petróleo, se deberán mantener controlados los efectos de dichos combustibles en el clima. La forma medioambientalmente racional de utilizarlos en el futuro entrañará la captación del dióxido de carbono en la central eléctrica antes de que se expulse a la atmósfera y su posterior eliminación enterrándolo de algún modo. 
Nuestra energía futura no dependerá de una sola solución, sino de una diversidad de fases: exploración y desarrollo de nuevas fuentes de petróleo, en particular fuera del Oriente Medio; aumento de la eficiencia energética; desarrollo a largo plazo y adopción de nuevas fuentes energéticas renovables y utilización medioambientalmente inocua de combustibles fósiles substitutivos, como, por ejemplo, el carbón. 
Los mayores usuarios mundiales de energía, empezando por los Estados Unidos, Europa, China, el Japón y la India, deben acordar medidas colectivas para desarrollar nuevas tecnologías con vistas a la captación y el almacenamiento del carbono y para el desarrollo y la utilización asequibles de fuentes energéticas substitutivas. Debemos velar por que los precios de mercado para la utilización de la energía reflejen los verdaderos costos sociales de su utilización a fin de que los usuarios y los proveedores de energía adopten la decisiones mejores en materia de eficiencia energética, desarrollo de fuentes energéticas substitutivas y adopción de tecnologías medioambientalmente inocuas. 

El mundo del G-Cero 
No obstante, en la práctica no hay un liderazgo global y existe una desorganización y desacuerdos graves entre los miembros del G-20 sobre la política monetaria y fiscal, los tipos de cambio y los desequilibrios globales, el cambio climático, el comercio, la estabilidad financiera, el sistema monetario internacional y la seguridad energética, alimentaria y global. En efecto, las potencias principales ahora consideran estos temas como juegos de suma cero y no como juegos de suma positiva. 
En el siglo XIX, la potencia hegemónica estable era el Reino Unido, y el imperio británico imponía los bienes públicos globales del libre comercio, la libre circulación de capitales, el patrón oro y la libra británica como la principal moneda de reserva global. En el siglo XX, los Estados Unidos asumieron ese papel e impusieron su Pax Americana para dar seguridad a la mayor parte de Europa occidental, Asia, el Medio Oriente y América Latina. 
Además, la potencia en expansión, China, que no es una democracia liberal, está aplicando un modelo de capitalismo de Estado y se está aprovechando del sistema global actual – en términos de comercio, tipos de cambio, cambio climático– en vez de participar en la provisión de bienes públicos comunes. Y, si bien hay un descontento general con el dólar estadounidense, el renminbi chino aún dista de convertirse en una de las principales monedas de reserva, ya no se diga en la dominante. 
Este vacío de poder ha reforzado la ausencia de liderazgo de la gobernanza política y económica global en el G-20 desde que se convirtió en el sucesor del G-7 al principio de la reciente crisis económica y financiera. En efecto, con la excepción de la cumbre de Londres de abril de 2009, en la que se llegó a un consenso sobre los estímulos monetarios y fiscales conjuntos, el G-20 ha sido sólo un foro burocrático más en el que mucho se discute y muy poco se acuerda. 
También hay desacuerdos importantes sobre si se deben reducir los actuales desequilibrios de cuenta corriente –y sobre el papel que los movimientos de las divisas deben desempeñar en este ajuste. Las tensiones sobre los tipos de cambio están conduciendo a guerras de divisas, que a su vez pueden provocar con el tiempo guerras comerciales y proteccionismo. 
En efecto, no sólo está muerta de hecho la ronda de Doha de negociaciones multilaterales sobre el libre comercio, sino que ahora también hay un riesgo creciente de proteccionismo financiero a medida que los países vuelven a imponer controles de capital sobre los volátiles flujos financieros globales y la inversión extranjera directa. Del mismo modo, hay muy poco consenso sobre cómo reformar la regulación y supervisión de las instituciones financieras –y menos aun sobre cómo reformar un sistema monetario internacional basado en tipos de cambio flexibles y en el papel central del dólar como la principal moneda de reserva. 
Las negociaciones sobre el cambio climático también han terminado en fracasos similares, Y predominan los desacuerdos sobre cómo abordar la seguridad alimentaria y energética en medio de una nueva lucha por los recursos globales. Además, en cuestiones de geopolítica mundial –las tensiones en la península de Corea, las ambiciones nucleares de Irán, el conflicto árabe-israelí, los desórdenes en Afganistán y Pakistán y la transición política en los regímenes autocráticos del Medio Oriente—las grandes potencias no se ponen de acuerdo y son incapaces de imponer soluciones estables. 
Existen varias razones por las que el mundo del G-20 se ha convertido en uno del G-Cero. Primero, cuando las conversaciones dejan de girar en torno a la cuestión de los principios generales y pasan a la discusión detallada de las propuestas políticas, es mucho más difícil lograr acuerdos claros entre 20 negociadores que entre 7. 
Segundo, los dirigentes del G-7 comparten la idea de que el libre mercado tiene el poder de generar prosperidad de largo plazo y de la importancia de la democracia para la estabilidad política y justicia social. El G-20, por otro lado, incluye gobiernos autocráticos con diferentes puntos de vista sobre el papel del Estado en la economía, sobre el Estado de derecho, los derechos de propiedad, la transparencia y la libertad de expresión. 
Tercero, las potencias occidentales ahora no tienen el consenso político nacional y los recursos financieros para avanzar en los temas de la agenda internacional. Los Estados Unidos están polarizados políticamente, y en algún momento deben empezar a reducir su déficit presupuestal. 
Por último, las potencias en ascenso como China, la India y Brasil están demasiado centradas en dirigir la siguiente etapa de su desarrollo nacional como para soportar los costos financieros y políticos que conllevan las nuevas responsabilidades internacionales. 
En resumen, por primera vez desde la Segunda Guerra Mundial, ningún país o alianza fuerte de países tiene la voluntad política y la influencia económica para lograr sus metas en la escena mundial. Este vacío puede alentar, como ha sucedido en períodos históricos anteriores, a los ambiciosos y agresivos a buscar sus propios objetivos. 
En un mundo así, la ausencia de un acuerdo de alto nivel sobre la creación de un nuevo sistema de seguridad colectiva –centrado en la economía y no en el poder militar—no es sólo irresponsable, sino peligroso. Un mundo del G-Cero sin liderazgo y cooperación multilateral representa un equilibrio inestable para la prosperidad económica y la seguridad global. 

Nuestra verdad 
NUEVA YORK – Rick Santorum, ex senador de los Estados Unidos que aspira a obtener la candidatura para enfrentarse al Presidente Barack Obama este año, ha estado diciendo unas cosas muy extrañas sobre los Países Bajos. El diez por ciento de las muertes en este país –afirmó recientemente– se deben a la eutanasia y la mitad de ellas impuestas a unos pacientes desamparados. 
En cierto modo, los bulos de Santorum han de resultar un alivio para un país que ha salido cada vez más en los noticiarios por declaraciones atroces por parte de populistas de derecha sobre los musulmanes y los griegos. De hecho, la opinión de Santorum sobre los Países Bajos es como una distopía progresista que presenta cierto deje anticuado actualmente. 
No obstante, los holandeses se mostraron preocupados. Algunos diputados al Parlamento preguntaron incluso si el ministro de Asuntos Exteriores debía presentar una queja en Washington. 
The Washington Post concluyó que “no ha[bía] ni rastro de pruebas que respald[ara]n las afirmaciones de Santorum” y consideró “revelador” que los directores de su campaña ni siquiera se molestaran en defenderlas. Una emisora de televisión de los EE.UU. se disculpó incluso ante un periodista holandés en nombre del pueblo americano. 
El consentimiento del paciente es esencial y al menos dos médicos deben corroborar que el sufrimiento del paciente es insoportable e incurable. Además, el porcentaje de muertes asistidas en la mortalidad holandesa en modo alguno se acerca al diez por ciento. 
Se desechan las correcciones procedentes de los “elitistas” medios de comunicación principales por considerarlas propaganda enemiga. Como dijo un simpatizante de Santorim en una bitácora: “Como era de esperar, The Washington Post intentó desacreditar a Santorum”. 
Resulta preocupante, por no decir algo peor, que las refutaciones más convincentes de mentiras descaradas ya no causen impresión. Al fin y al cabo, una democracia no pude funcionar sin un público adecuadamente informado. 
Los directores y los reporteros al menos intentaban exponer los datos auténticos. Ésa es la razón por la que el público lee Le Monde, The New York Times o The Washington Post. 
Los demagogos populistas en la política y en los medios de comunicación están haciendo todo lo posible para desacreditar a la prensa de calidad tildándola de órgano de propaganda de minorías de izquierda que desdeñan las opiniones de los americanos comunes y corrientes. Santorum afirma hablar en nombre de éstos, es decir, de una minoría de americanos la mayoría de los cuales son blancos, provincianos, muy religiosos, profundamente conservadores sobre asuntos culturales y sociales y convencidos de que Obama y todos los europeos son peligrosos socialistas impíos. 
La cuesti��n no es si Santorum está en lo cierto o no factualmente. Lo que dice “cae” bien a sus partidarios, porque se adapta a sus prejuicios, y, como la red Internet ha anegado la prensa de calidad, alimenta y refuerza dichos prejuicios, con lo que resulta más difícil distinguir la verdad de las mentiras. 
El público está cada vez más segmentado en grupos de personas con la misma mentalidad y que ven reflejadas sus opiniones en las bitácoras, los comentarios y los tweets. No hay necesidad de conocer opiniones diferentes, consideradas, en cualquier caso, propaganda. 
Hace varios decenios, varios intelectuales europeos y americanos, muchos de ellos de formación marxista, formularon una crítica “posmoderna” de la palabra escrita. Podríamos pensar –sostenían– que lo que leemos en The New York Times o Le Monde es objetivamente cierto, pero todo lo que aparece en ellos es, en realidad, una forma disfrazada de propaganda en pro de los intereses de las clases burguesas. 
Según esa opinión, la auténtica mentira es la pretensión de objetivad. Lo necesario para cambiar el mundo no es la verdad, sino otra forma de propaganda en pro de intereses diferentes. 
Al fin y al cabo, Santorum tachó recientemente a Obama de “esnob” por haber afirmado que todos los americanos deberían tener derecho a la enseñanza universitaria. Así, pues, seguro que aborrecen a los escritores que representan todo lo que el Tea Party y otros derechistas radicales detestan: la población muy instruida, intelectual, urbana, laica y no siempre blanca. 
El participante en la bitácora que desechó las correcciones de The Washington Post al ficticio retrato hecho por Santorum de los Países Bajos se expresó como un perfecto posmoderno. Los seguidores más fieles de obscuros pensadores izquierdistas de París, Nueva York o Berkeley son los elementos más reaccionarios del corazón de los Estados Unidos. 

Nuestro futuro con poco carbono 
LONDRES – La conferencia de las Naciones Unidas sobre el cambio climático, que se celebrará en Copenhague el próximo mes de diciembre, debe constituir la culminación de dos años de negociaciones internacionales sobre un nuevo tratado mundial encaminado a abordar las causas y consecuencias de las emisiones de gases que provocan el efecto de invernadero. 
Un acuerdo mundial sobre el cambio climático es urgentemente necesario. Las concentraciones de dióxido de carbono y de otros gases que provocan el efecto de invernadero en la atmósfera han alcanzado las 435 partes por millón (ppm) de CO2 equivalente, frente a unas 280 ppm antes de la industrialización en el siglo XIX. 
Si seguimos lanzando emisiones como hasta ahora con actividades como la quema de combustibles fósiles y la tala de bosques, las concentraciones podrían alcanzar las 750 ppm al final del siglo. De ser así, el probable aumento de la temperatura media mundial respecto de los tiempos preindustriales será de 5ºC o más. 
La especie humana, que no lleva más de 200.000 años en ella, tendría que afrontar un medio físico más hostil que nunca. Las inundaciones y las sequías se volverían más intensas y los niveles mundiales del mar serían varios metros más altos, con lo que alterarían gravemente las vidas y los medios de subsistencia y causarían movimientos de población en gran escala y conflictos inevitables en todo el mundo. 
Los niveles actuales de gases que provocan el efecto de invernadero se deben en gran medida a la industrialización en el mundo desarrollado desde el siglo XIX. Sin embargo, los países en desarrollo son los más vulnerables ante las consecuencias del cambio climático, que amenazan el crecimiento económico necesario para superar la pobreza. 
Si fracasamos con una, fracasaremos con la otra. La tarea que afronta el mundo es la de afrontar las “limitaciones de carbono” en el medio ambiente, sin por ello dejar de crear el desarrollo necesario para elevar el nivel de vida de los pobres. 
Para evitar los graves riesgos resultantes de un aumento de la temperatura media mundial de más de 2ºC, debemos reducir las concentraciones atmosféricas por debajo de 450 ppm, lo que requerirá una reducción de las emisiones mundiales anuales de unas 50 gigatoneladas de CO2 equivalente en la actualidad a menos de 35 gigatoneladas en 2030 y menos de 20 gigatoneladas en 2050. 
En la actualidad, las emisiones anuales por habitante en la Unión Europea ascienden a 12 toneladas y a 23,6 toneladas en los Estados Unidos, frente a seis toneladas en China y 1,7 toneladas en la India. Como las proyecciones correspondientes a 2050 indican que la población mundial ascenderá a unos 9.000 millones, se deben reducir las emisiones anuales por habitante a dos toneladas, aproximadamente, de CO2 equivalente, por término medio, para que el total anual mundial ascienda a menos de 20 gigatoneladas. 
La mayoría de los países desarrollados están fijándose reducciones de las emisiones anuales de al menos el 80 por ciento –en comparación con los niveles de 1990– de aquí a 2050. Para convencer a los países en desarrollo de que la meta de 2050 es creíble, deben ser a un tiempo ambiciosos y realistas sobre las amenazas políticas internas que afrontan al adoptar y aplicar una metas exigentes para 2020, 2030 y 2040. 
Los países en desarrollo necesitan ayuda y apoyo importantes de las naciones ricas para ejecutar sus planes de crecimiento económico con poco carbono y adaptarse a los efectos del cambio climático, que serán ya inevitables en los próximos decenios. Además, los países desarrollados deben prestar un importante apoyo a las medidas encaminadas a frenar la desforestación en los países en desarrollo y para reducir las emisiones en gran medida y rápidamente y con un costo razonable. 
A partir de los recientes cálculos de las necesidades suplementarias del mundo en desarrollo a consecuencia del cambio climático, los países ricos deben prestar un apoyo financiero anual –además de los compromisos de ayuda exterior vigentes– de unos 100.000 millones de dólares para la adaptación y otros 100.000 millones para la mitigación de aquí a comienzos del decenio de 2020. Parte de ellos pueden obtenerse mediante el mercado del carbono. 
Además, las inversiones en eficiencia energética y tecnologías que utilicen poco carbono podrían sacar la economía mundial de su desaceleración en los próximos años. Más importante es que, al impulsar la transición al crecimiento con poco carbono, dichas tecnologías podrían crear el período más dinámico e innovador de la historia económica, que superaría el de la introducción de los ferrocarriles, las redes eléctricas o la red Internet. 
El crecimiento con mucho carbono está condenado, herido por los elevados precios de los combustibles fósiles y eliminado por el hostil medio físico que creará el cambio climático. El crecimiento con poco carbono será más seguro en materia de energía, más limpio, más apacible, más inocuo y tendrá mayor diversidad biológica. 
Debemos aprender de la crisis financiera la lección de que, si se hace caso omiso de los riesgos, las consecuencias con el tiempo serán inevitablemente peores. Si no empezamos a luchar contra la corriente de emisiones de gases que provocan el efecto de invernadero, la acumulación en la atmósfera seguirá aumentando, con lo que la adopción de medidas futuras resultará más difícil y costosa. 
El cambio climático representa una profunda amenaza para nuestro futuro económico, mientras que el crecimiento con poco carbono promete decenios de una prosperidad mayor. La elección en Copenhague será difícil y lo que está en juego no podría ser mayor. 

Nuestro problema con las otras drogas: los medicamentos 
MILÁN – Con toda la atención que los medios oficiales y los medios de comunicación prestan al comercio mundial de drogas ilícitas, el público tiene, en el mejor de los casos, un conocimiento vago de los graves problemas que afectan la producción, los ensayos y la venta de las legales: los medicamentos que tomamos para tratar o curar todo, desde el sida hasta la fiebre amarilla. 
La creación de nuevos medicamentos es un proceso complejo y lento. Comienza con una idea y requiere una gran diversidad de aptitudes para llevarla a buen término: síntesis o extracción de moléculas más o menos complicadas, prueba de su efecto terapéutico en cultivos de células y animales, pruebas de toxicidad y estudios clínicos. 
A lo largo de ese camino, muchos medicamentos potenciales acaban retirados e incluso medicamentos que han dado buenos resultados en los ensayos afrontan otro obstáculo: el de la aprobación reglamentaria. 
En una situación ideal, los medicamentos deben tener un coeficiente riesgo-beneficio favorable. Comparados con otros medicamentos con las mismas indicaciones, se deben seleccionar los nuevos medicamentos en función de su seguridad, eficacia y costo, pero los intereses financieros que entrañan suelen distorsionar el proceso creando incentivos para sobreestimar los beneficios de los nuevos medicamentos, subestimar los riesgos y, por encima de todo, aumentar al máximo sus prescripciones. 
En primer lugar, los nuevos medicamentos siempre deben ofrecer un valor añadido: mayor eficacia, menor toxicidad o una mayor facilidad de tratamiento. 
Con frecuencia se hacen ensayos con los nuevos medicamentos comparándolos con placebos o medicamentos que no son el mejor tratamiento disponible, pues lo que se pretende demostrar es que el nuevo medicamento no es inferior a cualquiera de los que están en el mercado, pero es éticamente objetable hacer ensayos de un medicamento para demostrar que “no es inferior”, porque se expone a los pacientes a posible riesgos, al tiempo que, en el mejor de los casos, se contribuye a la obtención de un medicamento que no es mejor que los ya disponibles. El consentimiento con conocimiento de causa de los pacientes no suele aportar una descripción clara de un ensayo para demostrar que no es inferior y la falta de valor añadido indica que en muchos casos la creación de un nuevo medicamento está inspirada en fines comerciales y no en las necesidades de los pacientes. 
En segundo lugar, la mejora del proceso de creación de medicamentos requiere más transparencia de los órganos reguladores. En la actualidad, el productor de un nuevo medicamento prepara todo el expediente presentado al organismo regulador para su aprobación; en pro del interés del público, al menos uno de los ensayos clínicos debería correr a cargo de una organización sin ánimo de lucro. 
En tercer lugar, unas mejores condiciones para la aprobación de los nuevos medicamentos deben ir acompañadas de una mejor utilización de ellos, lo que requiere una mejor información para quienes los prescribe. En la actualidad, la información facilitada por los fabricantes de medicamentos predomina en gran medida sobre la información independiente. 
Por ejemplo, el concepto de “prehipertensión” podría ampliar la utilización de los medicamentos contra ella espectacularmente, porque le presión sanguínea de todo el mundo aumenta con la edad. Asimismo, la idea de que el nivel de colesterol en la sangre debe ser lo más bajo posible abre el camino al tratamiento de personas sanas con agentes anticolesterolémicos. 
Si las condiciones para la aprobación y comercialización de medicamentos resultan más estrictas, las empresas farmacéuticas se verán obligadas a producir menos medicamentos innecesarios y exclusivamente encaminados a emularse unas a otras y más productos de importancia clínica. La exigencia de períodos más largos de ensayos y posiblemente de recursos suplementarios podría compensarse con una mayor longevidad de los medicamentos en el mercado y se podría ampliar el alcance de la patente. 
Por último, hay que encontrar incentivos para alentar a las empresas farmacéuticas a que creen medicamentos que atiendan las necesidades de los pacientes que aún no hayan conseguido una terapia. Hay más de 6.000 enfermedades raras y desatendidas –muchas de ellas en países en desarrollo– que carecen de remedios. 
Una asociación entre gobiernos, instituciones de investigación sin ánimo de lucro, organizaciones benéficas y empresas farmacéuticas podría ser una forma de ordenar el proceso de aprobación de nuevos medicamentos. Si la conciencia pública de los problemas actuales estimula a los políticos a buscar una solución que dé resultado, será posible conseguir mejores medicamentos y una mejor utilización de ellas. 

Nuestra crisis posmoderna 
Estaba en juego el destino del euro y, con él, el de la unificación europea como un todo. Nunca antes desde la firma del Tratado de Roma en 1957 había estado Europa en un peligro político de tales proporciones. 
En la superficie, el orden del día era la estabilización financiera de Grecia y la moneda común europea, pero el título real del drama era "Salvar a los bancos, Parte II". Si Grecia hubiera caído en el impago, se habrían visto amenazados no solamente Portugal, España y otras economías débiles de la eurozona, sino que Europa habría sufrido una corrida bancaria sobre sus valores. 
Eso, a su vez, habría detonado el colapso de los bancos y compañías de seguros supuestamente "demasiado grandes como para caer", no sólo en Europa sino en todo el mundo. Cuando los estados miembros de la UE se reunieron en Bruselas para enfrentar la crisis griega, el mercado interbancario -que es clave para la liquidez de las instituciones financieras- se había comenzado a congelar, igual que después del colapso de Lehmann Brothers en septiembre de 2008. 
Sólo tras unir fuerzas para ofrecer un paquete de 750 mil millones de euros pudieron los estados miembros de la eurozona y el FMI prevenir otra caída sistémica. Sin embargo, ¿cuántos rescates financieros tolerarán los pueblos de las democracias occidentales antes de que la crisis del sistema financiero global se transforme en crisis de la democracia occidental? 
La respuesta es clara: no muchos más. Para la mayor parte de los ciudadanos, la crisis no se ha manifestado todavía en Occidente de la manera atroz y desmesurada de 1929. 
No piensan todavía que el mundo como los conocemos se acerca a su fin. 
Esta respuesta incierta explica en parte la falta de voluntad de los gobiernos occidentales para sacar conclusiones tangibles del fracaso sistemático del sector financiero. También explica por qué los gobiernos dan la impresión de no saber cómo manejar el rumbo de sus sociedades por estas aguas tormentosas. 
Afortunadamente, esta ya no es una opción realista. La realidad de la bomba atómica previene una guerra a gran escala entre potencias mundiales; los gobiernos intervienen, tras un acuerdo global, con rescates financieros en gran escala; y las sociedades occidentales y potencias emergentes son mucho más ricas que las devastadas por la Primera Guerra Mundial. 
En 2007, los activos globales (lo que incluye acciones, deuda pública y privada, y depósitos bancarios) alcanzaban los 194 billones de dólares, o un 343% del PGB anual global. Más aun, el fracaso del sistema financiero global ocurre en momentos en que el poder está pasando de Occidente a Oriente. 
En lugar de ello, nuestros apuros actuales tienen todas las características de una crisis "posmoderna". Sin embargo, debemos preguntarnos dónde y cómo se descargará la energía desatada por esta crisis, ya que no hay dudas de que lo hará de una forma u otra. 
Después de todo, la evidencia que existe hasta ahora sugiere que la crisis durará largo tiempo, con erupciones imprevistas como las recientes adversidades de Grecia y el euro, así como inflación, estancamiento y rebeliones populistas. De hecho, hay buenas razones para creer que el movimiento del Tea Party en los Estados Unidos, vinculado como está con el desastre económico que siguió al colapso de Lehmann, es una de las maneras en que se canaliza la energía liberada por la crisis. 
El hecho de que la actual crisis global sea posmoderna no la hace menos peligrosa. Las crisis posmodernas implican riesgos posmodernos que pueden tener como consecuencia la desintegración e implosión de vacíos de poder, no el peligro de las guerras clásicas. 

Nuestro verano extremoso 
BERLÍN – Éste ha sido un verano climáticamente extremoso en Rusia, el Pakistán, China, Europa, el Ártico... y muchos más sitios, pero, ¿tiene eso algo que ver con el calentamiento planetario? ¿Y son las emisiones humanas las culpables? 
Si bien no se puede demostrar científicamente (ni, por la misma razón, demostrar lo contrario) que el calentamiento planetario causara episodio extremoso alguno, podemos decir que es muy probable que el calentamiento planetario haga que muchas clases de tiempo extremoso resulten a un tiempo más frecuentes y más graves. 
Durante semanas, la Rusia central ha sido víctima de la peor ola de calor jamás registrada, que ha causado probablemente miles de víctimas mortales. A consecuencia de la sequía y del calor, más de 500 incendios forestales han arreciado sin control, han asfixiado a Moscú con su humo y han amenazado varias instalaciones nucleares. 
Entretanto, el Pakistán está luchando con unas inundaciones sin precedentes que se han cobrado la vida de más de mil personas y han afectado a varios millones más. En China, unas inundaciones torrenciales han causado hasta ahora la muerte de más de mil personas y han destruido más de un millón de hogares. 
Entretanto, las temperaturas mundiales de los últimos años han alcanzado sus niveles más altos en los registros que se remontan a 130 años atrás. La capa de hielo del Ártico alcanzó su nivel más bajo jamás registrado en un mes de junio. 
¿Estarán relacionados esos episodios? 
El examen exclusivo de los episodios extremosos particulares no revelará su causa, del mismo modo que la observación de algunas escenas de una película no revela el argumento, pero, si los observamos en un marco más amplio y utilizando la lógica de la física, se pueden entender partes importantes de la trama. 
En 2003, la más grave ola de calor que se recordaba superó las temperaturas máximas antes registradas por un gran margen y causó 70.000 muertes en Europa. En 2005, la más grave estación de huracanes jamás contemplada en el Atlántico devastó Nueva Orleáns y careció de precedentes en cuanto al número y la intensidad de las tormentas. 
En 2007, un número de incendios sin precedentes arrasó Grecia y casi destruyó el antiguo emplazamiento de Olimpia y el paso nordoccidental del Ártico quedó libre de hielo por primera vez, cosa que nadie recordaba haber visto. El año pasado, más de cien personas murieron a consecuencia de los incendios de chaparrales en Australia, a consecuencia de una sequía y un calor sin precedentes. 
Esa serie de episodios sin precedentes podrían ser simplemente una asombrosa racha de mala suerte, pero eso es extraordinariamente improbable. Un responsable mucho más probable es un calentamiento climático... consecuencia de que este decenio ha sido el más caluroso mundialmente en al menos cien años. 
Todo el clima depende de la energía y el Sol es el que la aporta en última instancia, pero el mayor cambio en la energía recibida por la Tierra con mucha diferencia en los cien últimos años se debe a la acumulación en nuestra atmósfera de los gases que provocan el efecto de invernadero y limitan la salida del calor al espacio. A consecuencia de las emisiones de combustibles fósiles, ahora hay una tercera parte más de dióxido de carbono en la atmósfera que en cualquier otro momento a lo largo de al menos un millón de años, como ha revelado la última perforación del hielo de la Antártida. 
Los cambios causados por las variaciones solares en la energía recibida por el planeta son al menos diez veces menores en comparación y van en la dirección contraria: en los últimos años, el Sol ha tenido la menor actividad desde que se iniciaron sus medidas en el decenio de 1970. 
Los episodios extremosos de precipitaciones resultarán también más frecuentes e intensos en un clima más cálido, a consecuencia de otro simple fenómeno físico: el aire cálido puede contener más humedad. 
El riesgo de sequías también aumenta con el calentamiento: aun en las zonas en las que las precipitaciones no disminuyan, el aumento de la evaporación secará los suelos. El efecto del dióxido de carbono puede cambiar también las tendencias de la circulación atmosférica, lo que puede exacerbar los episodios extremosos de calor, sequía o precipitaciones en algunas regiones y reducirlos en otras. 
El problema estriba en que una reducción de los episodios extremosos a los que estamos ya bien adaptados aporta sólo benéficos modestos, mientras que los nuevos episodios extremosos a los que no estamos adaptados pueden ser devastadores, como han demostrado los recientes episodios del Pakistán. Los episodios de este verano muestran lo vulnerables que son nuestras sociedades ante los episodios climáticos extremosos, pero lo que ahora vemos está ocurriendo después de un aumento de la temperatura mundial de sólo 0,8º Celsius. 
Incluso ese grado de calentamiento requeriría un esfuerzo en gran escala para adaptarnos a los episodios climáticos extremosos y al aumento de los niveles del mar, por lo que debe iniciarse ahora. Con medidas poco decididas, como las prometidas por los gobiernos en Copenhague el pasado mes de diciembre, iremos camino de padecer un calentamiento planetario de entre 3 y 4º Celsius, lo que superará por fuerza la capacidad de muchas sociedades y ecosistemas para adaptarse. 
Seguir por esa senda a sabiendas sería cosa de dementes. 

Nuestro desequilibrado mundo 
La búsqueda de un nuevo Director Gerente del Fondo Monetario Internacional nos recuerda vívidamente lo injustas que son las instituciones internacionales actuales. Como fueron creadas en el mundo de la posguerra de 1945, reflejan realidades que han dejado de existir hace mucho. 
La organización y la asignación del poder en las reuniones de las Naciones Unidas, del FMI, del Banco Mundial y del G7 reflejan un equilibrio mundial que desapareció hace mucho. Después de que Alemania y el Japón fueran los agresores derrotados en la segunda guerra mundial, la Unión Soviética representó una amenaza de la mayor gravedad y China estaba sumida en una guerra civil que llevaría al poder a los comunistas de Mao. 
Fuera de China, Cuba y Corea del Norte, el comunismo es popular sólo en los cafés europeos occidentales y en algunas universidades americanas. Alemania está reunificada y gran parte del tercer mundo está creciendo a un ritmo más rápido que el primer mundo, se fabrican programas informáticos en Bangalore y los programas americanos de posgrado, incluidas las escuelas de administración de empresas, reciben miles de solicitudes de estudiantes chinos inteligentes. 
El mundo entero se ha vuelto del revés y, sin embargo, Francia y Gran Bretaña, por ejemplo, conservan puestos permanentes en el Consejo de Seguridad de las Naciones Unidas. Eso tenía sentido en 1945, pero hoy no. 
¿De verdad tiene sentido que países miembros de la Unión Europea tengan capacidad de veto en el Consejo de Seguridad, mientras que el tercer mundo (exceptuada China) no cuenta con la menor representación? La UE no tiene una política exterior común ni la tendrá en un futuro previsible, pero ésa no es una razón para seguir concediendo ese privilegio a Francia y a Gran Bretaña. 
Si bien no existe una política exterior europea, Europa tiene cierta política económica común: 12 de los 15 países miembros actuales han adoptado el euro como su moneda y comparten un banco central. 
De hecho, la situación es más absurda aún cuando se reúnen los ministros de Hacienda del G7: los gobernadores de los bancos centrales de Francia, Alemania e Italia siguen asistiendo a dichas reuniones, pese a que sus bancos han quedado reducidos a la categoría de sucursales locales del Banco Central Europeo, mientras que el Presidente del BCE -la autoridad monetaria real de esos países- es un simple "invitado". 
Naturalmente, los dirigentes europeos se oponen firmemente a semejante reforma: temen perder oportunidades importantes de que les hagan fotografías, pero también que les quiten el poder real. 
El de Director Gerente del FMI es un puesto reservado para un europeo occidental; los americanos tienen el Banco Mundial. Esa división de tareas deja fuera a los países en desarrollo, muchos de los cuales se están "desarrollando" a una velocidad que los volverá muy pronto más ricos que Europa en cuanto a renta por habitante. 
¿Y qué decir de los surcoreanos, que trabajan denodadamente y crecen a gran velocidad? ¿Por qué no han de estar representados ellos en la misma escala que Italia o Francia? 
A los europeos ni siquiera parece importarles ese cargo. Al fin y al cabo, Horst Köhler, el Director Gerente del FMI, dimitió de un puesto en el que se centra la atención del mundo para aceptar la candidatura a Presidente de Alemania, cargo ceremonial sin el menor poder, ni siquiera dentro de Alemania. 
Dicho de forma sencilla, la Europa occidental esta excesivamente representada en las organizaciones internacionales, en vista del volumen de su PIB y más aún de su población. Por eso, no es de extrañar que algunos europeos -en particular los franceses- se muestren tan reacios a reformar las organizaciones internacionales, ni siquiera para reducir el despilfarro y la ineficiencia en las Naciones Unidas. 
Europa actúa con miopía. Un solo puesto -en las Naciones Unidas, el FMI o el Banco Mundial- colocaría a Europa en el mismo nivel que los Estados Unidos y aumentaría, en lugar de disminuir, su influencia mundial. 
De hecho, ya está creando tensiones. No se debe permitir que sueños obsoletos de grandeur obstaculicen una distribución realista y justa del poder en el escenario internacional. 

¿Se sale en dieciocho meses o en cien años? 
BLOOMINGTON, INDIANA – Winston Churchill una vez dijo que, en tiempos de guerra, la verdad era tan preciosa que necesitaba estar rodeada por un "guardaespaldas de mentiras". En la campaña presidencial de Estados Unidos -y, tristemente, dentro del propio Irak hoy- la guerra iraquí puede no estar rodeada por un guardaespaldas de mentiras, pero ciertamente se rodeó de un vasto entorno de medias verdades partidarias, indiferencia cínica y testarudez desinformada. 
Los demócratas de Estados Unidos siguen manifestándose a favor de un retiro completo de las fuerzas estadounidenses de Irak en un lapso de 18 meses, a pesar del hecho de que ningún observador racional cree que las fuerzas iraquíes podrán, para entonces, asegurar las fronteras de Irak y enfrentar a las numerosas milicias del país, que siguen armadas hasta los dientes. 
Por cierto, el plan demócrata (si se lo puede llamar plan) ignora la subversión en curso por parte de Irán de las instituciones estatales iraquíes, que seguirán a menos y hasta que se vuelvan lo suficientemente fuertes como para resistir estas maquinaciones. Es más, la insistencia por parte de Barack Obama en decir que Irak nunca constituyó un frente central en la guerra contra el terrorismo insulta la memoria de decenas de miles -tal vez cientos de miles- de civiles iraquíes y tropas estadounidenses asesinadas por los atacantes suicidas de Al Qaeda desde 2003. 
Tampoco podemos dejarnos animar por los repetidos llamados de Joseph Biden a una "partición suave" de Irak, aunque toda la clase política iraquí haya rechazado la idea. 
En cuanto a los republicanos, dejando de lado los comentarios de Sarah Palin de la misión divina de Estados Unidos en la guerra contra el terrorismo, es inconcebible que John McCain verdaderamente crea que una presencia estadounidense sea sostenible en Irak en un futuro indefinido. Para ser justos, McCain nunca sugirió que las tropas estadounidenses entablarán 100 años de guerra, como sostienen algunos de sus críticos. 
Aún así, suponiendo incluso que el pueblo norteamericano toleraría una presencia de estas características, el pueblo iraquí no lo haría. Estados Unidos cometió demasiados errores en materia de políticas, las fuerzas estadounidenses están demasiado asociadas con una ocupación impopular e incompetente y, hasta hace poco, sus tácticas fueron demasiado agresivas como para que se pueda hablar de una presencia permanente. 
Si bien la mayoría de los iraquíes entienden la necesidad de que haya fuerzas estadounidenses en su país en un corto plazo, no tolerará un despliegue permanente. Los asesores de McCain harían bien en considerar un precedente histórico: el fallido intento británico al final de la Primera Guerra Mundial de mantener una presencia militar prolongada en Irak. 
De hecho, este verano se inyectó en las elecciones estadounidenses al respaldar aparentemente el plan de Obama de un retiro temprano. Luego nuevamente, durante tres años consecutivos, el asesor de seguridad nacional de Irak -un médico sin credencial alguna para el trabajo cuando fue nombrado por la autoridad de ocupación estadounidense, excepto que hablaba un inglés tolerable- insistió en que el año siguiente sería el último en el que se necesitarían tropas estadounidenses. 
El gobierno de Irak exige un cronograma de retiro por parte de Estados Unidos, no porque crea que las fuerzas iraquíes vayan a estar listas para asumir el control pronto, sino para sacarles brillo a sus credenciales nacionalistas en vista de las elecciones parlamentarias del año próximo. Por lo tanto, espera desviar la atención pública de otros temas como servicios básicos todavía inexistentes, un continuo sectarismo, una producción petrolera débil, una escasa inversión en infraestructura y un nivel de corrupción y cronismo rampante. 
El problema ahora para los políticos iraquíes y estadounidenses es que, para actuar racionalmente, necesitarán enfrentar elementos dentro de sus propios electorados. Deben reconocer que una presencia a largo plazo de las tropas estadounidenses está fuera de discusión, pero que serán necesarias fuerzas de combate estadounidenses en Irak –aunque sea con un papel más reducido- en los próximos cinco años. 
Poner fin a la participación norteamericana antes de que los iraquíes puedan lograr estos objetivos por su cuenta sería desastroso para los intereses tanto de Estados Unidos como de Irak. Mientras tanto, las fuerzas estadounidenses deben respaldar los esfuerzos iraquíes para fortalecer a las propias fuerzas militares y de seguridad del país, desmantelando simultáneamente a todas las milicias. 
Las milicias de Irak no tendrán una actitud pacífica, pero su disolución es esencial para la estabilidad a largo plazo, en sí misma una condición sine qua non para la estabilidad en la región. Cuando se logren estas misiones -pero no antes- las fuerzas estadounidenses deberían retirarse de Irak. 




Subcontratación y desempleo 
A quienes la defienden apasionadamente, por supuesto, no les preocupa la pérdida de empleos. Subrayan que la subcontratación reduce costos -de la misma forma en que el cambio tecnológico mejora la productividad, con lo que aumentan las ganancias-y lo que es bueno para las ganancias tiene que ser bueno para la economía estadounidense. 
Sostienen que las leyes de la economía garantizan que a largo plazo habrá empleos para todos, siempre y cuando el gobierno no interfiera con los procesos del mercado fijando salarios mínimos y promoviendo la seguridad del empleo, y mientras los sindicatos no impulsen los salarios al alza excesivamente. En los mercados competitivos, la ley de la oferta y la demanda garantiza que con el tiempo, a la larga, la demanda de empleo será igual a la oferta y no habrá desempleo. 
A lo largo de los últimos tres años y medio, la economía debió haber creado entre 4 y 6 millones de empleos para dar trabajo a quienes entran por primera vez al mercado laboral. De hecho, se han perdido más de 2 millones de empleos (por primera vez desde la presidencia de Herbert Hoover al principio de la Gran Depresión ha habido una pérdida neta de empleos en la economía de los EU durante el curso de una administración presidencial completa). 
Lo menos que esto indica es que los mercados por sí mismos no funcionan con rapidez para garantizar que haya un empleo para todo el que quiera trabajar. El gobierno tiene un papel importante en asegurar el pleno empleo -papel que la administración Bush ha manejado muy mal. 
Pero existe, creo, una razón aún más profunda para inquietarse por, digamos, la subcontratación de empleos de alta tecnología en la India: destruye el mito -que ha sido uno de los principios centrales en el debate sobre la globalización en los EU y otros países industrializados avanzados-de que los trabajadores no deben temer a la globalización. 
Los apologistas de la subcontratación afirman que, en efecto, los países ricos perderán empleos no calificados en áreas como la industria textil ante la mano de obra barata de China y otros lugares. Pero supuestamente eso es bueno, porque Estados Unidos se debe especializar en sectores donde tiene ventajas comparativas, con mano de obra calificada y tecnología avanzada. 
Estados Unidos está produciendo menos ingenieros que China y la India y, aun cuando los ingenieros de esos países en desarrollo tienen algunas desventajas, ya sea por formación o ubicación, éstas se ven más que compensadas por las diferencias salariales. Los ingenieros y especialistas en computación de Estados Unidos y los países ricos tendrán que aceptar recortes en sus salarios y/o quedarán desempleados y/o se verán obligados a buscar otro empleo, casi seguramente con un salario menor. 
Sí, los Estados Unidos tal vez puedan conservar sus ventajas comparativas en la investigación de avanzada, la invención del próximo láser. Pero la mayoría de los ingenieros y científicos altamente calificados se dedican a lo que se llama "ciencia común", las importantes mejoras tecnológicas cotidianas que son la base para los aumentos de la productividad a largo plazo -y no resulta claro que Estados Unidos tenga una ventaja de largo plazo en esto. 
Primero, mientras Estados Unidos lucha con los retos de ajustarse a la globalización, debe ser más sensible a las dificultades de los países en desarrollo, que tienen mucho menos recursos para hacerlo. Después de todo, si los Estados Unidos, con sus niveles de desempleo relativamente bajos y sus redes de asistencia social, sienten la necesidad de tomar medidas para proteger a sus trabajadores y sus empresas de la competencia externa -ya sea en software o en el acero-tales medidas están mucho más justificadas en los países en desarrollo. 
Muchos de los defensores de la globalización siguen sosteniendo que el número de empleos que se subcontratan es relativamente pequeño. Por supuesto, hay controversias sobre la cifra final; algunos afirman que hasta uno de cada dos empleos podría subcontratarse a la larga, mientras que otros dicen que el potencial es mucho más limitado. 
El crecimiento mejorará, pero los trabajadores podrían estar peor -y no sólo aquéllos que pierdan sus empleos. En efecto, esto ya ha sucedido en algunos países en desarrollo: en los diez años que han transcurrido desde la firma del Acuerdo de Libre Comercio de América del Norte, el salario promedio real en los EU ha disminuido. 
Es tonto esconder la cabeza en la arena y pretender que todo el mundo se beneficiará con la globalización. El problema con la globalización hoy en día es justamente que unos pocos se podrían beneficiar mientras que la mayoría podría resultar perjudicada, a menos que el gobierno asuma un papel activo en manejarla y moldearla. 

La subcontratación externa en África 
En los 40 últimos años, las computadoras y comunicaciones avanzadas han transformado una parte del mundo tras otra: en primer lugar, los Estados Unidos y Europa, después el Japón, Corea y Taiwán y, mas recientemente, la India, China y la Europa oriental. 
Pese a las guerras civiles, la malnutrición y la angustia por la epidemia de SIDA, en el África negra está ocurriendo algo extraordinario: el sigiloso aumento de un sector de la tecnología avanzada. 
En él unos 1.500 africanos elaboran digitalmente solicitudes de reembolso de compañías americanas de seguros de enfermedad... trabajando las 24 horas del día, en tres turnos. Los africanos hablan inglés, escriben al menos cincuenta palabras por minuto en una computadora, toman los datos de formularios en papel facilitados en forma electrónica y vía satélite por compañías de seguros de enfermedad, los convierten en nuevos formularios digitales y los envían de regreso a los EE.UU. Esos africanos están tan conectados, que sus formularios pueden ser revisados -a medida que los rellenan- por un supervisor americano a casi 13.000 kilómetros de distancia. 
Ghana es mas conocida por su producción de cacao y oro, pero hoy la Affiliated Computer Services (ACS), empresa de Texas que dirige esa operación de subcontratación externa, es el mayor empleador privado del país. Los "tecleadores" africanos ganan de cuatro a cinco dólares al día -cuatro veces el salario mínimo legal- y reciben seguro de enfermedad, comidas y subvención para el transporte. 
Los empleados de ACS son simplemente los primeros africanos que se benefician de la tendencia más en boga en la economía mundial: la subcontratación externa o la transferencia de puestos de trabajo del sector de los servicios de países con salarios elevados a países con salarios bajos. 
Aun así, África sigue cargando con varias desventajas, entre ellas -y no es la menos grave- una fama terrible. "Las grandes empresas ni siquiera tienen a África en el mapa, cuando examinan posibles localidades en las que hacer subcontratación externa", dice Sambou Makalou, nativo de Malí que intenta convencer a los empleadores de los EE.UU. para que trasladen puestos de trabajo del sector de servicios a África. 
Los gobiernos africanos deben estar dispuestos también a comenzar desde abajo: dedicar muchos esfuerzos a atraerse proyectos experimentales con la esperanza de lograr más puestos de trabajo en el futuro. 
· Una mejor gestión de los asuntos públicos: los gobiernos africanos se jactan con frecuencia cuando simplemente ponen freno a los corrosivos efectos de la corrupción y la reglamentación empresarial irracional. 
· Una mayor competitividad : los dirigentes africanos han tardado en comprender que deben cortejar a las empresas extranjeras con servicios especiales, programas de formación para los trabajadores e incluso oficinas subvencionadas. 
La difusión de la telefonía móvil ha revolucionado la vida cotidiana en un continente que cuenta con la menor penetración de teléfonos fijos. Los enlaces por satélite han mejorado enormemente el acceso a Internet y un nuevo cable submarino que corre a lo largo de la costa de África (SAT-3) promete mejorar y reducir el costo de todos los tipos de comunicaciones. 
El problema radica en que, aunque el atractivo económico de África está aumentando, la India y China están mejorando mas rápidamente, con lo que el desfase se agranda. Las ciudades africanas van abriéndose paso cada vez más hasta las listas de selección de los expertos en radicación de las empresas, pero acaban perdiendo las oportunidades que consiguen las ciudades asiáticas. 
Aunque África es la región mas pobre del mundo por término medio, los salarios en el sector estructurado de la economía son en general superiores a los pagados en China y la India, donde los gobiernos mantienen los costos de alimentos básicos, vivienda y transporte relativamente bajos mediante subvenciones y controles. En el África urbana los costos -de alimentos y transporte, en particular- son relativamente altos, lo que obliga a la subida de salarios. 
Las posibilidades de que algún día África reciba una proporción equitativa de la subcontratación externa de puestos de trabajo están aumentando, pero existe el riesgo de que la región se quede aún más rezagada. Cuando la ACS decidió hacer una ampliación recientemente, abrió nuevas instalaciones en la India, en lugar de en Ghana u otro país africano. 


Superar el fracaso de Copenhague 
NUEVA YORK – Los discursos bonitos no llegan muy lejos. Un mes después de la conferencia de Copenhague sobre el clima, ha quedado claro que los líderes del mundo no pudieron traducir a acciones la retórica sobre el calentamiento global. 
Y se reafirmaron ciertos principios establecidos en la Convención Marco de Rio de Janeiro de 1992, incluidas "las responsabilidades comunes pero diferenciadas, y las capacidades respectivas”. También lo fue el acuerdo de los países desarrollados de “proporcionar recursos financieros, tecnología y desarrollo de capacidades adecuados, predecibles y sostenibles...” a los países en desarrollo. 
El fracaso de Copenhague no fue la falta de un acuerdo legalmente vinculante: el verdadero fracaso fue que no hubo acuerdo sobre cómo lograr la enorme tarea de salvar el planeta, ni acerca de las reducciones de emisiones de carbono, ni sobre cómo compartir la carga o ayudar a los países en desarrollo. 
Las consecuencias del fracaso ya se pueden ver: el precio de los derechos de emisiones en el Sistema de Intercambio de Emisiones de la Unión Europea ha caído, lo que significa que las firmas tendrán menos incentivos para reducir las emisiones ahora, así como para poner en práctica innovaciones que las Reduzcan en el futuro. 
El enfoque adoptado en Kyoto asignó derechos de emisión, que son un recurso valioso. Si las emisiones se restringieran de manera adecuada, el valor de los derechos de emisión sería un par de billones de dólares al año, por lo que no es de sorprender que haya peleas sobre quién debería recibirlos. 
La asignación "mínimamente" justa para los países en desarrollo exige derechos de emisión equivalentes per cápita. La mayoría de los principios éticos sugeriría que, si uno está distribuyendo lo que equivale a "dinero" por el mundo, debería dar más (per cápita) a los pobres. 
De manera que, además, la mayoría de los principios éticos sugeriría que quienes han contaminado en el pasado-especialmente después de que el problema se reconoció en 1992- deberían tener menos derecho a contaminar en el futuro. Sin embargo, una asignación así transferiría implícitamente cientos de miles de millones de dólares de los ricos a los pobres. 
Tal vez sea el momento de intentar otro enfoque: un compromiso por parte de cada país de elevar el precio de las emisiones (a través de un impuesto al carbono o límites para las emisiones) a un nivel acordado de, digamos, 80 dólares por tonelada. 
Ahora debemos hacer confluir las buenas intenciones con los intereses propios, especialmente porque los líderes de algunos países (en particular los Estados Unidos) parecen temerosos de la competencia de los mercados emergentes incluso sin la ventaja que pudieran recibir por no tener que pagar por las emisiones de carbono . Un sistema de impuestos fronterizos –que se aplicarían a las importaciones de países en donde las firmas no tienen que pagar de manera adecuada por las emisiones de carbono- nivelaría el campo de juego y brindaría incentivos económicos y políticos para que los países adoptasen impuestos sobre el carbono o límites a las emisiones. 
Mientras el mundo vacila, los gases de invernadero se acumulan en la atmósfera, y se reducen las probabilidades de que cumpla siquiera el objetivo acordado de limitar el calentamiento global a dos grados Celsius. Hemos dado más de una justa oportunidad al enfoque de Kyoto, basado nen derechos de emisiones. 

La agenda de la eurozona en el año 2013 
Sin embargo, las difíciles negociaciones que llevaron al acuerdo eclipsaron el reciente informe del presidente del Consejo Europeo Herman Van Rompuy titulado “Hacia una verdadera unión económica y monetaria” (Towards a Genuine Economic and Monetary Union), el cual insta a que la unidad vaya mucho más allá de una unión bancaria. Aunque “no se cerró ninguna puerta”, en palabras del presidente de la Comisión Europea José Manuel Barroso, los líderes de la UE han rechazado claramente, al menos por ahora, la celebración de un debate serio acerca de una integración más profunda. 
El informe de Van Rompuy plantea una pregunta fundamental: ¿qué factores impiden que la eurozona funcione como todos desearíamos? 
En un principio, la eurozona parecía funcionar como una verdadera unión monetaria: se aceleró la integración de los mercados de capitales; aumentó la actividad transfronteriza; y disminuyó el tamaño de la brecha de ingresos per cápita entre los países miembros. 
Sin restricciones externas, el gasto público y privado creció vertiginosamente en muchos países de la periferia de la eurozona; al mismo tiempo, los salarios aumentaron más rápidamente que la productividad. A medida que estos países registraban déficits en cuenta corriente, los países del norte de Europa acumulaban excedentes en cuenta corriente, lo que puso al descubierto una brecha de competitividad que se ensanchaba cada vez más. 
En una unión monetaria real, las transferencias de riqueza y los estabilizadores automáticos hacen que tales discrepancias no representen un problema. Debido a que la eurozona en su conjunto se beneficiaba de una balanza de pagos relativamente sólida, los líderes europeos inicialmente no previeron el riesgo que corrían al dejar crecer los diferenciales de competitividad, y subestimaron la amenaza que planteaba, en algunos países, la acumulación de una deuda externa significativa. 
En efecto, durante diez años, las transferencias de ingresos y préstamos de norte a sur financiaron una demanda agregada excesiva, lo que hizo que la eurozona se muestre aparentemente estable. Debido a que los mercados subvaloraban el riesgo con el fin de prestar a países que cada vez estaban más endeudados, la presión sobre las tasas de interés disminuyó. 
La crisis financiera mundial expuso el defecto subyacente de la eurozona. Mientras tanto, los organismos internacionales, como el Fondo Monetario Internacional y el G-20 alentaron a los países que se encontraban luchando ante dificultades a que apliquen políticas fiscales relajadas, alegando que eran necesarias para superar la crisis. 
Los inversores financieros se dieron cuenta pronto de que el riesgo se había subestimado en algunos países, lo que causó un aumento en las tasas de interés, en algunos casos hasta niveles insostenibles, como por ejemplo en Grecia, Portugal e Irlanda. Mientras que la disminución de la demanda agregada condujo a la reducción de las importaciones, la combinación de tasas de interés más altas, menor gasto público, aumento de impuestos y deflación salarial impulsó el crecimiento del desempleo y desencadenó una recesión. 
Normalmente, al disminuir los precios de manera relativa con los de sus vecinos que son fiscalmente más sólidos, los países que se debaten en medio de problemas pueden impulsar las exportaciones, y consecuentemente reducir sus déficits de cuenta corriente. Sin embargo, en el caso de la crisis del euro, la tendencia de los precios a mantenerse en niveles altos hizo que la inflación aumente más en los países deudores que en los países acreedores, por lo que el ajuste fue aún más doloroso. 
Traza la arquitectura necesaria para “garantizar el nivel mínimo de convergencia necesario para que la Unión Monetaria Europea funcione de manera eficaz”, y hace un llamamiento a lograr un marco de políticas financieras, presupuestarias y económicas más integrado. En concreto, el informe destaca la necesidad de dos compromisos fundamentales que debe formular la eurozona. 
En primer lugar, este informe dice que los países de la eurozona deben aplicar reformas dirigidas a impulsar la flexibilidad de precios y salarios a través de una mayor competencia y una mejor movilidad de trabajadores capitales dentro y entre los países miembros. En segundo lugar, las transferencias de riqueza a los países periféricos, aunque sean controversiales, son necesarias. 
Para superar los obstáculos políticos asociados, según Van Rompuy los líderes de la eurozona deben crear una “capacidad fiscal” limitada, que deberá actuar a través de una “función común, pero limitada de amortiguación” que “contribuiría a amortiguar el impacto de los shocks específicos de cada país y ayudaría a prevenir el contagio en la eurozona e incluso más allá de la misma”. 
Las uniones monetarias requieren de un mecanismo para transferencias permanentes hacia las regiones más pobres. El presupuesto de la Unión Europea debe facilitar dichas transferencias en la eurozona, mediante el uso de fondos estructurales. 
Las transferencias fiscales también deben actuar como un estabilizador automático en casos de shocks asimétricos. Estas reformas, sin duda, requieren de una eurozona mucho más integrada políticamente, e incluso federalizada. 

Probar en las carreteras los automóviles sin conductor 
Su hija Sophia tiene un combate de karate a las nueve de la mañana. Al mediodía comenzará la ceremonia de graduación en la enseñanza secundaria de su hermana mayor, Sally, y a las tres de la tarde la casa debe estar lista para la fiesta de graduación de esta última. 
Por el camino, Sophia contempla vídeos de combates anteriores de su oponente, mientras Sue va repasando los mensajes electrónicos recibidos y Sam encarga aperitivos y flores para la fiesta. Llegan al club a tiempo y a continuación el robot recoge a otro cliente en un lugar cercano. 
Cuando monta en él a las 10.15, recibe un mensaje de texto de su mejor amiga, Amanda, que quiere acompañarla en el vehículo. Sally introduce la dirección de Amanda en la aplicación de Maghicle y el robot elige el trayecto mejor. 
A las 11.30, mientras la victoriosa Sophia substituye el uniforme de karate por algo más adecuado para la ceremonia de graduación de su hermana, Sam recibe un mensaje de texto que le confirma que un módulo ha entregado en la casa los aperitivos para la fiesta de Sally dentro de un recipiente seguro y refrigerado. Cuando Sophia está lista, la familia encarga otro vehículo de Maghicle, esa vez para dirigirse a la escuela de Sally. 
Ahora, como no necesita poseer un coche, gasta mucho menos dinero en el transporte y tiene más tiempo para dedicarlo a lo que desee. En vista de que servicios como Maghicle permiten a las personas moverse de forma segura, asequible, cómoda y sostenible, Sam no debe preocuparse por que su esposa o sus hijas puedan tener accidentes automovilísticos, como lo hacían sus padres en el caso de él. 
De los casi mil millones de vehículos de motor existentes en el mundo –suficientes para dar la vuelta al planeta cien veces, si se los aparcara pegados uno tras otro– el 95 por ciento, aproximadamente, dependen del petróleo para obtener la energía, lo que somete los viajes automovilísticos a la geopolítica y la inestabilidad de los precios de los recursos. Además, los motores de combustión representan más de una quinta parte de las emisiones de carbono del mundo, lo que contribuye en gran medida al cambio climático y, como todos los años mueren en la carretera más de 1,2 millones de personas, el viaje automovilístico sigue siendo un asesino demostrado. 
El mundo de Sam en 2030 no es simple fantasía, pero, para alcanzarlo, hará falta una completa transformación del sistema de transporte por carretera, lo que significa superar la compleja combinación de elementos públicos y privados, intereses creados, modelos empresariales arraigados e inercia en masa que hasta ahora ha impedido su desarrollo. De hecho, como ciertas instituciones e industrias se benefician cuando todos los componentes del sistema –vehículos, carreteras, estaciones de servicio, códigos de tráfico, reglamentos, normas relativas a los vehículos y conductores con permiso de conducir– funcionan conjuntados, no ha habido desarrollo transformador en el transporte por carretera desde que Karl Benz inventó el automóvil y Henry Ford lo popularizó. 
Centrarse exclusivamente en –pongamos por caso– crear baterías mejores, mejorar la eficiencia del combustible o hacer más sostenible la producción de automóviles es insuficiente para catalizar la transformación necesaria. Es necesaria una solución verdaderamente trasformadora, que satisfaga las necesidades de los consumidores, las empresas y los gobiernos. 
Semejantes vehículos estarían programados para evitar choques, lo que reduciría las muertes, las heridas y los daños en propiedades. Para reducir al mínimo el excesivo consumo de recursos relacionado con la conducción, los vehículos estarían adaptados a las características de los viajes, como, por ejemplo, el número de pasajeros. 
Por ejemplo, los vehículos de peso ligero y para dos pasajeros pueden ser hasta diez veces más eficientes que un coche típico. En los Estados Unidos, donde el 90 por ciento de los automóviles transportan a una o dos personas, la adopción de semejantes vehículos daría como resultado una reducción espectacular de las emisiones de carbono, que disminuirían aún más gracias a una menor congestión de las carreteras y unas corrientes de tráfico más fluidas. 
Conforme a dicho sistema, la movilidad personal podría costar hasta el 80 por ciento menos que la propiedad y el uso de un automóvil, pues las eficiencias en materia de tiempo aumentarían aún más esos ahorros. Para los americanos que ganen el salario mínimo (7,25 dólares por hora), el tiempo dedicado a conducir a una velocidad de 30 millas (48 kilómetros) por hora cuesta 0,24 dólares por milla. 
La tecnología necesaria para un plan semejante ya existe. De lo que ahora se trata es de introducir sistemas de prototipos en las comunidades representativas, para demostrar lo que es posible, descubrir las preferencias de los consumidores, determinar los modelos empresariales más atractivos y descubrir y evitar las consecuencias inesperadas. 
Una vez que los prototipos hayan demostrado ser eficaces y prácticos, deberían aumentar rápidamente sin incentivos públicos. Como en el caso de otras innovaciones –por ejemplo, los teléfonos portátiles, los libros electrónicos, la fotografía y la música digitales y las televisiones de pantalla plana–, el desarrollo en gran escala se producirá cuando las nuevas tecnologías alcancen el punto de inflexión, cuando su valor para los consumidores exceda los costos para las empresas de suministrarlas. 
Un sistema de transporte más limpio, seguro y cómodo es posible... y está más próximo a realizarse de lo que muchos creen. Sólo necesita la oportunidad para demostrar su valor. 

Que Israel admita que tiene la bomba 
TEL AVIV – La visión del presidente Barack Obama de un mundo sin armas nucleares, y el reciente acuerdo que firmó con Rusia destinado a recortar los arsenales nucleares de ambos países, realza su liderazgo moral y político. Ahora bien, ¿de qué manera su campaña contra la proliferación nuclear afectará a Israel, ampliamente reconocido como el sexto estado nuclear del mundo, y hasta el momento el único en Oriente Medio? 
El reciente llamado de la subsecretaria de Estado norteamericana, Rose Gottemoeller, para que Israel se sumara al Tratado de No Proliferación nuclear (TNP), lo que le exigiría declarar y renunciar a su arsenal nuclear, ha incitado temores de que el paraguas diplomático de Estados Unidos para la situación nuclear de Israel esté llegando a su fin. De ahora en adelante, pensaron los israelíes, Estados Unidos tratará a todos los estados de la misma manera en materia de armas nucleares. 
Las bases intelectuales de la nueva actitud norteamericana fueron trazadas en un famoso artículo de Henry Kissinger, Sam Nunn, George Schultz y William Perry titulado "Hacia un mundo libre de armas nucleares". Al instar a las potencias nucleares del mundo a predicar con el ejemplo y reducir drásticamente sus arsenales nucleares, el artículo también fue un llamado a la igualdad entre las naciones en el terreno nuclear. 
Bruce Riedel, que hasta hace poco encabezaba la revisión de la estrategia de la administración Obama para Afganistán y Pakistán, y que de ninguna manera es hostil a las relaciones únicas de Estados Unidos con Israel, ha sido explícito sobre este tema. "Si se habla realmente en serio sobre un acuerdo con Irán, Israel tiene que salir del ropero. 
Lo notable es que haya durado tanto tiempo". Sin embargo, fue una declaración reciente ante el Congreso del secretario de Defensa Robert Gates lo que particularmente sorprendió a los israelíes. 
Los contextos políticos importan, dirán los israelíes. Irán no sólo ha desarrollado sus capacidades nucleares aún siendo parte del TNP, dirán los israelíes, sino que también ubicó la destrucción de Israel en una posición de relevancia en su agenda. 
La igualdad nuclear generalizada, al final, no puede más que impulsar las pretensiones nucleares de Irán. India y Pakistán, a diferencia de Israel, que se ha comprometido con una estrategia de opacidad nuclear, se consideran a sí mismos estados nucleares y quieren que el mundo acepte esta condición. 
Es más, Israel nunca probó un arma nuclear, e inequívocamente aceptó los lineamientos del Grupo de Proveedores Nucleares (GPN), que intentan detener la proliferación a través del control de las exportaciones nucleares. Israel espera que la administración Obama no sólo se dé cuenta del contexto único de su condición nuclear ambigua, sino que también reconozca que no puede apresurarse a tranquilizar a sus vecinos y al resto del mundo respeto de su programa nuclear a menos que el contexto político de Oriente Medio cambie de una manera radicalmente positiva. 
Aquí, un cambio en el patrón de comportamiento de Irán hacia Israel es un prerrequisito absoluto. El potencial para la exportación de material y know-how nuclear por parte de países como Pakistán -y tal vez Irán algún día- también es motivo de preocupación para Israel. 
De hecho, Israel insiste en que, después de todo, fue Irán, y no las supuestas capacidades nucleares de Israel, el que desató la actual carrera de armas nucleares en Oriente Medio. Ahora bien, al igual que con la cuestión de los asentamientos en Cisjordania, la administración Obama parece estar alejándose definitivamente de un respaldo automático de los acuerdos de Israel con las administraciones norteamericanas previas. 
La política de ambigüedad nuclear de Israel se mantuvo prácticamente sin cambios durante casi 50 años, ni siquiera dentro del propio Israel, donde la cuestión ha sido un tabú sagrado. Pero el contexto internacional cambiante, la amenaza de una proliferación nuclear descontrolada en Oriente Medio y las nuevas políticas que se están elaborando en Estados Unidos podrían ser buenas razones para que Israel considerara revisar su doctrina nuclear. 
Después de todo, la estrategia actual en realidad no ha funcionado ni como elemento disuasivo contra ataques convencionales (que persistieron a lo largo de los años en que Israel supuestamente desarrolló su arsenal nuclear) ni como advertencia frente a los rivales (como el caso de Irán) para que no desarrollasen un arma nuclear. La política oficial de Israel es la de un Oriente Medio Libre de Armas de Destrucción Masiva. 

Pagados para fracasar 
CAMBRIDGE – En un informe que se acaba de presentar al tribunal de los Estados Unidos que está supervisando la quiebra de Lehman Brothers, un examinador nombrado por el tribunal describió cómo adoptaban los ejecutivos de Lehman decisiones deliberadas para aplicar una estrategia atrevida de inversión, correr riesgos mayores y aumentar en gran medida el apalancamiento. ¿Fueron dichas decisiones consecuencia de ensoberbecimiento y errores de juicio o producto de incentivos inadecuados? 
Después de que Bear Stearns y Lehman Brothers se desplomaran y con ello comenzase una crisis a escala mundial, los informes de los medios de comunicación dieron en gran medida por sentado que el patrimonio de los ejecutivos de esas empresas se esfumó, junto con la de las empresas que tripularon hasta el desastre. Ese “relato oficial” indujo a los comentaristas a minimizar el papel de disposiciones inadecuadas sobre remuneraciones y la importancia de reformar las estructuras de salarios de los ejecutivos. 
Reconstruimos los movimientos de efectivo obtenidos por los cinco ejecutivos máximos de las empresas basándonos en datos procedentes de los archivos de la Comisión del Mercado de Valores. Descubrimos que, pese al desplome de las empresas en 2008 los saldos finales de dichos ejecutivos correspondientes al período 2000-2008 fueron positivos y cuantiosos. 
Lo más importante es que los ejecutivos máximos de las empresas se deshicieron periódicamente de acciones y opciones, con lo que pudieron cobrar gran parte de sus títulos antes de que el precio de los valores de sus empresas se desplomaran. De hecho, los cinco ejecutivos máximos se deshicieron de más acciones durante los años anteriores al desplome de sus empresas que las que poseían cuando se produjo el desastre en 2008. 
Durante el período 2000-2007, la suma total de las remuneraciones correspondientes a primas de los ejecutivos máximos ascendieron a 300 millones de dólares (de 2009) en Bear Stearns y 150 millones de dólares en Lehman. Naturalmente, las ganancias que constituyeron la base para dichas primas se evaporaron en 2008, pero en las disposiciones relativas a los salarios de las empresas no figuraba disposición alguna relativa a “devoluciones” que hubiera permitido a las empresas recobrar las primas que ya se habían pagado. 
Combinando las cifras correspondientes a las ventas de títulos y a las primas, descubrimos que, durante el período 2000-2008, los cinco ejecutivos máximos de Bear Stearns y Lehman se embolsaron unos 1.400 millones y 1.000 millones de dólares, respectivamente, es decir, unos 250 millones de dólares cada uno de ellos. Esos beneficios fueron mucho mayores que el valor de los títulos que los ejecutivos poseían al comienzo de dicho período. 
La divergencia entre los resultados obtenidos por los ejecutivos máximos y los accionistas de sus empresas inspira una grave preocupación por que las atrevidas decisiones de riesgo adoptadas en Bear Stearns y Lehman –y otras entidades financieras con disposiciones similares sobre sueldos– pudieran haber sido consecuencia de incentivos inadecuados. El motivo de la preocupación no es el de que los ejecutivos máximos esperaran que las arriesgadas decisiones que adoptaron propiciasen con seguridad la quiebra de sus empresas, sino el de que las disposiciones sobre sueldos de los ejecutivos –en particular, su capacidad para reclamar grandes cantidades de remuneraciones basadas en resultados a corto plazo– los indujeran a aceptar niveles excesivos de riesgo. 
Es importante que las entidades financieras –y las empresas en general– reformen las estructuras de remuneraciones para velar por que haya un mayor equilibrio entre los beneficios de los ejecutivos y los resultados a largo plazo. Los ejecutivos no deben poder embolsarse y conservar grandes cantidades de remuneraciones correspondientes a primas, aun cuando se inviertan más adelante los resultados en los que se basen dichas primas. 
Si esa clase de estructuras de remuneraciones hubieran existido en Bear Stearns y Lehman, sus ejecutivos máximos no habrían podido obtener tan grandes remuneraciones basadas en los resultados por la gestión de las empresas en los años que precedieron al colapso, con lo que se habrían reducido en gran medida los incentivos de los ejecutivos para correr riesgos. 
Semejante reforma podría contribuir en gran medida a mejorar los incentivos y prevenir el tipo de riesgos excesivos que las empresas fomentaron en los años que precedieron a la crisis financiera, con lo que aumentaría el valor de las empresas y el patrimonio de los accionistas. Las reformas que acaben con esos incentivos destructivos deben constituir unos importantes legado y enseñanza resultantes de los casos de Bear Stearns, Lehman Brothers y la crisis que contribuyeron a alimentar. 

Dolor sin sentido 
La primera vez fue después de la sanción en 1994 del Tratado de Libre Comercio de América del Norte (TLC), cuando el flujo de finanzas a México para construir fábricas para exportar al mayor mercado de consumo del mundo se vio arrollado por el flujo de capital dirigido a Estados Unidos en busca de un clima de inversión más amistoso. El resultado fue la crisis del peso mexicano más avanzado ese año (que, como subsecretario del Tesoro de Estados Unidos, tuve que ayudar a contener). 
Mi segunda epifanía llegó en el otoño e invierno de 2008, cuando se tornó evidente que los bancos grandes no tenían control ni sobre su apalancamiento ni sobre sus libros de derivados, y que los bancos centrales del mundo no tenían ni el poder ni la voluntad de mantener una demanda agregada frente a la enorme crisis financiera. 
Hoy enfrentamos un déficit de demanda nominal del 8% en relación a la tendencia previa a la recesión, ningún indicio de controlar la inflación y tasas de desempleo en la región del Atlántico Norte que son al menos tres puntos porcentuales más altas que cualquier estimación creíble de la tasa sostenible. Y aún así, aunque los políticos que no logran salvaguardar el crecimiento económico y un nivel de empleo alto tienden a perder la próxima elección, los líderes en Europa y Estados Unidos están clamando para implementar políticas que reducirían la producción y el empleo en el corto plazo. 
¿Me estoy perdiendo algo? 
En aquel entonces, ni siquiera Jean-Baptiste Say creía en la Ley de Say de frecuencias de los ciclos comerciales. Él sabía muy bien que un pánico financiero y una demanda excesiva de activos financieros podían producir una demanda deficiente de las materias primas producidas en ese momento y de mano de obra, y que si bien semejante disrupción de corto plazo de la Ley de Say podía ser temporaria, de todas maneras era altamente destructiva. 
Conociendo esta información, la enfermedad del ciclo comercial debería encararse en una o más de las siguientes tres maneras. 
No llegar a eso en primer lugar. Evitar todo aquello que cree una escasez o una demanda excesiva de activos financieros –ya sea un drenaje externo bajo el patrón oro o un colapso de la riqueza a largo plazo como sucedió con el colapso de la burbuja puntocom o una huída aterrorizada a la seguridad en 2007-2008. 
2. Si no se logra evitar el problema, entonces hay que hacer que el gobierno intervenga e invierta en bienes y servicios producidos actualmente para mantener el empleo en sus niveles normales a fin de compensar los recortes de gastos del sector privado. 
3. Si no se logra evitar el problema, entonces hay que hacer que el gobierno cree y ofrezca los activos financieros que el sector privado quiere tener para que el sector privado reanude su gasto en bienes y servicios producidos actualmente. 
Los intentos por llevar a cabo una de las tres puede excluir o interferir con los intentos por llevar a cabo las demás. Y, si las expectativas inflacionarias se convierten en una parte engranada de una economía, tal vez resulte imposible que alguna de las tres curas funcione. 
De la misma manera, si la capacidad crediticia percibida del gobierno se ve sacudida, entonces la intervención de algún prestador externo de último recurso podría ser esencial para que funcione la segunda o la tercera cura. Pero ésta tampoco es la situación hoy en las economías centrales del Atlántico Norte. 
No existe ninguna probabilidad de reformas en Wall Street o Canary Wharf destinadas a disminuir la posibilidad y gravedad de algún pánico financiero futuro, y ninguna posibilidad de una intervención gubernamental para restablecer el flujo normal de finanzas riesgosas a través del sistema bancario. Tampoco existe ninguna presión política para expandir o incluso extender las anémicas medidas de estímulo gubernamental que se han llevado adelante. 
Mientras tanto, el Banco Central Europeo está buscando activamente maneras de achicar la oferta de activos financieros que le proporciona al sector privado, y la Reserva Federal de Estados Unidos está bajo presión para hacer lo mismo. En ambos casos, se sostiene que nuevas políticas expansionarias de provisión de activos amenazan con avivar la inflación. 
Pero no se detecta ninguna probabilidad de inflación cuando se rastrean los índices de precios o las lecturas del mercado financiero de las expectativas pronosticadas. Y no se ve ninguna crisis de deuda gubernamental en las economías centrales cuando se rastrean las tasas de interés gubernamentales. 
De todos modos, cuando se escuchan los discursos de los responsables de las políticas a ambos lados del Atlántico, se oye a presidentes y primeros ministros decir cosas como: “De la misma manera que las familias y las empresas tuvieron que ser cautelosas a la hora de gastar, el gobierno también debe ajustarse el cinturón”. 
Y aquí llegamos a los límites de mis horizontes mentales como neoliberal, tecnócrata y economista neoclásico tradicionalista. Ahora, la economía global está sufriendo un ataque convulsivo de menor demanda y alto desempleo. 

Pakistán después de Bhutto 
Como líder del partido político más popular del país, Bhutto trascendía en gran medida las divisiones étnicas y sectarias de Pakistán. Su regreso del exilio en octubre se percibió como un paso para detener la peligrosa fragmentación del país. 
Al tomar la decisión de que su Partido Popular participara en las elecciones parlamentarias de enero, Bhutto le dio una salida a Musharraf, quien ha estado asediado por múltiples grupos insurgentes, la amenaza del terrorismo en todo el territorio y la pérdida total de legitimidad. Tanto Musharraf como quienes lo apoyan en Washington esperaban que la participación de los principales partidos en las elecciones terminara con la crisis de gobernanza en Pakistán y generara apoyo popular para una confrontación decisiva con los talibanes y al-Qaeda. 
Ahora, sin embargo, es probable que las elecciones se pospongan. En efecto, Musharraf podría verse obligado a imponer el estado de emergencia de nuevo, como lo hizo en noviembre, si la estabilidad de Pakistán se deteriora más. 
Pero dada la falta de legitimidad de Musharraf, tal medida irritaría más a los seguidores de Bhutto, cuya fuerza en las calles ella había podido contener desde octubre. Esto podría sentar las bases para una confrontación violenta entre las masas de Pakistán y el régimen de Musharraf. 
La pesadilla que muchos han imaginado en Pakistán –un país con armas nucleares al que Al-Qaeda y los talibanes conviertan en uno de sus objetivos principales—podría convertirse en realidad. Pero esto no tiene por qué ser una conclusión definitiva. 
Musharraf, quien sostiene regularmente que actúa sobre la base de una política de “Pakistán primero”, debe abandonar ahora los objetivos partidistas y formar un gobierno de unidad nacional encabezado por un primer ministro de la oposición. Cualquier medida subsiguiente, incluyendo la imposición del estado de emergencia y la guerra abierta contra los terroristas, exige el apoyo total de los partidos de oposición. 
Si bien los asesinatos políticos no son desconocidos –el primer Primer Ministro de Pakistán fue asesinado en el mismo parque que Bhutto—es esencial detener y juzgar a los culpables. Si eso no sucede, los líderes de Pakistán quedarán marcados permanentemente y se estancarán todos los intentos de lograr una reconciliación política. 
En segundo lugar, debe adoptar las medidas necesarias para garantizar la seguridad pública y la estabilidad política y al mismo tiempo allanar el camino para la realización de elecciones libres y justas. Debe ofrecerle a Pakistán una ruta de consenso para recuperar sus zonas tribales de los insurgentes, acabar con la ola de terror en sus ciudades y asegurar la elección de un gobierno nuevo y legítimo. 
Por último, debe iniciar un diálogo con Musharraf y los militares sobre la base de una separación de poderes constitucional y permanente. Si Bhutto no hubiera sido asesinada, es probable que hubiera chocado con Musharraf por su fortalecimiento arbitrario de la presidencia a expensas del primer ministro. 
La élite civil y militar de Pakistán debe crear un consenso amplio –tal vez con asistencia extranjera, pero nunca con intervención extranjera—sobre las funciones constitucionales del primer ministro, el presidente y las fuerzas armadas. Acosado por una discordia endémica entre las élites desde su fundación, Pakistán necesita urgentemente una reconciliación entre ellas que incluya a los principales grupos interesados. 
El asesinato de Bhutto no debe tener como resultado la desaparición del país. Las élites de Pakistán tienen la oportunidad de superar sus diferencias, unirse en la lucha contra los militantes y convertir un país que está fracasando en una democracia estable y próspera. 
Si logran producir una renovación nacional, Bhutto, una figura monumental en la historia de Pakistán, no habrá muerto en vano. 

¿Un nuevo reverdecer del Pakistán? 
NUEVA DELHI – Cuando era Secretaria de Estado de los Estados Unidos, Hillary Clinton dijo con toda claridad al Pakistán en 2011 que “no se pueden tener serpientes en el patio trasero de casa y esperar que sólo muerdan a los vecinos”, pero su advertencia (“en algún momento esas serpientes se volverán contra” su dueño), como las de otros funcionarios americanos, incluidos presidentes y directores de la CIA, a lo largo de los años, no fueron atendidas. 
Semejante horror es consecuencia del modo sistemático como la clase militar dirigente pakistaní ha preparado a militantes yijadistas desde el decenio de 1980 como instrumento de la política del Estado contra la India y el Afganistán. Al continuar manteniendo a unos terroristas como agentes suyos, el ejército pakistaní ha permitido a otros militantes consolidarse en el país, con lo que la ideología yijadista ha llegado a ser omnipresente. 
La de la matanza de Peshawar no fue la primera vez en que ese Estado que es el principal patrocinador del terrorismo ha sido, a su vez, víctima de éste, pero el ataque ha puesto de relieve que la contradicción entre combatir a un conjunto de grupos terroristas y al tiempo proteger a otros para que actúen allende la frontera ha dejado cojo al Estado pakistaní. 
A consecuencia de ello, la pregunta que muchos se hacen es la de si, a raíz de la matanza de Peshawar, el ejército pakistaní, incluida la delincuente Agencia de Servicios de Inteligencia Conjuntos (ISI), estará dispuesto a cortar sus vínculos con los grupos militantes y desmantelar la infraestructura terrorista dirigida por el Estado. Lamentablemente, la evolución de la situación en los últimos meses y a raíz del ataque de Peshawar, ofrece poca esperanza. 
Al contrario, como el ejército ha vuelto a tomar el mando de facto, el Gobierno civil encabezado por el Primer Ministro, Nawaz Sharif, no está en condiciones de influir en los acontecimientos y, pese a la intensificación del efecto de rebote de la militancia ayudada por el Estado, los generales siguen demasiado comprometidos con el patrocinio de unos grupos terroristas sometidos a sanciones por las Naciones Unidas –incluidos Lashkar-e-Tayyiba (LeT) y la red haqqani– para corregir el rumbo. 
¿Quién puede olvidar su repetida negación de que conocieran el paradero de Osama Ben Laden antes de que en una incursión en 2011 le dieran muerte comandos navales de los EE.UU. en su casa segura de la ciudad de Abbottabad, en la que se encuentra una guarnición? Recientemente, un funcionario superior civil –el asesor de seguridad nacional de Sharif, Sartaj Aziz– dijo, con un aparente desliz, que el Pakistán no debía hacer nada para detener a unos militantes que no pretenden perjudicar al Pakistán. 
El nexo entre los oficiales militares, los yijadistas y los nacionalistas intransigentes ha creado un “Terroristán” con armas nucleares que con la mayor probabilidad seguirá amenazando la seguridad regional y mundial. Los grupos terroristas creados por el Estado y sus células escindidas, algunos de los cuales actúan ahora autónomamente, se han transformado en una hidra. 
Su identidad anti-India ya no es suficiente para contener sus contradicciones en aumento, que resultan más patentes en las dos encarnaciones de los talibanes: los afganos, que son substitutos del ejercito pakistaní, y los pakistaníes –antes conocidos como Tehreek-e-Taliban Pakistan (TTP)–, que son la némesis del ejército. 
Entretanto, Hafiz Saeed, fundador de la mayor organización terrorista substituta del ISI, LeT, sigue siendo el favorito de los generales y lleva una vida pública con la que se burla de la recompensa de 10 millones de dólares que los EE.UU. ofrecen por su cabeza y de su inclusión en una lista de terroristas confeccionada por las NN.UU. En este mes, las autoridades pakistaníes han ayudado a organizar una gran concentración por parte de Saeed en Lahore, incluidos los trenes especiales fletados para trasladar a los participantes, a fin de que el cerebro del ataque terrorista habido en Mumbai en noviembre de 2008 (entre muchos otros) pudiera proyectarse como un mesías del pueblo pakistaní. 
Y, sin embargo, nada de eso impidió al Jefe del Estado Mayor del Ejército del Pakistán, Raheel Sharif, y al Director General de los ISI, Rizwan Ajter, correr a Kabul después del ataque de Peshawar para pedir que el Presidente Ashrad Ghani y la coalición militar encabezada por los EE.UU. extradite al jefe de TTP, mulá Fazlullah, o permita a las fuerzas pakistaníes que entren a perseguirlo en su país. Dicho de otro modo, buscan la ayuda del Afganistán y de los EE.UU. para luchar contra los talibanes pakistaníes, mientras ayudan inquebrantablemente a los talibanes afganos, que han matado a tropas afganas y de la OTAN. 
Tanto es así el planteamiento del terrorismo con rostro de Jano de los generales, que seis años después de los ataques en Mumbai, el Pakistán aún no ha juzgado a los siete perpetradores pakistaníes que tiene custodiados. De hecho, con la tapadera de la indignación por el ataque en Peshawar, el principal sospechoso en esa causa –Zaki-ur-Rehman Lajvi, designado terrorista por las NN.UU., que prestó sus servicios como jefe de operaciones de LeT– consiguió la libertad con fianza. 
Quienes creen que la matanza de Peshawar podría contribuir a un llamamiento al ejército pakistaní deberían preguntar por qué los generales han desatendido centenares de llamamientos anteriores al respecto. Pese al efecto de rebote que está poniendo en peligro el futuro del Pakistán, los generales no dan señales de haberse cansado de correr con la liebre y cazar con los podencos. 
El de crear un Pakistán moderado y en paz consigo mismo sólo puede ser un proyecto a largo plazo, porque depende de que se fortalezca una sociedad civil débil y, en última instancia, se ponga coto al papel desempeñado por el ejército en la política. Mientras la clase dirigente militar, con servicios de inteligencia y armamento nuclear, siga sin tener que rendir cuentas al Gobierno civil, el Pakistán, la región y el mundo seguirán en riesgo por el nido de víboras en que se ha convertido ese país. 

El acuerdo nuclear paquistaní que no fue 
LAHORE – Recientemente, salió a la luz que Estados Unidos estaba intentando negociar con Pakistán un acuerdo para restringir el programa de armas nucleares de rápido crecimiento de los paquistaníes. Suena a buena noticia: cualquier medida a favor de la no proliferación parece un paso positivo. 
Todo comenzó el mes pasado, cuando los medios estadounidenses informaron que prácticamente ya se había alcanzado un acuerdo. Primero, David Ignatius de The Washington Post informó, en base a conversaciones con altos funcionarios de Estados Unidos, que ya se había llegado a un acuerdo sobre una cantidad de medidas que tomaría Pakistán para reducir su dependencia de las armas nucleares como elemento de disuasión. 
Según altos funcionarios paquistaníes –entre ellos Sartaj Aziz, un asesor clave en materia de asuntos exteriores y seguridad nacional-, no había ningún acuerdo en marcha cuando se publicaron las historias. Más bien parecía que Estados Unidos estaba utilizando a los medios para presionar al gobierno de Pakistán y lograr que respondiera de manera más inmediata a los pedidos de parte de Estados Unidos de limitar la producción de armas tácticas y los misiles de corto alcance para dispararlas. 
De ninguna manera podían convencer al poderoso establishment militar paquistaní de poner limitaciones al desarrollo del arsenal nuclear del país. De hecho, el esfuerzo de Estados Unidos no hizo más que ampliar la división en cuanto a cuestiones de seguridad al interior de Pakistán –una situación que no sirve a los intereses de nadie. 
Los líderes de Pakistán estaban decididos a renovar la atención respecto de las relaciones en rápido deterioro de su país con la India, un desafío en donde Estados Unidos podía ser de ayuda. De manera que cuando recibieron el borrador del comunicado de Estados Unidos a ser emitido después de la reunión de Obama y Sharif, y vieron que se centraba casi enteramente en cuestiones nucleares, se decidió que Aziz viajara a Washington un día antes para ponerse de acuerdo sobre las revisiones. 
Daba la impresión de que “la oficina del Asesor de Seguridad Nacional quería agregar otra ‘pluma nuclear’ al sombrero de Obama, luego de las exitosas negociaciones con Irán”, me confió Aziz en una conversación privada. Convencido de que el Departamento de Estado norteamericano no estaba “al tanto”, Aziz solicitó que, de no poder llegar a un acuerdo sobre el texto del comunicado con el funcionario designado, quería reunirse con el secretario de Estado John Kerry. 
Sin duda, la agenda del gobierno de Estados Unidos tendría algunos beneficios para Pakistán. Estados Unidos presionaría al Grupo de Suministradores Nucleares para que extendiera una exención a Pakistán, como ya lo había hecho para la India, de manera que Pakistán pudiera importar tecnología, partes y componentes necesarios para construir plantas de energía nuclear. 
Y, de hecho, Pakistán necesita construir aproximadamente una media docena de plantas de energía nuclear –además de las dos que ya están construyendo los chinos cerca de Karachi- para abordar su problema de escasez de energía, que representa unos 5.000 megavatios anualmente. Los votantes van a las urnas a comienzos de 2018 y un progreso genuino en términos de resolver la crisis energética supuestamente sería positivo para los líderes políticos de Pakistán. 
A cambio de esto, sin embargo, Pakistán tendría que limitar la cantidad de armas nucleares tácticas en su arsenal y dejar de trabajar en su desarrollo. Es más, Pakistán tendría que poner en reserva el misil “Nasr” de corto alcance que, según se demostró, es capaz de lanzar pequeñas armas nucleares a una distancia de 50-75 kilómetros. 
Estados Unidos creía que virar la atención de los líderes paquistaníes del desarrollo de armas nucleares a la construcción de plantas nucleares, además de fomentar los esfuerzos por cerrar la brecha energética, limitaría la dependencia paquistaní de China en materia de tecnología nuclear y reduciría el riesgo de una guerra inmensamente destructiva en el sur de Asia. Pero estos cálculos no tuvieron en cuenta las consideraciones de seguridad de Pakistán –en particular, los renovados temores del ejército sobre las intenciones de la India. 
Desde hace un tiempo altos funcionarios militares se vienen concentrando en combatir el terrorismo fronteras adentro, y han obtenido éxitos sorprendentes. Pero la reciente actividad de construcción de bases por parte de la India cerca de su frontera con Pakistán ha generado señales de alarma en Islamabad. 
Desarrollada después del atentado de 2001 al Parlamento indio, la doctrina insta a las tropas indias a moverse rápidamente para ocupar 300-500 kilómetros cuadrados de territorio paquistaní en caso de otro atentado terrorista. La ocupación sólo terminaría cuando Pakistán renunciara formalmente a su reclamo de Cachemira y desmantelara todos los campamentos de entrenamiento terrorista que operan al interior de sus fronteras. 
Como resultado, la dependencia paquistaní de China se ha fortalecido, no debilitado. Y, en lugar de reducir las posibilidades de un conflicto nuclear en el sur de Asia, el plan de la Casa Blanca sólo sirvió para distraer la atención de los esfuerzos por resolver las tensiones entre la India y Pakistán. 
En definitiva, el documento de Obama y Sharif efectivamente enfatizaba las relaciones entre la India y Pakistán, y no hacía ninguna referencia a la cuestión nuclear. Obama mencionó a Cachemira como una cuestión no resuelta y prometió estabilidad en los asuntos del sur de Asia. 

Pakistán en el Precipicio 
ISLAMABAD - El presidente paquistaní Asif Ali Zardari regresó precipitadamente a Karachi en la mañana del 19 de diciembre, tras una ausencia de 13 días para recibir tratamiento médico en Dubai, donde vivió en tiempos de su exilio. El gobierno no emitió una declaración formal sobre la salud de Zadari, pero sus partidarios revelaron que había sufrido un leve derrame cerebral que lo dejó inconsciente por varios minutos. 
Su decisión se produjo tras una reunión de tres horas entre el primer ministro Yusuf Raza Gilani y el general Ashfaq Pervez Kayani, jefe del Ejército paquistaní. La elección de su destino -Karachi, la mayor ciudad de Pakistán y su base política, en lugar de Islamabad, la capital del país- sugiere la profundidad de la crisis que ya asoma desde debajo de la superficie. 
Incluso después de que una enmienda constitucional en 2010 hiciera del primer ministro el ejecutivo en jefe del país, Zardari ha continuado siendo el principal tomador de decisiones. Su ascenso político va de acuerdo con la tradición del sur de Asia de dinastís políticas cuasi-democráticas: asumió el liderazgo del Partido Popular de Pakistán (PPP) de Bhutto -fundado en 1967 por su padre, Zulfikar Ali Bhutto- y designó a su hijo Bilawal como copresidente del partido, basando su decisión en un testamento manuscrito dejado por su esposa. 
Pero, tras haber dejado hábilmente fuera de maniobra a sus oponentes durante tres años, Zardari parece haber malinterpretado el ambiente político actual, ya que Pakistán no es el mismo país en el que su esposa y su suegro ejercían el poder. Al tratar de jugar según las viejas reglas, cometió varios errores que en última instancia le costaron el empleo y la permanencia de la familia Bhutto en el poder. 
Esto funcionó por algún tiempo, pero un supuesto intento de involucrar a Estados Unidos más abiertamente en la política paquistaní debilitó, en lugar de fortalecer, su permanencia en el poder. De hecho, mientras que la Primavera Árabe puso fin al viejo y corrupto trato que mantiene a tantos gobernantes autocráticos en el poder en el mundo musulmán, Zardari y sus colaboradores parecen no haber recibido el mensaje. 
Se había enviado al almirante Mike Mullen, entonces jefe del Estado Mayor Conjunto de EE.UU., un memorando sin firma que se cree fue escrito a sugerencia de Haqqani, en busca de ayuda estadounidense a cambio de luchar contra los extremistas en áreas tribales de Pakistán que estaban complicando los esfuerzos de Estados Unidos por retirarse de Afganistán. Lo que los animados medios de comunicación paquistaníes llamaron "memogate" obligó a Haqqani a renunciar y permitió a la Corte Suprema de Justicia hacer valer su autoridad al decidir investigar el asunto. 
A cambio de la retirada de los casos de corrupción en su contra, Zardari, y varios de sus amigos y asociados, Bhutto acordó apoyar a Musharraf después de las elecciones previstas para diciembre de 2007. Se creía que el gobierno de Bush, deseoso de tener un gobierno elegido democráticamente en Pakistán para continuar la lucha contra el terrorismo, había negociado el acuerdo. 
Ese trato ya ha sido rechazado por la Corte Suprema, que ordenó al gobierno a reabrir los casos de corrupción, incluyendo uno en Suiza, donde Zardari está acusado de haber depositado decenas de millones de dólares. El gobierno se negó y ahora la Corte está trabajando para asegurar que el Poder Ejecutivo lleve a cabo sus órdenes. 
Pero la decisión de Zardari de comenzar a preparar a su hijo de 23 años de edad para el poder puede haber sido su más grave error. Zulfikar Ali Bhutto ungió a su esposa y su hija como copresidentes del PPP en caso de ser ejecutado por el régimen militar que lo había derrocado. 
El cambio político en Pakistán está asegurado, pero se producirá de una manera difícil de prever. La Primavera Árabe, la decreciente influencia de Estados Unidos en el mundo musulmán, y la determinación de los ciudadanos a ser escuchados se han combinado para crear un ambiente en el que lo sin precedentes y lo impredecible son las únicas certezas. 

La escolaridad y el cambio social en Pakistán 
No sólo la expansión de la educación primaria y secundaria ha estado asociada a un crecimiento económico acelerado, a la erradicación de la pobreza y a una mejor igualdad de ingresos, sino que la educación también parece estar estrechamente vinculada al enriquecimiento y la inclusión social, al mejoramiento del capital humano, a mayores oportunidades y a una mejora de la libertad y del bienestar. Es por este motivo que, como primer ministro de Pakistán, he colocado el acceso universal a la educación en un lugar muy alto en la agenda nacional. 
Las hace más conscientes de sus derechos y obligaciones y afecta el modo en que interactúan al interior de sus comunidades y con el estado y sus instituciones. Por sobre todo, les permite pensar con sentido crítico y cuestionar la creencia establecida, permitiéndoles así superar el prejuicio, el mito y los legados históricos restrictivos. 
En este sentido, la educación es un motor importante de progreso social. Y es la clave para cumplir mi promesa, efectuada cuando asumí el cargo hace dos años, de crear un nuevo marco para el cambio social en Pakistán, un cambio que asegure una igualdad de oportunidades y justicia social para todos y que ponga fin a la explotación de los pobres y desarrolle su potencial. 
En tanto se acerca la Cumbre de Oslo sobre Educación para el Desarrollo, sigo firme en mi compromiso de asegurar el derecho a una educación de primer nivel para cada niño en Pakistán -especialmente para las niñas, que desde hace mucho tiempo enfrentan barreras para acceder a la educación-. Pero siguen existiendo obstáculos considerables a la hora de cumplir con este compromiso. 
Y, quizá lo peor de todo, los terroristas y extremistas han venido teniendo como blanco a las escuelas, haciendo volar por los aires sus edificios y amenazando a sus maestros, particularmente en el norte del país. En un incidente particularmente trágico el pasado mes de diciembre, los terroristas atacaron a estudiantes jóvenes y maestros en una escuela en Peshawar. 
Mi gobierno no permitirá que las escuelas de Pakistán -tan vitales para el futuro de nuestro país- se vuelvan blancos del terrorismo. La educación es la inversión más importante que podemos hacer en nuestro patrimonio más preciado -nuestros niños- y no toleraremos ni siquiera la menor amenaza que se le plantee. 
Proteger a las escuelas de los extremistas hoy ayudará a frenar el ascenso del terrorismo mañana. Por cierto, considerando el aporte de la ignorancia, la falta de opciones y la privación socioeconómica al ascenso del extremismo en partes de Pakistán y Afganistán, garantizar que las generaciones futuras tengan una mejor educación, mejores capacidades y más oportunidades asegurará que la próxima generación no se convierta en presa fácil de las organizaciones terroristas. 
Además del riesgo de que unos pocos se sientan tentados por el extremismo está la certeza de que, si no cumplimos con nuestro compromiso con la educación universal, millones de niños se verían relegados a una vida de pobreza y penuria. Se derrocharían sus esperanzas, sus sueños y su potencial, y se terminaría por minar las posibilidades de desarrollo del país. 
Dado lo improbable que resulta que una estrategia de libre mercado facilite la provisión equitativa de educación, mi gobierno se ha comprometido a incrementar los recursos públicos asignados para la educación, que promediaban sólo el 2,4% del PIB de 2004 a 2013, al 4% del PIB en los próximos tres años. Este financiamiento apoyará las medidas necesarias para cumplir con la promesa, que figura en la constitución de nuestro país, de que el estado "proveerá educación secundaria gratuita y obligatoria en el menor período posible". 
Esas medidas incluyen la cooperación con los gobiernos provinciales -que son los principales responsables de la educación primaria y secundaria en Pakistán- para diseñar una hoja de ruta destinada a la matriculación universal. A fin de mejorar la calidad de la enseñanza y el aprendizaje, estamos trabajando no sólo para ampliar las instalaciones destinadas a la capacitación de los maestros, sino también para atraer a más gente talentosa a la profesión reconociendo y honrando el servicio de los maestros. 
También hemos lanzado varias iniciativas nuevas para que la educación se vuelva más accesible. Una de estas iniciativas son las Becas Nacionales para Talento, que financian la educación de los estudiantes pobres. 
Para terminar, estamos reforzando el andamiaje institucional del sistema educativo de Pakistán. Por ejemplo, hemos creado el Consejo Nacional de Planes de Estudio, que estandarizará los programas escolares en todo el país, asegurando a la vez que sean coherentes con los requerimientos nacionales y los patrones internacionales. 
Para superar los desafíos que enfrentamos y cumplir con la promesa que les hicimos a nuestros niños, necesitamos un respaldo activo de la comunidad internacional. Se esperaba que los Objetivos de Desarrollo del Milenio (ODM) de alcanzar una educa primaria universal cumplirían con su objetivo este año; no fue así. 
Debemos abordar los Objetivos de Desarrollo Sustentable (ODS), que apuntan a llevar adelante el trabajo de los ODM, con un sentido de dirección y rumbo claro y una resolución contundente. De nuestra parte, hemos creado una unidad de ODS en nuestro Ministerio de Planificación, Desarrollo y Reforma para coordinar su éxito oportuno. 
Para Pakistán, la educación no es simplemente una prioridad -es un imperativo en el terreno de las políticas. 

El verano cruel del Pakistán 
La clase dirigente del país fue acusada de duplicidad con el esfuerzo americano de guerra en el Afganistán, al apoyar a los dos bandos –los Estados Unidos y los talibanes– al mismo tiempo. En el Pakistán hubo una considerable irritación ante la forma como aludió el Primer Ministro británico, David Cameron, a esas sospechas, algunas de las cuales iban dirigidas al Presidente, Asif Ali Zardari, quien decidió confirmar su prevista visita a Londres, pese a las duras palabras pronunciadas por Cameron. 
Su comandante, el general Ashfaq Pervez Kayani, que recientemente fue confirmado en su cargo para un mandato de tres años más, cosa inhabituad, fue el único de los dirigentes del Pakistán que visitó las zonas afectadas por las inundaciones y se mostró preocupado por el sufrimiento. Y ésa no fue la única crisis en la que la dirección militar pareció estar haciendo lo que el público consideraba apropiado. 
En esa documentación figuraban relaciones de primera mano de la irritación de los americanos ante la nula disposición de los ISI a afrontar a los insurgentes, en particular los que estaban atacando a las tropas de los EE.UU. y de la OTAN cerca de la frontera pakistaní. Los ISI parecían estar manteniendo sus líneas de comunicación abiertas a algunos talibanes con la esperanza de que se pudiera utilizarlos como fuerza de reserva en caso de que hubiera otra confrontación militar con la India o una precipitada retirada americana del Afganistán. 
Cameron recogió ese asunto de la aparente duplicidad pakistaní. En un discurso pronunciado ante un auditorio de dirigentes empresariales indios en Bengalore, acusó al Pakistán de estar en las dos partes de la ecuación afgana. 
Esa estrategia puede dar resultado a corto plazo y brindar encargos de exportaciones a empresas británicas por parte de la India. De hecho, el equipo del Primer Ministro obtuvo al menos un importante contrato: para la venta de aviones militares por un importe de más de 1.000 millones de dólares, pero, a largo plazo, es probable que ese comportamiento británico contribuya a empeorar las relaciones entre la India y el Pakistán. 
El publicó pakistaní pidió una rápida y decisiva réplica a Gran Bretaña por parte de la dirección del país. Corrió a cargo del ejército: el teniente general Ahmad Shuja Pasha, jefe de los ISI, anuló su prevista visita a Londres, donde iba a examinar asuntos de inteligencia, mientras que la dirección civil pareció indecisa. 
El gobierno civil del Pakistán pareció también estar fallando en la esfera económica, pues una gestión deficiente por parte de las autoridades estaba conduciendo el país a otra crisis. En parte por las inundaciones, que se tragarán el 1 por ciento del PIB, en parte por la incapacidad y la falta de voluntad de la Administración para reducir gastos no esenciales y en parte por la disminución del crecimiento de las exportaciones, el Pakistán afronta, una vez más, graves problemas fiscales y de balanza de pagos. 
El Gobierno previó un crecimiento del PIB del 4,1 por ciento para el período 2010-2011. Podrá sentirse afortunado, si consigue un 2,8 por ciento, la mitad del esperado en Bangladesh y la tercera parte del previsto para la India. 
El Pakistán es ahora el enfermo del Asia meridional, después de que tres años consecutivos de un crecimiento inferior al 3 por ciento hayan causado un aumento de diez millones en el número de personas que viven en la pobreza absoluta. Gran parte de dicho aumento se da en grandes ciudades, donde el descontento estaba ya cundiendo ante la palpable incapacidad del Gobierno para facilitar los bienes y servicios básicos. 
Esas crisis cada vez más profundas en varios frentes –algunas de ellas atribuidas a la deficiente gestión de los asuntos públicos- plantean una vez más la cuestión de si el Pakistán podrá mantener su democracia. El gran prestigio del ejército parece indicar que en un Estado tambaleante es la única institución que se salva y parece estabilizar una situación delicada. 
Pero, ¿intervendrá directamente el ejército del Pakistán una vez más en el ruedo político, como lo ha hecho en cuatro ocasiones durante los seis decenios transcurridos desde su independencia? ¿O corregirán su comportamiento los dirigentes civiles del país? 
La diferencia entre el período actual y los que precedieron a otros golpes de Estado pakistaníes es la de que una sociedad civil activa, unos medios de comunicación digitales e impresos que gozan de libertad y un poder judicial enérgico podrían mantener al ejército en los cuarteles y obligar a los políticos a volver a la buena senda. No obstante, julio fue un mes cruel para el Pakistán y parece seguro que otros seguirán. 

La sombra iraní en Pakistán 
Ahora que el futuro de Pakistán y su presidente, Pervez Musharraf, es incierto tras el asesinato de Benazir Bhutto, se están encontrando paralelos con la caída del Sha y la revolución islámica en Irán en 1979. Una vez más, un autócrata “por-estadounidense” parece estar perdiendo rápidamente su control del poder, mientras que su aliado, Estados Unidos, apenas lo apoya a medias. 
La lección evidente que se debe aprender de 1979 es que Estados Unidos dejó imprudentemente que toda su relación estratégica con Irán recayera en un dictador impopular. Cuando su régimen se desmoronó, desapareció también la capacidad de Estados Unidos de cumplir sus intereses ahí. 
Pero la revolución iraní guarda otra lección para los liberales pakistaníes: obsesionada con la expulsión del Sha, la intelligentsia se engañaba sobre su propia sociedad y su potencial para triunfar mediante una revuelta política abrupta. 
No cabe duda de que hay profundas diferencias políticas y culturales entre el Irán de los años 1970 y el Pakistán contemporáneo. Irán carecía de un poder judicial independiente, de una libertad de prensa elemental y de organizaciones de la sociedad civil. 
Alrededor del 40% de los pakistaníes viven por debajo de la línea de la pobreza, la mitad de la población es analfabeta y, entre los alfabetizados, muchos han estudiado en madrasas financiadas por los wahabíes. Diversas encuestas indican que una numerosa minoría de los pakistaníes tiene una opinión favorable de Osama bin Laden, una mala imagen de Estados Unidos y la creencia de que implantar la ley islámica (la Sharia) debería ser una prioridad. 
En cierta ocasión, un intelectual pakistaní me confesó: “Me temo que los malos resultados electorales de los islamistas en Pakistán se deben más a que no ha surgido un líder islámico convincente y carismático –un Hassan Nasrallah pakistaní—y no a que su mensaje no sería bien recibido”. 
En caso de un despertar político de los islamistas, la lealtad del ejército no está asegurada. En Irán, salvo los altos mandos que fueron ejecutados o huyeron del país, el poderoso ejército del Sha, incondicionalmente secular, se cambió de bando al gobierno revolucionario de Khomeini prácticamente de la noche a la mañana. 
Con esto no quiero dar a entender que vaya a darse un despertar islámico en Pakistán en el corto plazo, o que los pakistaníes deban elegir entre un autócrata impopular o un gobierno tipo talibán. Por el contrario, los liberales del país demuestran valor al manifestarse a favor de la democracia, el Estado de derecho y la rendición de cuentas por parte de Musharraf, cuya presidencia parece estar más allá de la rehabilitación. 
Pero la política de la ira, la venganza y los disturbios no traerá consigo la clase de democracia tranquila y plural que Bhutto imaginaba. El deseo de venganza contra Musharraf por ahogar la democracia y no darle a Bhutto la suficiente protección sólo inflamará una atmósfera política que los liberales pakistaníes quieren que sea menos radical. 
No sólo en Irán, sino también en Líbano, Palestina e Iraq, la historia ha demostrado que los islamistas prosperan en medio del caos político y la violencia. Igualmente, es peligroso apostar que en Pakistán los abogados, intelectuales y estudiantes que están a favor de la democracia saldrán victoriosos de los tumultos y la potencial carnicería de la política callejera. 
John Limbert, el erudito académico en el tema de Irán y diplomático estadounidense jubilado (que fue rehén en Irán durante 444 días) hizo la siguiente reflexión sobre la revolución iraní de 1979: “Nuestros amigos iraníes de mente liberal resultaron impotentes en el desorden político…Eran capaces de escribir editoriales agresivas” pero no tenían la determinación para “lanzar ácido, golpear a sus oponentes, organizar bandas callejeras…y participar en la bestialidad que triunfa” en los levantamientos políticos. 
Los liberales pakistaníes pueden tener razón en cuanto a que su país es invulnerable a una toma del poder por parte de los islamistas. Pero los costos son demasiado altos para ser impulsivos y las tormentas del Islam político son difíciles de predecir. 
En lugar de crear una atmósfera conducente a un Ghandi iraní, ayudaron sin proponérselo a llevar al poder al Ayatola Khomeini y a un régimen teocrático menos tolerante que el que habían contribuido a deponer. Tres décadas después, millones de iraníes escarmentados quisieran revivir esos días turbulentos de otra forma. 

La economía moralmente azarosa del Pakistán 
LAHORE – La visita, recién concluida, de Hillary Clinton a Islamabad, para asistir a la segunda sesión del diálogo estratégico que su homólogo pakistaní, Shah Mehmood Qureshi, y ella lanzaron en Washington a comienzos de este año, dio cierto alivio a sus anfitriones. Los Estados Unidos prometieron aportar 500 millones de dólares para financiar varios proyectos de “gran relieve público” en el Pakistán, como parte de los 1.500 millones asignados al Pakistán en la legislación firmada por el Presidente Barack Obama el año pasado. 
Asistieron el entonces Primer Ministro de Gran Bretaña, Gordon Brown, los directores del Banco Mundial y del Fondo Monetario Internacional y ministros de los gobiernos de varios países. En la reunión de Islamabad, los Amigos del Pakistán Democrático acordaron aportar fondos para el programa de desarrollo energético del Pakistán y solicitaron propuestas de los pakistaníes para el desarrollo de otros sectores considerados decisivos para la economía. 
Unos días antes, el Presidente Asif Ali Zardari hizo su quinta visita a Beijing desde que tomó posesión de su cargo en agosto de 2008 –ésa vez se trataba de una visita de Estado– y recibió promesas de apoyo para el desarrollo de la energía nuclear y la construcción de una línea ferroviaria por la cordillera del Karakorum que unirá los dos países y facilitará el acceso de la China occidental al mar por el puerto pakistaní de Gwadar. 
Esas promesas subrayan la dependencia cada vez mayor de Islamabad de la asistencia extranjera, lo que no es de extrañar, ya que la relación entre los ingresos fiscales y el PIB ha disminuido hasta menos del 9 por ciento, la menor de las 22 mayores economías en ascenso. También indican la continuidad de un planteamiento moralmente azaroso de la gestión económica que garantiza la ayuda exterior siempre que el país se acerca al borde del abismo. 
Su tasa de crecimiento del 3 por ciento del PIB es la mitad de la de Bangladesh y una tercera parte de la de India y, si bien es muy posible que esta última inyección de dinero extranjero ayude al país a salir de una profunda crisis económica, será simplemente una repetición de la historia de siempre. El Pakistán funciona bien cuando recibe grandes corrientes de asistencia extranjera, como en el decenio de 1960, durante el mandato del Presidente Ayub Jan, en el de 1980, cuando el general Zia-ul-Haq gobernaba el país, o al comienzo del de 2000, cuando el general Pervez Musharraf ocupaba el poder. 
En el decenio de 1980, los EE.UU. querían que Pakistán los ayudara a obligar a la Unión Soviética a salir del Afganistán. Después de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. querían que el Pakistán contribuyera a acabar con el gobierno de los talibanes en el Afganistán. 
Ahora, por primera vez, los EE.UU. están prestando gran cantidad de asistencia a un gobierno democrático. ¿Ayudará esa relación a que el Pakistán se libre de los altibajos económicos por los que ha pasado durante el último medio siglo? 
Para velar por que los resultados de su economía dejen de estar dictados por la disponibilidad de ayuda exterior, el Pakistán debe emprender una reestructuración fundamental. Si esas reformas económicas corren a cargo de un gobierno representativo, tienen más posibilidades de mantenerse. 
Los gobiernos extranjeros que tienen tratos actualmente con el Pakistán deben alentar a sus dirigentes a avanzar en al menos dos frentes relacionados: el comercio y unas relaciones mejores con la India son decisivos. 
En el momento de la independencia, hace 60 años, la participación del comercio en el PIB del Pakistán era mayor, gracias en parte al comercio con la India. Se interrumpió de repente en 1949, a consecuencia de la primera de las muchas guerras comerciales que los dos países han reñido. 
Antes de 1949, la India absorbía el 60 por ciento, aproximadamente, de las exportaciones del Pakistán y representaba el 70 por ciento de sus importaciones. En la actualidad, la India representa menos del 5 por ciento del volumen total de comercio del Pakistán. 
Según dicho modelo, China y la India, no los EE.UU., deberían ser los mayores socios comerciales del Pakistán. Así, el Pakistán no debería dedicar tanta energía, como ahora, a mejorar su acceso al mercado textil de los EE.UU. De hecho, dada la competencia de economías con salarios bajos, como, por ejemplo, Bangladesh y Camboya, el Pakistán debería dejar de centrarse en los textiles y dedicar esfuerzos mucho mayores a desarrollar sus industrias basadas en el conocimiento. 
Otro sector importante para el diálogo de los donantes con el Pakistán es el de la gestión de los asuntos públicos: no sólo la lucha contra la corrupción y su reducción, sino también el acercamiento de la formulación de políticas a la población. 
El gobierno democrático actual ha dado un paso en esa dirección, al modificar la Constitución del Pakistán. Los “amigos” del país deben alentar esa actuación, tal vez pidiendo que las provincias del país reciban más voz y voto en su diálogo con el gobierno de Zardari. 
Los donantes extranjeros deben insistir en que el Pakistán reforme su economía para librarse del peligro moral que entraña la continua dependencia de las corrientes de ayuda, pero ese resultado es mucho más probable, si la democracia florece en todo el país. 

El "momento Mubarak" de Pakistán 
ISLAMABAD - La situación interna de Pakistán se está volviendo cada vez más precaria. De hecho, hoy se está cuestionando seriamente que el país pueda sobrevivir en su forma actual. 
Estas interrogantes surgen de un temor creciente a que los grupos islamistas puedan volver a intentar apoderarse de los mecanismos clave del poder del país. Si eso no es posible debido a la presencia de un ejército grande y disciplinado, los islamistas podrían intentar crearse un espacio en el que establecer un sistema separado de gobierno que corresponda más plenamente a lo que consideran como los principios del Islam. 
El intento previo de los grupos islamistas de crear este espacio fue contrarrestado con éxito por los militares en 2009, cuando expulsaron a las fuerzas insurgentes del estratégico distrito de Swat y la provincia tribal de Waziristán del Sur. 
Hoy, sin embargo, es posible que el ejército de Pakistán no esté preparado para actuar con la fuerza y la convicción que mostró la última vez. Su voluntad de contrarrestar la creciente influencia de los islamistas se ha debilitado por dos acontecimientos desafortunados: el reciente asesinato de Salman Taseer, gobernador de Punjab, la provincia más poblada de Pakistán, y las muertes el mes pasado de dos jóvenes supuestamente a manos de un oficial estadounidense llamado Raymond Davis. 
El asesinato de Taseer produjo grandes manifestaciones públicas de apoyo al presunto asesino, basadas en que le había quitado la vida a un político que había puesto en duda el contenido de las "ordenanzas Hudood." Estas leyes, promulgadas originalmente por los británicos en la India colonial y que una serie de gobiernos pakistaníes fue haciendo cada vez más draconianas, convierten cualquier comentario considerado como una falta de respeto hacia el Islam o el profeta Mahoma en delito castigable con la pena de muerte. 
Una mujer cristiana, acusada de haber hecho un comentario despectivo, fue el último blanco de las ordenanzas. Taseer había dado su palabra de que no permitiría que se llevara a cabo la condena a muerte de la mujer. 
El caso Davis complicó aún más las relaciones de Pakistán con Estados Unidos, que ya eran tensas debido a la renuencia de los militares a entrar en Waziristán del Norte, un mini-estado dentro de Pakistán desde el que los talibanes han lanzado operaciones en Afganistán contra las fuerzas de EE.UU. En momentos que la calle de Pakistán exige medidas contra el "asesino" de dos jóvenes en Lahore, era poco probable que los militares tomaran cualquier medida que pudiera ser vista como una respuesta a las presiones de la administración Obama. 
Incluso antes de que la élite gobernante de Pakistán se viera sacudida por los asesinatos en las calles de Pakistán y las turbulencias en Túnez y Egipto, ya había comenzado a planificar medidas destinadas a aplacar a una ciudadanía cada vez más inquieta. Más aún, varios miembros de alto rango del gobierno del presidente Asif Ali Zardari han concluido que los sucesos de Túnez y Egipto no se pueden replicar en Pakistán. 
Podría haber añadido que el principal partido de oposición, la Liga Musulmana de Pakistán, aceptaba dejarlo gobernar hasta que haya nuevas elecciones en el país, en algún momento de finales de 2012 o principios de 2013. También había indicios claros de que el ejército no estaba dispuesto a aventurarse una vez más en política, como lo ha hecho tantas veces en el pasado. 
A medida que se desmoronaba el régimen egipcio de Hosni Mubarak, decidió pedir la dimisión de todo su gabinete. Partiendo por el ministro Amin Fahim de la provincia de Sindh, el de mayor antigüedad, todos los miembros del gabinete presentaron sus renuncias al primer ministro el 4 de febrero. 
El mismo día, el Comité Ejecutivo Central del Partido Popular de Pakistán "autorizó al primer ministro a volver a designar un gabinete más pequeño con menos ministros, todos los cuales tuvieran reputación de integridad, competencia y eficiencia". El último movimiento en esa dirección ocurrió el 9 de febrero, cuando, en un almuerzo de despedida para su gabinete ampliado, Gilani envió a sus ministros a empacar sus cosas. 
Esta medida fue adoptada por Gilani en respuesta no sólo a los acontecimientos en Oriente Próximo, sino también en reconocimiento de lo poco que el retorno a la democracia ha hecho por los ciudadanos de Pakistán. Las autoridades están conscientes de que un cambio en el gabinete se verá como una mera cortina de humo, a menos que el gobierno muestre que tiene un plan para rescatar a la economía del colapso y aliviar la carga de las personas de a pie. 
De hecho, la tasa de crecimiento económico de Pakistán es la más lenta del Sur de Asia continental: la mitad de Bangladesh y una tercera parte de la India. 
La lenta actividad económica ha aumentado la tasa de paro urbano a, se estima, un 34% de la fuerza laboral. Si bien el sistema democrático y una prensa vibrante pueden haber servido de vías de escape para que la gente exprese su frustración con el estado de la economía y la calidad del gobierno, la élite política reconoce ahora que muchos ingredientes de la situación de Pakistán estaban presentes en los países de Oriente Próximo donde las protestas callejeras llegaron a un punto de ebullición. 
El mensaje es claro: una democracia que no entrega beneficios tangibles no impedirá que el pueblo de Pakistán exija cambios radicales. 

La próxima lucha de Pakistán 
NUEVA YORK – El santuario terrorista de la región de Waziristán del Sur, en la frontera tribal de Pakistán con Afganistán, está bajo fuego. Fue necesario cierto tiempo para que el ejército paquistaní enfrentara la creciente violencia y el caos de la región, pero su campaña en Waziristán del Sur está mostrando avances. 
El efecto inmediato de la campaña es la determinación de Pakistán de establecer su autoridad en el área, pero la ventana de oportunidad para que el ejército llene el vacío de poder estará abierta por poco tiempo. Los terroristas han demostrado antes que pueden absorber un golpe, golpear de vuelta e incluso reconstruir sus redes. 
De hecho, a pesar de que el Ejército paquistaní lanzó la operación Rah-e-Nijat (Camino a la Salvación) en octubre, una decena de devastadores ataques terroristas en las principales ciudades del país demostró el alcance de los militantes de Waziristán del Sur. En unos pocos casos, los objetivos fueron altos oficiales de inteligencia y militares fuera de sus hogares en Islamabad, a pesar de las amplias medidas de seguridad implementadas alrededor y al interior de la capital. 
El ataque del 11 de octubre a los Cuarteles Centrales del Ejército en Rawalpindi fue el más osado de todos, y causó escalofríos en todo el alto mando militar, ya que los terroristas conocían la disposición de los edificios militares y de seguridad. Sin embargo, estos detallados conocimientos también jugaron en contra de los militantes, porque demostraron lo que estaba en riesgo para el país como un todo. 
Sin embargo, el éxito en la campaña es sólo el punto de partida para manejar el problema. Por las escasamente pobladas áreas tribales se encuentran repartidos centros de militantes, y esto incluye también las regiones de Waziristán del Norte, Orakzai y Mohmand. 
Muchos militantes del Punjab trabajaron estrechamente y por años con los servicios de inteligencia paquistaníes, y su infraestructura se encuentra dispersa y oculta en varias aldeas y pueblos. El Ejército, que recluta a muchos de sus soldados en el Punjab, no hará uso de la fuerza de la manera como lo esta haciendo en las áreas tribales. 
La profunda crisis de seguridad que sufre Pakistán se refleja en la frontera de Afganistán, que ofrece un modelo de lo que no se debe hacer. Los talibanes afganos, privados del poder y expulsados del país hacia fines de 2001, necesitaron apenas unos cuantos años para recuperarse y resucitar, debido al fracaso de los esfuerzos del gobierno afgano y sus valedores internacionales por reconstruir y estabilizar el país. 
Un factor crítico de la recuperación de los talibanes fue el refugio que encontraron en las áreas más remotas de la frontera entre Pakistán y Afganistán, y el apoyo que siguieron recibiendo de elementos del interior de Pakistán. Esta vez, cuando se expulse de Pakistán a los talibanes afganos, la OTAN y las fuerzas afganas estarán listas para enfrentarlos. 
Mientras observan los combates en Pakistán, Estados Unidos, Afganistán y la India esperan que el ejército paquistaní se haga cargo tanto de los talibanes afganos como de los militantes paquistaníes. Sin embargo, se piensa que hay dispersos miles de combatientes en las áreas tribales pastunes de Pakistán, muchos de ellos dedicados a operaciones en Afganistán. 
Más aún, las alianzas entre grupos radicales cambian constantemente, en lo que es un reflejo del oportunismo y las tradiciones tribales. Los extranjeros que observan estos cambios y el manejo de ellos por parte del gobierno paquistaní, han sido incapaces de discernir un patrón sólido que pueda explicar la política paquistaní. 
De hecho, la creciente inversión e influencia india en Afganistán está perturbando a los organismos de seguridad nacional paquistaníes. En último término, el destino de Afganistán estará dictado por la dinámica de la política afgana, pero un esfuerzo de colaboración entre la India y Pakistán para estabilizar el país podría hacer mucho bien. 
Tanto para Pakistán como para la India, Afganistán corre el riesgo de convertirse en un nuevo territorio en disputa, como Cachemira, en que el conflicto ha dañado a ambos países por más de 60 años. Hoy en Afganistán tienen una oportunidad de rechazar ese precedente y actuar en su interés mutuo por la estabilidad. 
Financieramente insolvente y políticamente paralizado, necesita ayuda internacional para el desarrollo de sus áreas tribales liberadas y dar esperanza a los jóvenes (un 65% de la población) que viven en ellas. Para la India, la estabilidad en Pakistán y Afganistán facilitaría su ascenso al estatus de potencia económica global. 

El camino de Pakistán a China 
ISLAMABAD – Los grandes acontecimientos a veces tienen consecuencias estratégicas no intencionadas. Parece que esto es lo que está sucediendo tras el asesinato de Osama bin Laden en un complejo en Abbottabad, una ciudad dominada por el ejército cerca de Islamabad, la capital de Pakistán. 
Al establishment civil y militar del país lo sorprendió y lo preocupó el nivel de sospecha que generaron los acontecimientos que culminaron con la muerte de Bin Laden -muchos paquistaníes lo llaman "martirio"- y existe una creciente demanda popular de una reorientación importante de las relaciones de Pakistán con el mundo. A menos que Occidente actúe con premura, la muerte de Bin Laden probablemente resulte en un importante realineamiento de la política mundial, impulsado en parte por el paso de Pakistán de la órbita estratégica de Estados Unidos a la de China. 
En 1996, cuando Pakistán estaba al borde de la bancarrota y evaluaba la posibilidad de caer en un incumplimiento de pago, fui a Beijing en calidad de ministro de Finanzas del país para pedir ayuda. Mis años de servicio supervisando las operaciones del Banco Central en China me habían puesto en estrecho contacto con algunos de los altos líderes del país, entre ellos el entonces primer ministro Zhu Rongji. 
En una reunión en Beijing, después de decirme que China no permitiría que Pakistán cayera en la bancarrota bajo mi supervisión, Zhu ordenó que se depositaran inmediatamente 500 millones de dólares en la cuenta de Pakistán en el Banco de la Reserva Federal en Nueva York. Esa infusión de dinero le permitió a Pakistán pagar sus deudas mientras yo estuve a cargo de su economía. 
China parece haber adoptado la misma estrategia hoy con Pakistán, mientras el Congreso de Estados Unidos amenaza con cortar toda la ayuda. Gilani recientemente sobrevoló las montañas e hizo un viaje rápido a Beijing, de donde regresó con la oferta de una entrega inmediata de 50 aviones de combate a Pakistán. 
Mientras tanto, Pakistán sigue pagando el precio por la muerte de Bin Laden -sus seguidores atacaron una ciudad no muy lejos de Islamabad pocos días después, matando a más de 80 personas-. A eso le siguió un ataque descarado a una base naval en Karachi, en la que equipos muy costosos, entre ellos aviones, resultaron destruidos. 
El 23 de mayo, el gobierno dio a conocer una estimación del costo económico de la "guerra contra el terrorismo" que asciende a un total de 60.000 millones de dólares, comparado con los 20.000 millones de dólares que los norteamericanos supuestamente pagaron en carácter de compensación. A decir verdad, una porción sustancial de la ayuda prometida por Estados Unidos todavía tiene que llegar, especialmente la parte destinada a rescatar a la economía de una crisis profunda. 
Había viajado hasta allí para persuadir al Fondo Monetario Internacional de liberar los aproximadamente 4.000 millones de dólares que el organismo estaba reteniendo de los 11.000 millones de dólares que se le habían prometido a Pakistán a fines de 2008 para impedir que el país cayera en un incumplimiento de pago de su deuda externa. La decisión del FMI fue en respuesta al hecho de que el gobierno paquistaní no tomó las medidas prometidas para aumentar su abismal ratio impuestos-PBI, que es inferior al 10%, uno de los niveles más bajos en el mundo emergente. 
Esto puso al gobierno de dos años de Gilani en un verdadero brete. Que Shaikh pueda equilibrar las demandas del FMI con las necesidades de los ciudadanos comunes no sólo determinará la dirección de la economía paquistaní, sino también tendrá un enorme impacto en cómo Pakistán y sus ciudadanos vean al mundo. 
El único consuelo que Pakistán recibió de Occidente llegó a través de las garantías brindadas por el presidente estadounidense, Barack Obama, y por el primer ministro británico, David Cameron, tras la visita de estado de Obama a Londres. En una conferencia de prensa conjunta, ambos prometieron que sus países estarían cerca del gobierno y del pueblo de Pakistán. 
Pakistán seguirá recibiendo ayuda norteamericana y británica. Pero a Estados Unidos y a Gran Bretaña les cuesta moverse rápidamente, y voces fuertes en sus capitales quieren que se castigue, no que se ayude, a Pakistán por sus actitudes díscolas. 



¿Palestina después de Abbas? 
RAMALÁ – Por lo general, la decisión de un líder político de no buscar la reelección produce fervientes debates sobre sus potenciales herederos. No obstante, el retiro del Presidente Mahmoud Abbas de las elecciones presidenciales programadas para el 24 de enero de 2010 no ha generado nada de eso en Palestina... no debido a una escasez de líderes ni a la reticencia a mencionar posibles sucesores, sino porque la presidencia de la Autoridad Palestina se ha vuelto irrelevante. 
El retiro de Abbas ocurre en un momento en que la frustración palestina con el proceso político ha convertido en foco de suspicacias a toda la línea de razonamiento subyacente a la AP, creada a mediados de los 90 tras los Acuerdos de Oslo. El principal componente del acuerdo de la OLP con Israel fue un periodo provisorio de cinco años durante el cual se esperaba que las negociaciones condujeran a la creación de un estado palestino independiente junto a Israel. 
Se ha duplicado la cantidad de colonos judíos ilegales en áreas palestinas, haciendo que los palestinos se convenzan cada vez más de que las negociaciones son una pérdida de tiempo. Muchos recuerdan la estrategia favorita del ex Primer Ministro israelí Yitshak Shamir: "Habría negociado acerca de la autonomía durante diez años, y mientras tanto hubiéramos llegado al medio millón en Cisjordania." 
Inicialmente, el acuerdo provisorio de cinco años llamaba a la elección de un Consejo Legislativo Palestino y un líder ejecutivo a quienes los israelíes deseaban llamar "jefe", evadiendo la palabra "presidente". Puesto que el árabe no hace distinción entre "jefe" y “presidente”, los israelíes aceptaron el uso de la palabra árabe rayyes en el texto oficial inglés. 
No se permitía votar a los refugiados palestinos en el exilio ni a otros palestinos que viven en la diáspora. Los palestinos de Jerusalén Oriental podían votar sólo en la oficina de correos o en puestos instalados fuera de los límites de la ciudad. 
El retiro de Abbas no hace más que confirmar lo obvio. Es poco probable que en el futuro cercano ocurra otra elección, incluida la programada para enero, principalmente debido al prolongado conflicto entre OLP y Hamás, que controla Gaza. 
Hamás participó en las elecciones legislativas del 2006, que se realizaron después del retiro de Gaza. Sin embargo, por años este y otros grupos palestinos radicales han rechazado el proceso, bajo el predicamento de que sería absurdo realizar elecciones libres bajo la ocupación israelí. 
Abbas no puede renunciar a su puesto en el futuro previsible, a menos que el vocero respaldado por Hamás del Consejo Legislativo Palestino lo asuma. Al mismo tiempo, no es probable que ninguna autoridad de la OLP aspire a la presidencia sin la aprobación de Abbas, que se la reservará hasta que se encuentre un nuevo mecanismo para poner fin a la ocupación. 
Es probable que la OLP gane mucho con la decisión de Abbas, porque quita énfasis al estatus de presidente de la AP y eleva el perfil de su puesto como jefe del comité ejecutivo de la OLP. A su vez, ese giro abre el camino a un cambio generacional en el liderazgo y, lo que es más importante, a una transición a la política post-Oslo. 
La vieja guardia de la OLP –hombres como Yasser Arafat y Abbas, que dirigieron la organización de liberación desde el exilio y regresaron a su patria con los Acuerdos de Oslo- dominó el panorama político palestino hasta hoy. Lo más probable es que el vacío que dejen tras su partida sea llenado por líderes palestinos nacidos bajo la ocupación y que pasaron tiempo en las cárceles israelíes. 
El más prominente de ellos es Marwan Barghouti, líder del movimiento estudiantil en la Universidad Birzeit en los años 80 y uno de los principales organizadores de la Primera Intifada, lo que provocó su deportación por Israel a fines de los años 80. En 2002 fue arrestado y sentenciado a una larga condena de prisión bajo la acusación de haber encabezado la Segunda Intifada, que había comenzado dos años antes, y ordenado algunos de sus ataques militares. 
Uno de ellos es Jibril Rajoub, en prisión durante 19 años y deportado en la Primera Intifada, y que tras su regreso encabezó uno de los servicios de seguridad una vez creada la AP. Otro es Mahmoud Dahlan, también ex-prisionero y ex oficial de seguridad, aunque la pérdida de Gaza ante Hamás, por la que muchos palestinos lo responsabilizan en parte, ha debilitado sus perspectivas de convertirse en líder. 
Qudwa es un candidato inesperado para suceder a Abbas, una posible figura de compromiso que nunca ha estado involucrada directamente en actividades de seguridad ni militares. Para muchos palestinos, Qudwa, un nacionalista políglota y de modales suaves (y sobrino de Arafat) representa un rostro aceptable para Palestina, tanto en lo local como en el plano internacional. 
Los próximos meses revelarán si realmente somos testigos del amanecer de la era post-Oslo en la política palestina y si será necesario un nuevo líder, con nuevos partidarios, para resucitar su causa. Quien sea que alcance la cima tendrá que presentar una estrategia efectiva para poner fin a cuatro décadas de ocupación militar y hacer realidad un estado verdaderamente independiente del que se puedan sentir parte la mayoría de los palestinos. 


¿Internet o Intifada? 
TEL AVIV – Según el primer ministro israelí, Benjamín Netanyahu, la actual ola de ataques con arma blanca a judíos por "lobos solitarios" palestinos se debe por completo a la incitación de la Autoridad Palestina y páginas de Internet islamistas. Es claro que Netanyahu espera que los israelíes y el mundo entero crean que la agitación de los palestinos cesaría y aceptarían tranquilamente la ocupación si en Internet estas páginas difundieran fotos de gatitos. 
Además de humillar a diario a los palestinos en los puestos de control, los colonos israelíes han destruido los cultivos y olivares de palestinos, e incendiado una vivienda en Cisjordania, en donde tres personas resultaron heridas y un bebé murió. Si a esto se agregan los frecuentes allanamientos de viviendas que los militares israelíes llevan a cabo a altas horas de la noche en busca de "sospechosos de terrorismo", y la incesante expansión de los asentamientos israelíes, resulta muy claro que los palestinos no necesitan de difusiones en Internet para justificar su enojo. 
¿Acaso no fue una incitación cuando días antes de que el primer ministro, Yitzhak Rabin, fuera asesinado en 1995 por sus esfuerzos para hacer la paz con los palestinos, este apareciera en posters representado con el uniforme de las SS nazis mientras Netanyahu daba un discurso ante una manifestación? ¿No fue una provocación que Netanyahu en meses tempranos del año intentara movilizar a los electores judíos al avisar que “la izquierda acarrea en autobuses a gran cantidad de votantes árabes”? 
Este mes, una de las declaraciones descaradas e incendiarias de Netanyahu de que Haj Amin al– Husseini, el gran muftí de Jerusalén, había sugerido a Adolf Hitler la idea de aniquilar a los judíos de Europa durante la Segunda Guerra Mundial suscitó una ola de ataques mediáticos. Cuando se trata de celo antisemita, los antecedentes de Husseini difícilmente necesitan falsos agravantes– a menos que evidentemente se quiera presentar a los palestinos como coautores del Holocausto. 
Al parecer, esta vez Netanyahu ha ido demasiado lejos; después de más de una semana de manifestaciones de repudio, incluso de historiadores israelíes, se vio obligado a retractarse, pero es poco probable que se le condene. 
Alimenta los temores y las decepciones de los israelíes lo que le permite preservar un status quo que, al menos en el caso de Palestina, beneficia a Israel. Como señaló el mes pasado en una reunión a puertas cerradas del Comité de Defensa y Relaciones Exteriores del Knesset, Israel debe seguir "controlando todo el territorio", y añadió que el país "vivirá siempre por la espada". 
Por supuesto, este método no siempre ha dado buenos resultados; por ejemplo, a pesar de todos sus esfuerzos Netanyahu no pudo bloquear el acuerdo nuclear internacional con Irán. Sin embargo, en lugar de reconsiderar su planteamiento, simplemente lo ha reorientado, a fin volver a señalar a los palestinos como la principal amenaza para la existencia de Israel. 
La Intifada que está empezando a surgir actualmente demuestra el gran peligro que supone este enfoque. Exacerbar el temor y el resentimiento de los israelíes hacia los palestinos no sólo socava las posibilidades de una solución política, también atiza la frustración y la ira de los palestinos hacia los israelíes. 
Consideremos las condiciones de vida en Jerusalén oriental, el epicentro de la rebelión descentralizada, donde cerca del 77% de los palestinos viven por debajo del umbral de pobreza. No sólo los servicios municipales son deficientes o inexistentes; los palestinos también se enfrentan a la constante presión de grupos religiosos judíos empeñados en afirmar el control de Israel. 
A pesar de ser una generación mayoritariamente secular, usan el concepto de la yihad (el puñal es un símbolo ostensible del Estado Islámico) para denunciar la sumisión de sus padres, cuestionar la incompetencia de los dirigentes palestinos y, sobre todo, presentar una resistencia a los ocupantes israelíes. Por eso han elegido como íconos de su rebelión los santuarios sagrados del Islam en el Monte del Templo en Jerusalén (Haram al– Sharif para los musulmanes). 
Si los gobiernos autoritarios que aplicaban mano de hierro en países como Egipto y Túnez no pudieron evitar que sus pueblos los derrocaran durante la primavera árabe, ¿cómo se puede esperar que una Autoridad Palestina debilitada ponga fin a esta rebelión? De hecho, en estos momentos, el presidente de la Autoridad Palestina, Mahmoud Abbas, está más preocupado por no correr con la suerte de Hosni Mubarak en Egipto, de Zine el-Abidine Ben Ali en Túnez, que por detener la violencia. 
Esta estrategia tendrá graves consecuencias, pues últimamente ha estado ganando terreno entre los israelíes un sentimiento de fervor también peligroso en lo que se refiere al Monte del Templo, el sitio más sagrado para el judaísmo. Aunque la ley judía prohíbe explícitamente a los judíos subir al Monte del Templo para evitar la profanación del más venerado de sus santuarios antes de la venida del Mesías, un creciente número de israelíes –desde fanáticos religiosos hasta miembros de la coalición gobernante de Israel –ahora están a favor de desafiar esa prohibición. 
Al diluir las fronteras entre Israel y los territorios palestinos, los israelíes han creado las condiciones para una guerra civil permanente. La solución de dos Estados puede haber dejado de ser atractiva para las dos partes; pero una solución binacional, al menos en las circunstancias actuales, sería una pesadilla. 

La casa dividida de Palestina 
El llamamiento del Presidente George W. Bush en pro de una nueva conferencia de paz a Israel, Palestina y los Estados vecinos que respaldan una solución consistente en la existencia de dos Estados es una noticia digna de beneplácito, aunque muy tardía, pero los intentos de reanudación del proceso de paz afrontan ahora una realidad radicalmente nueva: ahora hay que contar en el proceso con dos entidades palestinas mutuamente hostiles en la Gaza gobernada por Hamas y la Ribera Occidental, dirigida por Al Fatah. 
El enfrentamiento Hamas-Al Fatah señala un cambio espectacular en la política palestina, cuyas prioridades máximas hasta ahora han sido el fin de la ocupación israelí y la creación de un estado independiente. Además, complica enormemente las negociaciones de paz, para las cuales los palestinos y el Cuarteto (los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia) partieron de la premisa del mantenimiento de la Franja de Gaza y la Ribera Occidental como una sola unidad territorial. 
Bajo la ocupación israelí y después con la creación de la Autoridad Palestina (AP) en 1994, esos territorios permanecieron separados geográficamente, pero no políticamente. La toma del poder por Hamas en Gaza ha puesto fin –al menos de momento– a esa unificación política. 
Hamas debe retirar sus hombres armados de todas las sedes de la seguridad que ocuparon, devolver el poder a la autoridad legítima y disculparse ante el pueblo palestino. Aunque la división interna perjudica el interés nacional de los palestinos, no es probable que, en medio de acusaciones e incitaciones mutuas, ese diálogo entre Al Fatah y Hamas se celebre pronto. 
Para evitar esa posibilidad, Abbas ha prohibido todas las milicias y grupos militares en ese territorio, incluidas las Brigadas de los Mártires de Al Aqsa del partido de Al Fatah. Abbas ha logrado convencer a Israel para que conceda una gran amnistía a muchos fugitivos de Al Fatah en la Ribera Occidental, que se unirán a sus aparatos de seguridad. 
Así, Abbas contaría con una tropa suplementaria de 3.000 hombres bien equipados y capacitados. A raíz de la intervención del rey Abdullah II de Jordania, Israel parece haber accedido a permitir la entrada de la Brigada Badr con todas sus armas y municiones. 
Israel puede ayudar a Abbas liberando al importante dirigente de Al Fatah Marwan Barghouti, que actualmente esta cumpliendo cinco cadenas perpetuas en una cárcel israelí. Dada su influencia en las milicias de Al Fatah, la liberación de Barghouti podría ayudar a Abbas y a la desacreditada dirección de Al Fatah e impulsar a la generación más joven de Al Fatah. 
Algunos israelíes sostienen que se debe alentar a Hamas para que restablezca el orden dentro de Gaza y dé garantías a sus vecinos. Si Hamas consigue restablecer el orden en Gaza, impedir la violencia contra Israel y poner fin a los ataques con cohetes contra ciudades y pueblos israelíes, podría evitar la intervención militar israelí. 
Pero la opinión predominante en Israel es la de que Hamas es una amenaza directa y no está dispuesto a poner fin a los ataques contra Israel. Para este país, los combates del año pasado contra Hezbolá en el Líbano mostraron los riesgos que entraña permitir a los islamistas radicales consolidar su poder en la frontera de Israel. 
Una razón por la que los países vecinos pueden participar en las conversaciones es la de que Egipto y Jordania temen que Hamas empiece a apoyar activamente a los grupos de oposición islamista de esos países. Además, preocupa a Egipto, Jordania y Arabia Saudí, los tres principales regímenes musulmanes suníes, que Gaza llegue a constituir una base para su enemigo regional que no es árabe: el Irán chiíta. 
Si la división entre Hamas y Al Fatah provoca otra división territorial, las aspiraciones nacionales de los palestinos sufrirán el mayor revés del último medio siglo. Aunque la inmensa mayoría de los palestinos rechazan el uso de la fuerza para zanjar esa lucha por el poder, muchos acogen con satisfacción el cambio en Gaza, donde Hamas ha limpiado las calles de milicias armadas y ha restablecido cierto grado de legalidad y orden. 
Sean cuales fueren las medidas adoptadas para afrontar a Hamas socavarán el proyecto nacional palestino. Una casa dividida contra sí misma no se puede mantener, dijo Abraham Lincoln, y una Palestina dividida contra sí misma nunca conseguirá su independencia. 


Una guerra civil necesaria en Palestina 
A pesar de la última tregua, que se negoció a toda prisa, la batalla entre Fatah, de corte nacionalista, y Hamas, de inclinaciones islamistas, parece estar cobrando intensidad. La política palestina, que siempre ha sido autodestructiva, ha llegado a niveles nuevos de conflicto interno, arrastrando a la población al desorden y alejándola de lograr la condición de Estado. 
El único punto en el que estaban de acuerdo los líderes políticos de Israel, Siria y Líbano en la década de los 1980 era que había que expulsar a la OLP de este último país. Durante los 1990, la OLP echó a perder su oportunidad de gobernar Cisjordania y la Franja de Gaza, crear ahí un régimen estable y orientado al desarrollo y hacer las paces con Israel. 
Tras rechazar un acuerdo con Israel en 2000, Fatah lanzó en cambio una violenta revuelta que perdura desde entonces y que ha destruido la infraestructura que se había construido en los territorios palestinos durante el decenio anterior. Una cantidad enorme de ayuda externa fue robada, se desperdició o se perdió por la violencia innecesaria. 
Cuando Yasser Arafat, el perenne líder de la OLP, Fatah y la autoridad palestina, murió, los palestinos tenían en teoría la oportunidad de acabar con esta historia de desastres. Sin embargo, el reemplazo de Arafat, Mahmoud Abbas, era una figura gris y no particularmente fuerte, sin una base real, política o militar, propia. 
Durante los 1990, a medida que el desafío planteado por Hamas crecía de manera sostenida, Arafat pensó que podía utilizar a los islamistas --después de todo, esencialmente él era uno de ellos-- y se negó a controlarlos. Se distinguió por su negativa a construir instituciones fuertes. 
A excepción de unos cuantos discursos dispersos –algunos pronunciados por el propio Abbas—nunca aceptó la paz y la negociación. A este respecto, Fatah no era muy distinta de Hamas, y las dos competían para demostrar cuál podía conducir mejor el terrorismo y cuál era más militante. 
En cambio, trajo una corrupción masiva e incompetencia administrativa, junto con una enorme arrogancia. Cuando predije la victoria de Hamas antes de las elecciones, el director de campaña de Fatah respondió: “Todo el mundo va a votar por Abbas y todo va a salir bien”. 
Uno de los pocos activos que le quedan a Fatah es que el Occidente, horrorizado por la promoción del odio y el extremismo más abiertos de Hamas, ha boicoteado en gran medida al nuevo régimen palestino y ha interrumpido la ayuda. Puesto que Hamas está aliado con Irán y Siria, Fatah se considera más atractivo en términos geopolíticos. 
Sin embargo, hay realidades desafortunadas sobre esta cuestión que pocos admitirán. El Occidente sigue creyendo que la paz árabe-israelí todavía tiene una oportunidad, que este es el problema principal de la región, que Hamas podría volverse más moderado y que de alguna manera Fatah y Hamas pueden crear un gobierno de unidad nacional. 
Las personas de buena voluntad que quieren una verdadera solución negociada en la que Israel y Palestina vivan pacíficamente como vecinos, simplemente no quieren enfrentarse al hecho de que para que haya un acuerdo de ese tipo faltan décadas. En la política palestina, la victoria total y la destrucción de Israel siguen siendo preferibles a una evaluación honesta de que esa meta es inalcanzable, que se debe abandonar el terrorismo y que deben imperar las leyes y el orden. 
Docenas de propuestas y planes internacionales se derrumban uno tras otro. El actual “cese al fuego” con Israel es violado por las andanadas de misiles que se disparan diariamente desde Gaza, mientras que los ceses al fuego entre palestinos generalmente se rompen con disparos e intentos de asesinato después de algunas horas. 
Ahora Abbas ha convocado a nuevas elecciones, que Hamas rechaza, y no parece probable que tenga la capacidad para imponer su voluntad. Mucha gente propone el simple mecanismo de "fortalecer a Abbas" como moderado, pero no se puede fortalecer a alguien tan débil. 
La violencia recíproca de bajo nivel entre Hamas y Fatah es simplemente una lucha alimentada por la ambición y los intereses. Hay límites hasta los que puede llegar esa lucha, pero los palestinos no van a dejar de pelear entre ellos o contra Israel. 
Esta es una verdad lamentable, pero es esencial reconocerla para entender por qué no funciona ninguna solución política y por qué fallan todos los brillantes planes para resolver el conflicto palestino-israelí o las pugnas entre los palestinos. 

Palestina se pone de pie 
JERUSALÈN – Si bien la crisis por las intervenciones navales de Israel para defender su bloqueo de Gaza está acaparando todos los titulares del mundo, algo de mucha mayor trascendencia histórica está sucediendo en Oriente Medio. La Autoridad Nacional Palestina se está preparando para emitir una declaración unilateral de independencia, y está tomando medidas concretas para que una declaración de este tipo resulte viable. 
Cuando el presidente estadounidense, Barack Obama, designó al ex senador George Mitchell como su enviado especial para las negociaciones de paz de Oriente Medio, el mandato de Mitchell era lograr en el lapso de dos años no sólo un acuerdo entre Israel y los palestinos, sino también la paz general entre el estado judío y todo el mundo árabe. Pero, después de 15 meses de labor, y de innumerables visitas a la región, todo lo que Mitchell tiene para mostrar como resultado de sus esfuerzos es un acuerdo entre Israel y la Autoridad Palestina para iniciar “conversaciones de proximidad” indirectas –que, se espera, conducirán a conversaciones directas a su debido tiempo. 
Si consideramos que ambas partes han venido negociando directamente durante 15 años, el logro de Mitchell parece más minúsculo aún. En estas circunstancias, decir que el trabajo de Mitchell hasta ahora es un fracaso es lo único amable –y realista- que se puede hacer. 
Es tan fácil echarle la culpa a la intransigencia del primer ministro israelí, Benjamin Netanyahu, –y a su imposición del bloqueo de Gaza, por ejemplo- como decir que la Autoridad Palestina no controla el territorio de Gaza gobernado por Hamas, con su 1,2 millón de habitantes, lo que lo desautoriza para hablar en nombre de los palestinos. En consecuencia, algo en lo que tanto israelíes como palestinos coinciden es que las conversaciones de proximidad muy probablemente no conduzcan a ninguna parte, de modo que ambos bandos hoy están avocados a asegurar que se responsabilice al otro por el fracaso. 
En estas circunstancias, una idea recientemente planteada –de manera tentativa pero valiente- por el primer ministro palestino, Salam Fayyad, debería ser recibida con entusiasmo. Puede avanzar o no, pero es llamativamente novedosa: si las negociaciones fracasan –así dice Fayyad- en algún momento del 2011 los palestinos deberían declarar unilateralmente la independencia. 
Es más, hasta podría precipitar alguna contramedida israelí imprevista. Pero ciertamente implicaría un cambio de paradigma para un conflicto en el que todos se han mantenido a flote sin avanzar durante casi dos décadas. 
Si los palestinos declararan unilateralmente la independencia y si, como se espera, luego surgiera una suerte de reconocimiento por parte de al menos algunos estados, los ribetes del conflicto palestino-israelí cambiarían drásticamente. De hecho, el conflicto se tornaría, si cabe la expresión, más “normal” –ya no entre una potencia ocupadora y un pueblo ocupado, sino entre dos países, dos estados, que están en desacuerdo sobre muchas cuestiones, entre ellas las fronteras, las relaciones mutuas y el control sobre las poblaciones. 
En algún sentido, una declaración unilateral de independencia haría que el conflicto palestino-israelí se pareciera más al conflicto sirio-israelí –un conflicto entre estados-. Incluso podría obligar a Israel a tomar decisiones que hasta ahora le resultó fácil evitar. 
Una declaración de este tipo también sería un enorme acto de auto-fortalecimiento para los palestinos. Hasta ahora, han fracasado abismalmente en la construcción institucional de una nación, un requisito necesario para cualquier movimiento nacional exitoso. 
El nacionalismo palestino está profundamente arraigado en la conciencia de la mayoría de los palestinos –sin embargo, desde 1948, cuando las Naciones Unidas propusieron dividir la Palestina británica en dos estados, uno judío y uno árabe, no pudo pasar de la ideología a la realidad-. Ni la violencia ni el terrorismo ni confiar en las potencias externas (las Naciones Unidas, la Liga Árabe, la Unión Soviética, Estados Unidos, la Unión Europea) lograron la creación de un estado, algo que un pueblo sólo puede alcanzar por sus propios medios –lo que la ideología sionista llama “auto-emancipación”. 
Fayyad es el primer líder palestino que no surgió del movimiento Fatah, y por ende puede entender lo que otros líderes palestinos no llegaron a comprender, inmersos como estaban en una combinación tóxica de ideología arrogante y violencia. Tal vez simplemente los palestinos estén a las puertas de un nuevo capítulo de su historia –y de la historia de Israel como también de toda la región. 

La guerra de generaciones en Palestina 
Siempre protegiendo su posición de único líder del pueblo palestino, trató de bloquear todas las vías por la que un rival potencial pudiera desafiarlo. Sin embargo, al proteger su posición, Arafat también bloqueó el nombramiento de un sucesor durante su vida. 
En las primeras semanas después de su muerte, esto pareció no importar. Mahmoud Abbas, durante largo tiempo lugarteniente de Arafat y arquitecto de los acuerdos de Oslo, se aseguró rápidamente el respaldo de Fatah, la organización que constituye el núcleo de la OLP. 
Lo último que los palestinos necesitan en una lucha por la sucesión, en momentos en que sufren un estancamiento económico y lo que el Primer Ministro de la Autoridad Palestina Ahmed Qurei llama "la anarquía de las armas". Cualquiera sea el nuevo gobernante, debe estimular la economía, imponer el imperio de la ley, luchar contra la corrupción, unificar los organismos de seguridad de la AP y resguardar la seguridad pública... y lo debe hacer rápido o de lo contrario perderá autoridad. 
Abbas (también conocido como Abu Mazen) representa a la Vieja Guardia de la política palestina, pero la Joven Guardia, (quienes encabezaron la primera Intifada de 1987 a 1993, así como los que se han hecho conocidos en la Intifada actual) quieren su parte de poder. Por lo tanto, para tener éxito, Abbas tendrá que encontrar apoyo en la nueva generación de líderes nacionalistas. 
Para solucionar esta lucha generacional de manera pacífica se necesitarán elecciones democráticas dentro de Fatah, en las que se elija a los miembros del Consejo Revolucionario y del Comité Central. El Sexto Congreso de Fatah, el primero en dieciséis años, se realizará en agosto de 2005 y en él se tratará de conciliar el conflicto entre la Vieja y la Nueva Guardia. 
A diferencia de Arafat y sus compañeros que sufrieron el exilio, Barghouti, el dirigente más prominente de la Joven Guardia, creció bajo la ocupación israelí y ha sido arrestado y detenido varias veces. La popularidad de Barghouti también se basa en su rechazo desde el comienzo a aceptar cargo alguno en la corrupta AP de Arafat y sus instituciones. 
Aunque fue elegido como miembro del Consejo Legislativo Palestino en 1996, la reputación de Barghouti aumentó notablemente cuando comenzó la actual Intifada, en septiembre de 2000. Su apoyo a los ataques contra soldados y colonos israelíes en los territorios ocupados, que califica como legítimos según la ley internacional, le ha significado una inmensa popularidad entre los palestinos, pero también una sentencia de cinco cadenas perpetuas más 40 años en una prisión israelí. 
Actualmente se especula intensamente sobre la posibilidad de que pueda o no ser liberado de su prisión, pero Barghouti ha comenzado a hablar desde su celda acerca de la situación política y su influencia está creciendo. Su decisión de desafiar a Abbas significa que las fuerzas "seculares" del movimiento palestino pueden estar divididas en momentos en que están siendo desafiadas por rivales con un intenso programa islámico, principalmente Hamás y la Yihad Islámica. 
Hamás y la Yihad Islámica son organizaciones altamente disciplinadas que ejercen un estricto control sobre sus alas política y militar. Aunque Hamás se ha visto debilitada por los asesinatos selectivos cometidos por Israel contra el Jeque Ahmad Yassin y Abdel-Aziz Rantisi, todavía tiene sólidas capacidades militares y un apoyo popular de entre un 25 y un 30%, que la convierte en la segunda facción en importancia de Cisjordania y Gaza. 
Hamás ha declarado que no nominará un candidato propio a la presidencia de la AP. Hassan Yusuf, dirigente recientemente liberado de una cárcel israelí tras 28 meses de internación administrativa, explicó a Al-Jazeera que "si Hamás asumiera el liderazgo en este momento, sería calumniada y aislada por la comunidad internacional, y el pueblo sufriría como consecuencia". 
Aquí los miembros de Hamás simplemente están repitiendo las opiniones de Arafat, que continuarán limitando las concesiones que pueda hacer un nuevo gobernante. Arafat estableció un plan que incluía un estado palestino independiente en Cisjordania y Gaza, con Jerusalén Oriental como su capital, y una solución justa y equitativa al problema de los refugiados. 
De modo que la pregunta es: ¿a quién preferirán los palestinos, en particular los votantes que simpatizan con Hamás, como el más capaz de lograr estas metas, a Abbas o a Barghouti? 
Israel debe congelar la actividad de asentamiento en Cisjordania y detener la construcción de su muro en los territorios palestinos. También debe liberar a los prisioneros palestinos, eliminar todos los puestos de control entre pueblos y ciudades palestinas, y retirar sus fuerzas a las posiciones que tenían antes del 28 de septiembre de 2000, en cumplimiento de la fase I de la Hoja de ruta. 

Esperanzas palestinas para Barack Obama 
RAMALLAH – La campaña provocadoramente positiva del presidente electo Barack Obama a favor del cambio generó esperanza no sólo entre los millones de norteamericanos que lo votaron, sino también entre los miles de millones de personas en el mundo que no pudieron hacerlo. En todo Oriente Medio, como en otras partes, se están generando expectativas de que su presidencia preludiará una nueva era para el papel de Estados Unidos en el mundo. 
Muchos recuerdan los días oscuros en que la sociedad norteamericana implementó la segregación racial. Que la misma sociedad eligiera a un presidente afro-norteamericano apenas unas décadas después renueva la esperanza palestina de que, en nuestra lucha permanente por la justicia y la libertad, nosotros, también, venceremos. 
Redactado por la mano poética de mi amigo ya desaparecido Mahmoud Darwish, el texto es visionario. Mientras que anteriormente la Organización para la Liberación Palestina (OLP) había hecho campaña a favor de un estado único, secular y democrático en la totalidad de la Palestina Mandatoria, nuestra Declaración de Independencia respaldaba una solución de dos estados. 
En la guerra y la violencia que rodearon al establecimiento de Israel en 1948, nuestras pérdidas fueron inmensas. Más de 726.000 cristianos y musulmanes palestinos –la mayoría de la población árabe de la Palestina Mndatoria- huyeron o fueron obligados a abandonar sus hogares por las milicias sionistas. 
Respaldar una solución de dos estados implicó reconocer la soberanía israelí en más del 78% de nuestra tierra natal y ejercer nuestro derecho de autodeterminación en apenas el 22% restante que Israel ocupó militarmente desde 1967: Cisjordania, el este de Jerusalén y la Franja de Gaza. 
Por supuesto, no fue así como se desarrollaron los acontecimientos: los palestinos han estado viviendo bajo ocupación israelí durante 41 años. 
En el año desde que palestinos e israelíes renovaron su compromiso con sus obligaciones según el “mapa de ruta”, puede que no hayamos alcanzado una solución concluyente para nuestro conflicto, pero eso no significa que los esfuerzos hechos fueran en vano. Con la determinación de ambas partes, confío en que podamos alcanzar un acuerdo final en relativamente poco tiempo. 
Los esfuerzos de la administración Bush por asistir a nuestro proyecto en busca de la paz flaquearon en parte porque nuestro conflicto fue ignorado durante la primera parte de su mandato. Permitir que este conflicto se ulcere no hará más que agravar la inseguridad de nuestros pueblos y la inestabilidad de nuestra región. 
Segundo, Estados Unidos debería establecer un mecanismo creíble de ejecución para asegurar que las partes cumplan con sus respectivas obligaciones, particularmente un congelamiento inmediato de las actividades de asentamiento israelí en todo el territorio palestino ocupado. No sólo Israel no frenó sus actividades de asentamiento desde Annapolis –en violación del derecho internacional y sus renovados compromisos del mapa de ruta-, sino que, en rigor de verdad, aceleró este tipo de actividad. 
Las demoliciones israelíes de hogares palestinos también se han incrementado, en especial en el este de Jerusalén ocupado. Nada socava más la fe palestina en el proceso de paz que ver cómo se tiran abajo los hogares de nuestras familias, mientras que se fortalece la arquitectura de nuestra opresión. 
Tercero, la nueva administración debería alentar un nuevo compromiso de sus socios del Cuarteto –las Naciones Unidas, la Unión Europea y Rusia- en el proceso de mediación. La cooperación internacional es clave para asegurar la legitimidad de las negociaciones, y será crucial cuando llegue la hora de implementar y hacer cumplir cualquier acuerdo. 
Cuarto, Estados Unidos debería renovar su respeto por el derecho internacional reconociendo tres principios: que deben respetarse en cualquier negociación las fronteras anteriores a la ocupación de 1967; que debe salvaguardarse la soberanía palestina en el este de Jerusalén, con un acceso garantizado para musulmanes, cristianos y judíos a sus sitios sagrados; y que debe reconocerse y abordarse con justicia la situación comprometida de los refugiados palestinos, cuya experiencia horrorosa de 60 años sigue siendo emblemática del predicamento palestino. 
Afortunadamente, ya existe un marco que respalda estas consideraciones. La Iniciativa Árabe de Paz de 2002 le ofrece a Israel una oportunidad única: la plena normalización de las relaciones con los 57 estados árabes y musulmanes a cambio de un acuerdo de paz integral, que incluya el fin a la ocupación por parte de Israel de las tierras árabes y una solución justa y acordada para los refugiados. 
Otros, como yo, sostenemos que no debemos perder la fe. Pero si hemos de concretar nuestro sueño de libertad y estadidad –y demostrar que los cínicos están equivocados-, necesitaremos de la ayuda del presidente Obama. 

El último club de caballeros 
LONDRES – ¿Está comenzando finalmente a resquebrajarse uno de los últimos bastiones de la desigualdad de género en las democracias ricas? En las últimas semanas, se nombró a Janet Yellen como la primera presidenta de la Junta de la Reserva Federal de EE.UU. y Karnit Flug se convirtió en la primera mujer en ser Gobernadora del banco central de Israel. 
Si bien en 17 países emergentes, como Malasia, Rusia, Argentina, Sudáfrica, Lesotho y Botswana, hay mujeres que encabezan bancos centrales, son más bien excepciones a la regla general que las excluye del mundo de la toma de decisiones de políticas monetarias. 
El nombramiento de Yellen es particularmente importante, porque rompe una barrera invisible de las economías avanzadas. Hasta su ascenso, en ningún miembro del G-7 había una mujer presidiendo un banco central. 
Lo que es más, los 23 puestos del Consejo Directivo del Banco Central Europeo (BCE) están ocupados por hombres. Desde la creación en 1997 del Comité de Políticas Monetarias del Banco de Inglaterra, se ha designado a solo tres mujeres como miembros externos, y ninguna ha sido ni siquiera nominada desde 2002. 
En la actualidad, hay mayores posibilidades de que las mujeres encabecen puestos políticos de primer nivel. Hace poco se eligió a Angela Merkel para su tercer mandato como Canciller alemana, los votantes de Inglaterra eligieron tres veces a Margaret Thatcher como Primera Ministro, y Francia ha tenido una primera ministro. 
Incluso en Escandinavia, donde hay un alto nivel de conciencia de género, la igualdad parece haber eludido a los bancos centrales. Por ejemplo, en Noruega, que por años ha estado promoviendo la discriminación de género positiva y donde recientemente se eligió a Erna Solberg como primera ministro, todavía falta que una mujer encabece las entidades de control monetario (ya sea el banco central o el ministerio de finanzas), con su poderoso fondo soberano. 
Como una manera de promover la diversidad y la igualdad de género en el BCE, en 2012 el Parlamento Europeo bloqueó el nombramiento del luxemburgués Yves Mersch a la junta ejecutiva del banco. Pero tras ello los representantes no pudieron sugerir una alternativa femenina plausible, haciendo que por semanas el BCE no contara con todos sus cargos mientras debía hacer frente a la crisis de la deuda soberana de la eurozona. 
No es de sorprender que el manejo por parte del Parlamento Europeo del nombramiento de Mersch (que acabó por confirmarse) haya sido muy ridiculizado. Pero mucha gente sacó la conclusión errada del asunto, creyendo que confirmaba la idea de que la competencia y la experiencia siempre deben prevalecer ante ideas poco claras acerca de la discriminación positiva. 
En los países desarrollados (includa Europa) las mujeres ocupan cerca de un 30% de los doctorados de economía, ¿pero ninguna de ellas se pudo proponer para el puesto del BCE? La conclusión más razonable del nombramiento de Mersch es que desde el principio no se hizo ningún esfuerzo serio para identificar mujeres idóneas para tal función. 
Por el contrario, existe la tendencia a no prestar la atención suficiente a las candidatas mujeres, como fue el caso de Yellen y Flug hasta que los postulantes masculinos abandonaron la competición. Finalmente el cargo se ofreció a Flug solo por la ausencia de un rival masculino, aunque ya estaba desempeñándolo temporalmente mientras la junta buscaba un sucesor de Stanley Fischer. 
Ni Yellen ni Flug carecían de currículo académico o se veían afectadas por la vaga imputación de tener una “experiencia limitada”. Flug ha sido vicegobernadora del Banco de Israel desde 2011 y Yellen ha formado parte del sistema de la Fed durante casi dos décadas, primero en San Francisco y luego como Vicepresidenta de su Junta Directiva. 
Si la falta de habilidades o experiencia no está impidiendo que las mujeres alcancen la cima de la toma de decisiones de políticas monetarias, ¿cuál es el problema? La explicación más plausible es que, como entidades con líderes no elegidos y una transparencia limitada, los bancos centrales tienden a funcionar como clubes cuyos miembros mayoritariamente masculinos contratan y ascienden a gente que les resulta similar. 
La promoción de la diversidad (no solo en términos de género sino de edad y, en muchos países, de origen étnico) tiene que ver tanto con la eficacia como con la justicia social. Si se llevara a cabo un proceso de selección más amplio y transparente se podría reducir el pensamiento uniforme, retar el statu quo y, ojalá, preparar mejor a los bancos centrales para el manejo de crisis financieras. 


Estamos en guerra 
PARÍS – Desde los ataques terroristas de enero contra el semanario satírico Charlie Hebdo y un supermercado kosher, los parisinos sabían que la barbarie acechaba a la vuelta de la esquina y que volvería a golpear. Pero una cosa es saber algo, anticiparlo, y otra enfrentarse a la triste realidad. 
Apenas conocemos a nuestro enemigo, excepto por la intensidad de su odio y la profundidad de su crueldad. Para comprender su estrategia, debemos reconocerlo tal cual es: un adversario inteligente y, a su manera, racional. 
En las últimas semanas, la estrategia de terror de Estado Islámico llevó la muerte a las calles de Ankara, Beirut y París, y a los cielos del Sinaí. La identidad de las víctimas no deja dudas sobre el mensaje. 
Cuantas más derrotas sufre Estado Islámico en el terreno y más pierde el control del territorio en Siria e Irak, mayor su tentación de exteriorizar la guerra para disuadir futuras intervenciones. Por ejemplo, los ataques sincronizados en París coincidieron con la pérdida para Estado Islámico de la ciudad iraquí de Sinjar. 
Es cierto que la célula terrorista que golpeó en París no se creó después de las recientes derrotas de Estado Islámico en el campo de batalla. Ya estaba lista, esperando ser activada (lo mismo que pueden estarlo otras). 
Si ahora Estado Islámico eligió en París ir contra personas que no eran caricaturistas, policías o judíos, es precisamente porque su condición “ordinaria” las dejó desprotegidas. Esta vez, los atacantes prefirieron la “cantidad” a la “calidad” (si se nos puede perdonar decirlo en forma tan ruda). 
Esta estrategia es posible porque el territorio controlado por Estado Islámico les sirve de refugio y base de entrenamiento. Los territorios del autoproclamado califato son para este grupo lo que el Afganistán controlado por los talibanes era para Al Qaeda en los noventa. 
Es imperioso recuperar el control de este territorio. Y destruir las “provincias” de Estado Islámico en Libia, el Sinaí y otros lugares debe convertirse en la prioridad número uno de la comunidad internacional. 
Además de claridad analítica, se necesita unidad, empezando en Francia, cuyos ciudadanos rechazarían a su clase política si sus miembros continuaran actuando en forma divisiva en un punto de inflexión histórico tan obvio. 
Pues bien, lo ha encontrado. Ser europeos significa confrontar juntos el azote de la barbarie y defender nuestros valores, nuestro modo de vida y nuestra forma de vivir juntos, a pesar de nuestras diferencias. 
Estamos en el mismo barco, enfrentados al mismo enemigo. Y este sentido de unidad debe trascender el mundo europeo y occidental, porque Estado Islámico amenaza a países como Irán y Rusia (y qué decir de Turquía) tanto, o más, que a Occidente. 
Nuestra alianza circunstancial con estos países no resolverá todos los problemas que hay entre ellos y nosotros. De modo que además de claridad y unidad, necesitamos firmeza, tanto para confrontar la amenaza de ISIS cuanto para defender nuestros valores, especialmente el respeto del Estado de Derecho. 
Estado Islámico espera de nosotros una combinación de cobardía y reacción excesiva. Su ambición final es provocar un choque de civilizaciones entre Occidente y el mundo musulmán. 
Nadie quiere repetir los errores de Estados Unidos durante la presidencia de George W. Bush; pero usarlos como excusa para no hacer frente a la realidad sería simplemente un error diferente. La respuesta de Europa debe ser contundente, pero sin apartarse del Estado de Derecho. 


El pragmatismo en la política climática 
Se está substituyendo poco a poco el planteamiento descendente que ha guiado dicho empeño desde 1992 por un modelo ascendente. En lugar de intentar preparar un acuerdo basado en restricciones legalmente vinculantes de las emisiones de gases que provocan el efecto de invernadero, el nuevo planteamiento se basa en compromisos voluntarios por los países particulares de controlar sus contribuciones al cambio climático. 
En cierto sentido, se trata del reconocimiento de un fracaso; no es probable que semejante planteamiento limite el aumento de las temperaturas mundiales a menos de dos grados centígrados, el objetivo fijado por las Naciones Unidas en 2010, pero, en vista del lento ritmo de avances logrado hasta ahora, unos pequeños pasos pragmáticos por determinados países pueden ser más productivos que los intentos de lograr un gran pacto que sigue siendo imposible de conseguir. 
Los negociadores internacionales han logrado avances importantes en los cinco últimos años, pero siguen aún muy alejados de un acuerdo con el que se pudiera cumplir el objetivo de dos grados centígrados. A consecuencia de ello, los diplomáticos, temiendo que otro intento fracasado de lograr un acuerdo mundial podría desacreditar todo el proceso negociador, han reajustado sus ambiciones. 
Ya no se centra la atención en lo que es medioambientalmente deseable ni en las medidas necesarias para mantener bajo control el cambio climático, sino en lo que es políticamente viable: las posibilidades y limitaciones del proceso negociador, en particular con miras a lograr una amplia participación. 
Ésa es la razón por la que, cuando los dirigentes mundiales y los ministros de medio ambiente se preparan para asistir a la conferencia sobre el cambio climático que se celebrará en Paris en los próximos meses de noviembre y diciembre, ya no se considera realista convencer a todos los mayores emisores para que se comprometan a aplicar reducciones ambiciosas y legalmente vinculantes de las emisiones. Los mayores contaminadores del mundo –en particular China, la India y los Estados Unidos– han dicho con claridad que serán ellos solos quienes decidan las medidas que adoptarán. 
Desde luego, pocos diplomáticos lo declararían tan claramente. Hacerlo sería reconocer el fracaso de los veinte últimos años de política climática de las NN.UU. En cambio, no suelen presentar el planteamiento ascendente como una ruptura del paradigma descendente, sino como un complemento pragmático que complazca a los mayores emisores y cree un marco para las iniciativas climáticas de los copartícipes subnacionales, como, por ejemplo, las ciudades y las empresas. 
Pero la verdad es que ya se ha descartado el planteamiento descendente. Al fin y al cabo, su característica definitoria no es el ruedo político en el que se consiga un acuerdo (el sistema de las NN.UU.), sino el objetivo normativo global (evitar el cambio climático peligroso) y ya ha quedado claro que las negociaciones en París no darán el resultado de un objetivo de dos grados centígrados establecido en 2010 ni ningún otro límite estrictamente vinculante. 
Cuando se suman las contribuciones de los más de 160 países que han presentado sus compromisos voluntarios de mitigación –las llamadas contribuciones determinadas a nivel nacional–, la escala del fracaso resulta evidente. Aun cuando todos los países cumplan sus promesas, el mundo va camino de experimentar un aumento de las temperaturas de al menos tres grados centígrados. 
De hecho, el objetivo declarado del acuerdo de París será el de intentar “mantener el objetivo de los dos grados centígrados al alcance”. Los diplomáticos piensan incluir “mecanismos incrementadores” que permitan un aumento gradual de las aspiraciones, pero, si la historia sirve mínimamente de guía, no es probable que se utilicen semejantes mecanismos en los diez próximos años; su función principal es la de poner buena cara a un resultado decepcionante y mantener vivas las esperanzas de políticas más ambiciosas. 
Después de más de un decenio de intentos de establecer límites estrictos a las emisiones, el planteamiento descendente ha fracasado claramente a la hora de dar resultados. La adopción discreta de un planteamiento ascendente es un reconocimiento tácito de que no se puede forzar a los países a cumplir un estricto régimen centralizado, aunque se base en pruebas científicas. 
Como el planteamiento ascendente respeta las formas de actuación establecidas por los países soberanos en la escena internacional, puede crear un impulso positivo. La mayoría de los gobiernos conceden prioridad a la supervivencia política y al éxito económico a corto plazo; si saben que sus principales competidores están haciéndolo también, contribuirán a las medidas climáticas mundiales. 
Así, pues, en conjunto, la aparición de un planteamiento ascendente en la lucha contra el cambio climático es un importante paso adelante. Un mundo con temperaturas de tres grados centígrados puede distar mucho del ideal, pero es mejor que un mundo en el que el cambio climático se haya disparado sin control. 


De las buenas intenciones a la descarbonización profunda 
NUEVA YORK – En las preliminares de la Conferencia de las Naciones Unidas sobre Cambio Climático (COP21) en París, más de 150 gobiernos enviaron planes para reducir las emisiones de dióxido de carbono de aquí a 2030. Muchos observadores se preguntan si estas reducciones son suficientes. 
Según el consenso científico, la estabilización del clima demanda la descarbonización total de nuestros sistemas energéticos y reducir a cero las emisiones netas de gases de efecto invernadero más o menos en 2070. El G7 reconoció que la descarbonización (único modo de salvarnos de un desastre climático) es la meta por excelencia de este siglo. 
Sin embargo, los países reunidos en la COP21 todavía no están negociando la descarbonización, sino una serie de pasos mucho más modestos, de aquí a 2025 o 2030, llamados Contribuciones Nacionales (INDC, por las siglas en inglés). La de Estados Unidos, por ejemplo, supone un compromiso de reducir las emisiones de CO2 en un 26 a 28%, respecto de los valores de 2005, a más tardar en 2025. 
Si bien el hecho de que ya se hayan enviado más de 150 INDC representa un logro importante de las negociaciones climáticas internacionales, la mayoría de los expertos se preguntan si la suma de estos compromisos es suficiente para mantener el calentamiento global por debajo del límite de 2º Celsius (3,6º Fahrenheit) acordado. Está en discusión, por ejemplo, si las INDC suman un 25% o 30% de reducción de aquí a 2030, y si necesitamos 25%, 30% o 40% en esa fecha para no apartarnos del objetivo. 
Pero la cuestión más importante es si los países alcanzarán las metas de 2030 en formas que los ayuden a lograr la eliminación total de las emisiones (descarbonización total) en 2070. Si se limitan a adoptar medidas para reducir las emisiones en el corto plazo, corren el riesgo de dejar a sus economías atadas a altos niveles de emisiones después de 2030. 
El primero, que podemos denominar “descarbonización profunda”, implica implementar de aquí a 2030 medidas que sienten las bases para reducciones mucho mayores después. Al segundo podríamos llamarlo el camino de los “resultados inmediatos”: formas sencillas de reducir las emisiones en forma moderada, rápida y relativamente poco costosa. 
Durante los próximos 15 años, no sería difícil construir nuevas centrales a gas para reemplazar las centrales a carbón. Otro resultado fácil de obtener es conseguir grandes mejoras en la eficiencia energética de los motores de combustión interna de los automóviles, de modo de pasar, por decir algo, de 35 millas por galón en Estados Unidos (15 kilómetros por litro) a 55 millas por galón (23 kilómetros por litro) antes de 2025. 
Necesitamos llegar a más o menos 50 gramos (no 500) por kilowatt-hora en 2050. Necesitamos vehículos sin ninguna emisión, no vehículos a gas más eficientes, sobre todo porque es probable que la cantidad de vehículos en todo el mundo se duplique a mediados de siglo. 
Para lograr la descarbonización profunda no necesitamos gas natural y vehículos más eficientes, sino centrales productoras de electricidad totalmente no contaminantes y vehículos eléctricos cuyas baterías se carguen en la red de distribución de esas centrales. Esta transformación más profunda, a diferencia de los resultados inmediatos en los que piensan hoy muchos políticos, es el único camino hacia la seguridad climática (es decir, no superar el límite de 2 ºC). 
El camino de los resultados inmediatos (en rojo) logra una reducción abrupta de aquí a 2030, y es probable que lo haga con menos costo que el camino de descarbonización profunda (en verde), porque la conversión a electricidad no contaminante (por ejemplo, energía solar y eólica) y al uso de vehículos eléctricos puede costar más que hacer un arreglo simple con nuestras tecnologías actuales. El problema es que el camino de los resultados inmediatos implica menos reducciones después de 2030: es un callejón sin salida. 
Para que las autoridades comprendan lo que realmente está en juego en la descarbonización y lo que deben hacer hoy para no caer en la trampa de las soluciones fáciles, es necesario que todos los gobiernos formulen compromisos y planes que abarquen no solamente de aquí a 2030 sino, por lo menos, hasta 2050. Este es el mensaje central del Proyecto Caminos para una Descarbonización Profunda (DDPP), que movilizó a equipos de investigación en 16 de los países más contaminantes para preparar planes de descontaminación de aquí a mediados de siglo. 
El DDPP muestra que la descarbonización profunda es técnicamente factible y asequible, e identificó caminos para seguir de aquí a 2050 que eluden las trampas y tentaciones de los resultados inmediatos y ponen a las principales economías en una senda hacia alcanzar la descarbonización total más o menos en 2070. Todos ellos se apoyan en tres pilares: grandes avances en eficiencia energética, mediante el uso de materiales y sistemas inteligentes (basados en información); electricidad totalmente no contaminante, a partir de las mejores opciones con que cuente cada país (eólica, solar, geotérmica, hídrica, nuclear y con captura y almacenamiento de carbono); y reemplazo de los motores de combustión interna por vehículos eléctricos, en conjunto con otros pasos hacia la electrificación o el uso de biocombustibles avanzados. 
De modo que una pregunta clave para París no es si los gobiernos pueden lograr un 25% o 30% de reducción antes de 2030, sino cómo pretenden hacerlo. Por eso, el acuerdo de París debe estipular que cada gobierno envíe no solo una INDC para 2030 sino también un camino de descarbonización profunda no vinculante para 2050. 

El 11-S francés 
Inmediatamente después de la matanza en la revista satírica Charle Hebdo, la comparación con el ataque de Al Qaeda a los Estados Unidos en 2001 se ha afianzado en toda Francia. De hecho, el ataque del 7 de enero ha sido el más asesino que Francia ha conocido desde el final de la guerra de Argelia en 1962, pero, ¿hasta qué punto es exacta esa analogía? 
Los atacantes usaron Kalashnikovs, no aviones secuestrados y, a diferencia de los atacantes del 11-S, todos eran ciudadanos del país al que atacaban. Ésa es la razón por la que el ataque en París en 2015 parece más una combinación de otros dos: el cometido con bombas en el metro de Londres en 2005 (los terroristas eran todos ciudadanos nacionales) y el complot ejecutado en Mumbai en 2008 (los terroristas utilizaron armas pequeñas y apuntaron a las personas individualmente). 
Sin embargo, pese a las grandes diferencias, los ataques de París y Nueva York comparten la misma esencia. Las dos ciudades encarnan un sueño universal similar. 
En París, Charlie Hebdo ha dado forma al espíritu de la libertad democrática: la capacidad para escribir, dibujar y publicar cualquier cosa... incluso provocaciones extremas (y a veces vulgares). 
Como la mayoría de los franceses, yo digo –por la indignación ante el ataque y por identificación con las víctimas Je suis Charlie, frase que recuerda a la declaración del diario Le Monde inmediatamente después del 11-S: Nous sommes tous Américains. 
En 2005, tuve reservas sobre la decisión del periódico danés Jyllans-Posten de publicar una serie de caricaturas del profeta Mahoma y sobre la decisión de Charlie Hebdo de reproducirlas el año siguiente. En aquel momento, pensé que era una provocación peligrosa e innecesaria y, por tanto, políticamente irresponsable. 
Probablemente nuestra época sea mucho más religiosa que el siglo XVIII. Invocar a Voltaire es una cosa, pensé entonces, pero actuar responsablemente puede presuponer abstenerse de insultar lo que es más sagrado para otros, ya sea Cristo, Mahoma o la Shoah. 
En Francia, la laïcité –término mal traducido en inglés por “secularismo” – es el equivalente de una religión: la religión de la República. 
Hasta ahora, ha estado predominando en Francia un clima de unidad nacional, exactamente como ocurrió en los Estados Unidos después del 11-S, y así debe ser, pues la unidad es decisiva para contrarrestar a los terroristas, cuya prioridad es la de crear división, incitar a la confrontación y marginar a los moderados. De hecho, incluso Marine Le Pen, la dirigente del Frente Nacional de extrema derecha, advirtió al principio contra los peligros de una reacción violenta antimusulmana, al declarar que unos jóvenes perdidos en modo alguno representaban a la mayoría de los musulmanes franceses. 
Pero, ¿durante cuánto tiempo predominará la unidad nacional? Las cicatrices del colonialismo están más frescas en Francia que en ningún otro país de Europa; este país tiene la mayor minoría musulmana de Europa, y, como los moderados parecen particularmente débiles y divididos, la extrema derecha va adelantada en las encuestas de opinión. 
Ya Le Pen parece volver a su ser. “La unidad nacional es una maniobra política lastimosa”, lamentó, después de que el día siguiente al del ataque no fuera invitada a una manifestación, pero, si van al timón los dirigentes idóneos, el ataque del 7 de enero podría infundir un sentido renovado del propósito colectivo y un resurgimiento político. 
Los franceses debemos afrontar este ataque terrorista del mismo modo que los americanos después del 11-S: firme y claramente, pero también con responsabilidad, que significa, por encima de todo, que no debemos volvernos como los Estados Unidos en 2003, cuando el Presidente George W. Bush amplió la “guerra mundial contra el terror” al Iraq. 

El misterio del Parkinson 
JOHANESBURGO – La enfermedad de Parkinson es un trastorno neurológico degenerativo que afecta a aproximadamente siete millones de personas en todo el mundo y a un millón en los Estados Unidos, generalmente mayores de 50 años. La enfermedad afecta al 2% de las personas mayores de 65 años y entre el 5% y el 10% de los casos se presentan en personas menores de 50 años. 
Quienes empiezan a desarrollar la afección sufren de lentitud en los movimientos, temblores, rigidez, dificultad para caminar y paso inestable. A medida que la enfermedad progresa, puede afectar el pensamiento y provocar problemas psicológicos y de conducta, como la demencia, trastornos del sueño y depresión, así como baja presión sanguínea. 
Los síntomas son resultado de la pérdida de las células cerebrales que generan la dopamina, un neurotransmisor. Muchos estudios muestran que la degeneración de estas células va precedida por la pérdida de células en otras regiones del cerebro, e incluso de células nerviosas en el sistema gastrointestinal. 
A la larga, los enfermos de Parkinson desarrollan discapacidades progresivas y mueren prematuramente. No hay tratamiento para detener el inevitable avance de la enfermedad y no sabemos por qué las células generadoras de dopamina comienzan a morir. 
Es probable que el Parkinson se desarrolle como resultado de múltiples factores de riesgo. Las características demográficas son una de las principales influencias: las tasas más elevadas se encuentran entre hombres blancos de edad avanzada; quienes tienen ascendencia africana o asiática tienen un riesgo mucho menor. 
Es interesante que la variable que más se asocia al Parkinson sea fumar, que de hecho reduce el riesgo, incluso después de tomar en cuenta las muertes prematuras debidas a enfermedades relacionadas con el uso del tabaco. La cafeína también parece estar relacionada con una modesta reducción del riesgo de desarrollar Parkinson. 
A pesar de nuestra frustrante falta de conocimientos sobre las causas del Parkinson, hay muchas áreas de investigación prometedoras. La exposición a factores ambientales y ocupacionales, incluidos los pesticidas, metales pesados y solventes, puede desempeñar probablemente un papel causal importante, ya sea de manera independiente o junto con una predisposición genética a desarrollar la enfermedad. 
En los años ochenta, seis drogadictos desarrollaron síntomas agudos de Parkinson tras inyectarse accidentalmente drogas contaminadas con MPTP, que es estructuralmente similar al pesticida paraquat. Después, en numerosos estudios se investigó el vínculo entre el riesgo de contraer Parkinson y la exposición a pesticidas y herbicidas; varios de los estudios, aunque no todos, demostraron un aumento del riesgo. 
Los trabajadores de las fundiciones de ferromanganeso y las comunidades cercanas corren un riesgo especial de desarrollar síntomas parecidos a los del Parkinson. El plomo, el cobre y el mercurio también se han mencionado como factores de riesgo, aunque se necesitan más investigaciones para confirmar esos resultados. 
Hay evidencia de un riesgo mayor vinculado con una exposición al tricloroetileno, comúnmente usado en la industria textil y en la fabricación de pesticidas y otros químicos. Hasta una tercera parte de las redes de suministro de agua en Estados Unidos contienen tricloroetileno, el contaminante orgánico más usual del agua subterránea. 
Solo mediante una identificación de las diversas causas del mal de Parkinson podremos desarrollar estrategias preventivas. Por ejemplo, a medida que estudios empiezan a mostrar relaciones consistentes entre el mal y las toxinas medioambientales, los investigadores diseñarán estudios de largo plazo para demostrar los beneficios de reducir la exposición a estos agentes, en especial en las comunidades con un alto riesgo de exposición. 
Falta mucho trabajo por hacer. Sin embargo, los beneficios de resolver el misterio de dos siglos de antigüedad de las causas del mal de Parkinson son potencialmente enormes. 

Partidos y populistas 
No corren buenos tiempos para los partidos políticos, especialmente los de orientaciones tradicionales. Lejanos están los días en que en las democracias más antiguas se podía contar con dos partidos principales, uno socialdemócrata y otro más a la centroderecha, que dominaban la escena política. 
Hoy los dos partidos principales rara vez pueden aspirar a dos tercios del voto popular, y no es infrecuente que tengan que formar una “gran coalición”. El resto de los votos se reparte en varias direcciones, a menos que surja una fuerza política que se abra camino entre las viejas estructuras partidarias apelando a sentimientos socialistas o nacionalistas populares, o una combinación de ambos. 
Han desaparecido el antiguo proletariado y la vieja burguesía. En su lugar, vemos lo que a veces se ha dado en llamar una “sociedad de clase media nivelada”, aunque con una importante elite extremadamente rica en un extremo y una subclase de desposeídos en el otro. 
Esto significa que sus intereses varían a medida que cambian las situaciones. También significa que ya no encuentran un hogar político en los partidos, sino que reaccionan a situaciones, a vagos estados de ánimo y especialmente a todo lo que interpele sus sentimientos, si es que no sus resentimientos. 
En algunos casos, son personajes como el Presidente Hugo Chávez de Venezuela (y otros líderes latinoamericanos) o el ex Primer Ministro de Italia, Silvio Berlusconi. En su mayoría, entran a la política desde sus márgenes, pero se las arreglan para formar agrupaciones altamente personalistas, como Jörg Haider y su Partido Austriaco por la Libertad, Jean-Marie LePen y sus Nacionalistas Franceses, Andrzej Lepper y su Liga Campesina Polaca, o el Primer Ministro Robert Fico y su partido Dirección en Eslovaquia. 
Una es que una cantidad sorprendente de líderes populistas se las han arreglado para acceder al poder en los últimos años. Este éxito refleja las incertidumbres del electorado y, cada vez más, las injusticias que se percibe que genera la globalización, así como el temor de muchos sienten con respecto a las minorías, los inmigrantes y los extranjeros en general. 
Estos populistas prometen soluciones que prescinden de los hábitos y normas de la moderación, en particular de políticas democráticas centristas y un internacionalismo que busque promover la paz y la prosperidad. Uno se pregunta algunas veces si estamos viviendo no tanto el fin de la historia como el fin de la historia ilustrada, tal vez de la ilustración misma. 
Una vez en el poder, simplemente gobiernan mal. Para mencionar dos ejemplos europeos recientes, los polacos y los eslovacos pronto se darán cuenta de que sus nuevos gobiernos populistas hacen más daño que bien al pueblo y su nación. 
Además de eso, los episodios populistas son señales de una inestabilidad subyacente que no sirve al progreso nacional ni contribuye al orden internacional. Austria pagó un precio por su interludio con Haider, y Francia no se benefició precisamente con la segunda vuelta entre el Presidente Jacques Chirac y Le Pen en las últimas elecciones presidenciales. 
Los partidos políticos han tenido mala prensa en los últimos años, y hay buenas razones para ello. Aún así, cumplen una función útil al englobar intereses y problemas, aportando de este modo un elemento de estabilidad al sistema político. 
Éstas han desaparecido para siempre, pero un orden liberal-democrático no puede tener éxito mediante una política circunstancial basada en resentimientos populares. Exige un sentido del mediano plazo y un compromiso con un debate racional de los problemas, ya que la más importante de todas las tradiciones es una que sí se puede revivir: la del pensamiento ilustrado. 

Sin socio en el Pakistán 
Nueva York – El Presidente George W. Bush consideró con razón las recientes elecciones nacionales y provinciales del Pakistán “una victoria para [su] pueblo”, pero, en el preciso momento en que pronunciaba esas palabras, su gobierno estaba actuando entre bastidores para subvertir la voluntad del pueblo del Pakistán al intentar dictar la composición de su próxima coalición de gobierno y apoyar al mayor perdedor de las elecciones, el Presidente Pervez Musharraf. Bush se está entregando a un juego peligroso, que entraña el riesgo de deteriorar el proceso político del Pakistán, en pro de su legado histórico. 
Millones de pakistaníes lanzaron un mensaje claro en las urnas. Votaron colectivamente contra Musharraf y los extremistas religiosos y a favor de la democracia, el Estado de derecho y la gestión idónea de los asuntos públicos. 
Ningún partido recibió una mayoría a escala de la nación, pero la oposición democrática y centrista obtuvo más del 70 por ciento de los escaños de la Asamblea Nacional. La facción del Partido Liga Musulmana (PML-Q) aliada con Musharraf ocupó el tercer puesto con sólo el 15 por ciento, pese a contar con la ayuda del fraude electoral. 
Una alianza entre los dos partidos mayores, el Partido Popular del Pakistán (PPP) de la difunta Benazir Bhutto y la facción de la Liga Musulmana de Nawaz Sharif (PML-N), es lo que el país necesita y lo que la mayoría de los pakistaníes quiere. El PPP y el PML-N tienen el número de votos necesario para formar un gobierno de unidad. 
Junto con el jefe del ejército, el general Ashfaq Kayani, partidario de la democracia, esa colación puede abordar los imperativos más apremiantes del Pakistán, incluido el terrorismo. Con la adición de partidos más pequeños e independientes a la coalición, también pueden inculpar a Musharraf y restablecer el poder judicial, que había sido depuesto. 
El gobierno de Bush considera el nacionalismo del PML-N y su antagonismo a Musharraf particularmente problemáticos. Sharif ha pedido que se debata en el Parlamento la política exterior del Pakistán, pero apoya la continuación de la cooperación con los Estados Unidos. 
Sin embargo, el gobierno de los EE.UU. respaldó la ilegal destitución de los jueces, por considerar que la insistencia del tribunal en exigir constitucionalmente la rendición de cuentas por parte de Musharraf complica sus objetivos regionales. El tribunal, requirió, por ejemplo, a Musharraf para que informara sobre los supuestos terroristas –algunos de ellos probablemente entregados al Pakistán por la CIA- que llevan años detenidos sin que el gobierno lo reconociera. 
Sin embargo, el gobierno de Bush se ha acostumbrado a tratar con un solo hombre y se muestra cada vez más impaciente. En su último año, le gustaría aumentar las posibilidades de una victoria republicana en las elecciones presidenciales del próximo noviembre en los EE.UU. Para ello, los avances en el Pakistán y en el Afganistán resultarían muy valiosos. 
Quiere emparejar al PPP con el desacreditado PML-Q y aislar al PML-N. La embajadora de los EE.-UU. en el Pakistán, Anne Patterson, ha celebrado, por ejemplo, una reunión conjunta con el principal asesor de Musharraf, Tariq Aziz, y el Copresidente del PPP, Asif Ali Zardari, el viudo de Bhutto. 
También la oficina del Vicepresidente Dick Cheney está desempeñando, al parecer, un papel activo al respecto En una conferencia de prensa conjunta con Sharif. Zardari se negó a responder a una pregunta sobre si los EE.UU. están presionándolo para que se aliara con Musharraf, pero Sharif y él acordaron “en principio” formar un gobierno. 
La contundente manipulación de la dirección política del Pakistán por parte del gobierno de Bush es peligrosa tanto para este país como para los EE.UU. El acuerdo que propugna podría dividir a la oposición, mantener en ascenso a Musharraf y brindar continuidad a la campaña del ejército del Pakistán contra los militantes, pero también deslegitimaría probablemente al próximo gobierno antes de que llegara al poder, escindiría el mayor partido político del Pakistán y provocaría una violenta reacción nacionalista contra los EE.UU. 
Los EE.UU. tienen que dar un paso atrás y dejar que el proceso político del Pakistán siga su curso natural. El resultado final puede no ser óptimo, pero, si al gobienro de Bush se le va la mano, podría encontrarse sin socio en el Pakistán. 

¿Sociedad? ¿Qué sociedad? 
Londres – La política de la Unión Europea hacia sus vecinos del este está en problemas, a pesar del lanzamiento de su nueva Sociedad del Este. La opinión pública europea es cada vez más introspectiva y esporádicamente proteccionista. 
La nueva iniciativa es exclusivamente para la región al este de la Unión -Ucrania, Moldova, Belarús, Georgia, Armenia y Azerbaiján- y está destinada a complementar la Política Europea de Vecindad. Tiene escasos recursos nuevos y un presupuesto limitado para proyectos técnicos (600 millones de euros en cuatro años para los seis países). 
Por ejemplo, le costó mucho persuadir a los líderes de hacerse presentes en Praga el jueves. Y quienes aceptaron ir no son una buena propaganda para la región. 
Los índices de popularidad del presidente de Ucrania, Viktor Yushchenko, están por debajo del 5% después de que llevó al país de crisis en crisis desde la "Revolución Naranja" en 2004. Mikheil Saakashvili de Georgia enfrenta protestas domésticas después de su desastroso desacierto militar en agosto de 2008. 
Cinco años después de que la expansión "explosiva" de la EU incorporara a ocho ex países comunistas a su este, la Unión corre peligro de perder los corazones y las mentes de sus vecinos del este por su complacencia y su estrategia densa ante las crisis. Los vecinos del este no son como los estados europeos centrales que negociaron el acceso a la UE en los años 1990. 
Por un accidente de coordinación burocrática, la Sociedad del Este es vista por muchos en el este meramente como la respuesta de la UE a la crisis económica global, no como una estrategia diseñada para la región. De hecho, el presidente de Moldova, Vladimir Voronin, la descarta por considerarla un "dulce". 
Pero la relevancia política de estas realidades económicas cambiantes es prácticamente nula. Si es que avanzó, la región lo hizo en la dirección equivocada, mientras que las tensiones de seguridad y hasta la guerra (en Georgia el verano boreal pasado) son cada vez más frecuentes. 
Rusia se las ha ingeniado para remozar la manera en que opera en la región desde que se quemó los dedos al interferir tan crudamente en Ucrania en 2004. Ahora utiliza un amplio espectro de poder duro y poder blando, un tanto inconmensurable con el de la UE -por caso, las bases militares que ha logrado asegurar en cada uno de los seis estados-. 
La Sociedad del Este es un típico instrumento tecnocrático a largo plazo de la UE. La UE promete ayudar a establecer "instituciones públicas al estilo occidental" y transformar las economías del este mediante acuerdos de libre comercio integrales. 
Necesita mostrar que su misión es hacer crecer a estados débiles, ayudarlos a superar las crisis de corto plazo y nutrir la democracia, en lugar de tratarlos como naves vacías para la exportación de la política de la UE. Como seguimiento de la cumbre de la Sociedad del Este, la UE debe iniciar reuniones de más bajo nivel de ministros del Interior para discutir la migración, las visas y el contraterrorismo, al mismo tiempo que debería intentar integrar a Ucrania y Moldova al mercado energético europeo. 
Como sucede con Estados Unidos y México, las consecuencias de brechas crecientes en los niveles de vida, la buena gobernancia y el régimen de derecho inevitablemente atraviesan las fronteras. La política hacia el este de la UE no debería considerarse filantrópica, sino una estrategia para promover intereses paneuropeos bien definidos. 


El peligroso alejamiento de las reglas comerciales globales 
GINEBRA – En el transcurso de los últimos 50 años, el mundo ha experimentado una "gran convergencia", en la que los ingresos per capita en los países desarrollados aumentaron casi tres veces más rápido que en los países avanzados. Pero los avances en 2013 revelaron que el régimen de comercio abierto que facilitó este progreso hoy está bajo una seria amenaza, ya que el impasse en las negociaciones comerciales multilaterales promueve la proliferación de "acuerdos comerciales preferenciales" (ACP), que incluyen los dos acuerdos más grandes que alguna vez se hayan negociado -el Acuerdo de Asociación Transpacífico (TPP por su sigla en inglés) y el Acuerdo Transatlántico para el Comercio y la Inversión (TTIP por su sigla en inglés). 
Las reglas y normas que surgen del Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT) y su sucesor, la Organización Mundial de Comercio (OMC), han apuntalado el modelo de crecimiento liderado por las exportaciones que permitió que los países en desarrollo saquen a millones de personas de la pobreza. La ironía es que el hecho de que las grandes economías en desarrollo hayan alcanzado una relevancia sistémica es un elemento central del impasse en las negociaciones comerciales multilaterales. 
Las economías emergentes responden que sus ingresos per capita siguen siendo mucho más bajos que los de sus pares desarrollados, e insisten en que hacer frente a sus enormes desafíos en materia de desarrollo exige flexibilidad en términos de sus obligaciones comerciales. El impasse resultante ha impedido que se lleve a cabo una discusión significativa sobre las cuestiones principales -entre ellas medidas no arancelarias, restricciones a las exportaciones, comercio electrónico, tipos de cambio y las implicancias para el comercio de las políticas vinculadas al cambio climático- que plantea una economía global abierta. 
En este contexto, los mega-acuerdos ACP parecen estar a punto de reformular el comercio mundial. Las negociaciones del TPP involucran a una docena de países asiáticos, latinoamericanos y norteamericanos, entre ellos Japón, México y Estados Unidos; el TTIP abarcaría a las dos mayores economías del mundo, la Unión Europea y Estados Unidos; y la Asociación Regional Económica Integral (RCEP por su sigla en inglés) incluye a 16 países de la región Asia Pacífico. 
Si el TPP o el TTIP producen reformas significativas para los subsidios agrícolas que distorsionan el comercio -convirtiéndose en el primer acuerdo no multilateral en lograrlo-, los beneficios serán verdaderamente internacionales. Pero los ACP que existen hoy o que están siendo negociados se centran más en cuestiones regulatorias que en los aranceles y, por lo tanto, exigirían que los participantes alcanzaran un acuerdo sobre una amplia gama de reglas que cubren, por ejemplo, la inversión, la competencia justa, los estándares de salud y seguridad y las regulaciones técnicas. 
Esto presenta no pocos obstáculos. Si bien algunas medidas no arancelarias podrían ser fáciles de descartar por proteccionistas, muchas otras cumplen objetivos legítimos de políticas públicas, como la seguridad de los consumidores o la protección ambiental, lo que hace difícil asegurar que no choquen con los principios básicos de justicia y apertura. 
Es más, estos acuerdos pueden bloquear a varios grupos en estrategias regulatorias diferentes, lo que plantearía costos transaccionales para los operadores domésticos y dificultaría que los bienes y servicios externos pudieran ingresar al bloque. Esta segmentación del mercado podría alterar las cadenas de suministro y generar una desviación comercial que afectaría la eficiencia. 
Finalmente, la capacidad de los mega-acuerdos ACP para fijar normas que beneficien a los no participantes podría resultar más limitada de lo que muchos creen. Las reglas comerciales transatlánticas sobre la valuación de la moneda, por ejemplo, podrían resultarle indiferentes a Japón. 
Superar estos obstáculos exigirá, primero y ante todo, cierto nivel de coherencia entre los ACP, como que los diferentes acuerdos se rigieran por principios más o menos similares en materia de cuestiones regulatorias. Es más, si se llega a percibir al regionalismo como coercitivo y hostil, los países podrían formar bloques comerciales defensivos, lo que generaría una fragmentación económica y agravaría la tensión en torno de la seguridad. 
Sin embargo, la necesidad de una coherencia en cuanto a las políticas se extiende más allá de los mega-acuerdos ACP. Para obtener resultados óptimos en el comercio internacional hace falta prestarle atención en todo los niveles a la interface entre el comercio y un montón de otras áreas de políticas. 
Consideremos la seguridad de los alimentos. Las políticas nacionales efectivas concernientes a la tierra, al agua y a la gestión de los recursos naturales, la infraestructura y las redes de transporte, los servicios de extensión agrícola, los derechos de propiedad de la tierra, la energía, el almacenamiento, el crédito y la investigación son tan importantes como los acuerdos comerciales a la hora de transferir alimentos de los países con excedentes a aquellos que los necesitan. 
De la misma manera, la cooperación regional en materia de agua e infraestructura es esencial para mejorar las relaciones diplomáticas y establecer mercados que funcionen bien. Y, a un nivel multilateral, la producción agrícola y el comercio están influenciados por políticas sobre subsidios, aranceles y restricciones a las exportaciones (aunque las últimas actualmente no se rigen por las reglas estrictas de la OMC). 
Para revitalizar la cooperación comercial multilateral, los gobiernos deben trabajar en conjunto para abordar las cuestiones no resueltas desde la agenda de Doha, como los subsidios agrícolas y la escalada arancelaria. Sin duda, el acuerdo alcanzado en la reciente conferencia ministerial de la OMC en Bali representa un beneficio para el comercio mundial y la cooperación multilateral. 
Nuevas reglas de la OMC sobre las restricciones a las exportaciones podrían ayudar a estabilizar los mercados internacionales para las materias primas agrícolas. Se podría liberalizar aún más el comercio en servicios, mientras que la aplicación de subsidios industriales podría impedir que los objetivos de innovación verde de los países se pierdan en medio de la presión para fomentar el empleo fronteras adentro. 
Es más, reglas globales sobre inversión podrían mejorar la eficiencia de la asignación de recursos, mientras que lineamientos internacionales para políticas de competencia satisfarían los intereses de los consumidores y la mayoría de los productores de manera más eficiente que el sistema de parches existente. Una mayor cooperación con el Fondo Monetario Internacional sobre cuestiones vinculadas al tipo de cambio, y con la Organización Internacional del Trabajo sobre estándares laborales, podría reducir las tensiones comerciales y mejorar la incidencia del comercio en lo que concierne a mejorar la vida de la gente. 
Una estrategia compartida para abordar las medidas no arancelarias ayudaría a los países a evitar una fricción comercial innecesaria. Y nuevos progresos en la producción de energía podrían facilitar una cooperación internacional más significativa en materia de comercio e inversión en el sector energético. 
Todo esto exigiría que las economías emergentes aceptaran un eventual alineamiento de sus compromisos comerciales con los de las economías avanzadas, y que los países avanzados aceptaran que los países emergentes merecen períodos de transición prolongados. En 2014 y después, todas las partes deben reconocer que, en un mundo multipolar, un sistema de comercio internacional basado en un conjunto actualizado de reglas es la manera menos riesgosa de perseguir sus objetivos de crecimiento. 

El regreso de Bachelet 
SANTIAGO – La arrolladora victoria de Michelle Bachelet en las recientes elecciones presidenciales de Chile representa un mandato que muchos dirigentes políticos habrían de envidiar por fuerza, pero su regreso a la presidencia se produce con una salvedad decisiva: una abstención sin precedentes pone en tela de juicio la afirmación hecha por algunos miembros de su coalición de que los votantes quieren un profundo cambio y el abandono de las políticas pro mercado que han hecho de Chile la democracia más estable y lograda de Latinoamérica. 
Sus políticas económicas fiscalmente responsables, combinadas con una atención centrada en gran medida en programas sociales de mitigación de la pobreza, permitió a su gobierno capear la crisis financiera mundial de 2008. Aun así, después de veinte años en el poder, su coalición izquierdista de la Concertación fue derrotada en las elecciones presidenciales de aquel año por el candidato de centro derecha, Sebastián Piñera. 
Ahora, después un solo mandato de un gobierno de Piñera, económicamente logrado, pero impopular, los chilenos han devuelto a Bachelet al poder. Además de ser la primera Presidenta de Chile, Bachelet es el primer Presidente desde 1938 que ha sido reelegido para un segundo mandato y su margen de victoria –62 por ciento frente a 38 por ciento– sobre la candidata de centro derecha, Evelyn Matthei, carece también de precedentes, pero la elevada tasa de abstención en estas elecciones, las primeras con registro automático de los votantes y sin votación obligatoria, significa también que Bachelet pasará a ser Presidenta con menos votos que cualquier otro de sus predecesores desde el restablecimiento de la democracia en 1990. 
Durante la campaña presidencial, como candidata de la coalición Nueva Mayoría –la antigua Concertación, más el Partido Comunista y otros pequeños grupos izquierdistas– formuló compromisos concretos que contribuyeron a aumentar las esperanzas de sus partidarios. Aunque el probable que el programa del Gobierno sea menos ambicioso y matice muchas de las promesas de su campaña, las clases pobres y de medias bajas, su principal base electoral, esperan que se apresure, por ejemplo, a poner fin a las enseñanzas primaria y secundaria con ánimo de lucro y a ofrecer enseñanza superior universal y gratuita. 
Además, Bachelet ha prometido reformar el sistema tributario para reducir la desigualdad, fortalecer el papel del Estado en el sistema de pensiones y mejorar la calidad y cobertura del sistema de atención de salud. Ha prometido incluso una nueva constitución. 
Pero, aunque la coalición de Bachelet tiene una clara mayoría en el Congreso, las reformas que requieran una mayoría cualificada la obligarán a negociar con la oposición de centro derecha para poder aprobarlas. Además, como su coalición está formada por partidos que van de la extrema izquierda al centro, Bachelet tendrá que lograr transacciones con sus aliados. 
La bajada del precio del cobre, principal producto básico que exporta Chile, indica lo que reserva el futuro. Después de hacer campaña con la promesa de redistribuir la riqueza, Bachelet tendrá que centrarse en fomentar el crecimiento y la creación de empleo. 
Al empeorar el panorama económico, las prioridades de los votantes pasarán de la ampliación del acceso a una educación y una atención de salud de calidad al fomento del empleo. El propìo compromiso de Bachelet de reformar la Constitución, reliquia autoritaria que ella compara con una casa que ya no se ajusta a las necesidades de la familia nacional, competirá ahora con otras prioridades urgentes. 
En su primer mandato, Bachelet adoptó políticas draconianas, pero fiscalmente responsables, que crearon enormes déficits estatales, después asignados a una ambiciosa reforma de las pensiones y un fondo soberano de reserva. Aplicó reformas pragmáticas y graduales en la educación, las pensiones, la atención de salud y la competitividad, pero se esforzó denodadamente por lograr el consenso y fomentó el diálogo y la participación popular. 
En su segundo mandato, Bachelet tendrá que sopesar su promesa de reformas radicales frente a su pasada experiencia (su única reforma radical en su primer mandato –un nuevo sistema público de transporte en la capital, Santiago– tuvo consecuencias muy contraproducentes). En su discurso de la noche electoral, reiteró antiguos temas comunes de su campaña, incluida la nueva constitución, las mejoras en el sistema educativo y la paridad sexual en su gobierno, pero también insistió en su compromiso con reformas responsables y sostenibles. 
Algunos críticos han advertido que con Bachelet a Chile le espera un giro a la izquierda intransigente, pero, dados los sólidos cimientos neoliberales del país, las coherentes políticas pro mercado y el apoyo generalizado al cambio moderado, lo más probable es que Bachelet cambie de rumbo sólo ligeramente. Chile seguirá estando más a la derecha que la mayoría de los países latinoamericanos y, de hecho, más que la mayoría de los miembros de la OCDE, el grupo de países con el que Chile se ha acostumbrado a compararse cada vez más. 
Si lo logra mediante reformas moderadas y graduales, la democracia de Chile se fortalecerá y será menos excluyente. Sin embargo, si muestra preferencia por una vía substitutiva, las instituciones democráticas, la opinión pública y la presión económica le recordarán que los chilenos no son partidarios de cambiar el planteamiento gracias al cual su país ha llegado a ser la envidia de Latinoamérica. 

La otra Nigeria 
LAGOS – Nigeria ha estado recibiendo mucha mala prensa últimamente, en gran medida debido al rapto por el grupo militante islamista Boko Haram de más de doscientas estudiantes en abril, como parte de una brutal campaña de secuestros, atentados y asesinatos. Pero, si bien estas cuestiones ciertamente ameritan la preocupación internacional, no se debe permitir que oscurezcan los recientes logros de Nigeria, ni que alienten al resto del mundo a darle la espalda al país. 
Lo que se deja de lado en la mayoría de las discusiones actuales sobre Nigeria es el sólido historial económico que ha establecido durante la última década. De hecho, un reciente estudio sobre el país, al cual el McKinsey Global Institute (MGI) dedicó un año, mostró que Nigeria tiene potencial para convertirse en una de las principales economías del mundo en los próximos 15 años. 
Nigeria, con aproximadamente 170 millones de habitantes, es el país con más población en África. Pero solo recientemente ha sido reconocido como la mayor economía de ese continente –ocupa el puesto 26.° en el mundo– luego del «cambio de base» y la publicación de los datos actualizados de su PIB, que alcanzó los 510 mil millones de dólares el año pasado. 
MGI estima que, entre 2013 y 2030, Nigeria podría ampliar su producto a una tasa superior al 6 % anual, que llevaría su PIB a superar los 1,6 billones de dólares y a ser parte de las principales 20 economías del mundo. Además, si los líderes nigerianos trabajan para garantizar que el crecimiento sea inclusivo, se estima que 30 millones de personas podrían salir de la pobreza. 
Por ejemplo, muchos creen que Nigeria es una petroeconomía, completamente a merced del mercado mundial de crudo. Pero el sector de recursos solo representa el 14 % de su PIB; esto implica que si bien la producción de petróleo aún es una fuente fundamental de ingresos y exportaciones, la economía nigeriana es mucho más diversa de lo que muchos suponen. 
De hecho, como Nigeria ha diversificado su economía y desvinculado sus planes de gasto público de los precios actuales del petróleo (parte de una reforma presupuestaria de 2004), se ha tornado cada vez más estable, tanto en términos económicos como fiscales. De hecho, en los últimos años (2010-2014, según los cálculos con la nueva base), el PIB ha crecido en forma sostenida al 6-7 %, más por un aumento de productividad que por cambios demográficos favorables. 
Finalmente, hay una incomprensión general sobre la evolución de la economía nigeriana. A pesar de la difundida pobreza y su baja (aunque está mejorando) productividad en casi todos los sectores excepto el extractivo, Nigeria cuenta con una clase de consumidores en rápido aumento, que desempeñará un rol cada vez más importante para impulsar el crecimiento. 
Para 2030 es probable que más de 34 millones de hogares, con aproximadamente 160 millones de personas, ganen más de 7500 dólares al año, lo que creará una clase con aspiraciones de consumo. Esto implica un aumento potencial del consumo anual, de 388 mil millones a 1,4 billones de dólares, una perspectiva que ya atrae inversiones internacionales de productores de bienes de consumo y vendedores minoristas. 
Las perspectivas nigerianas se ven aún más favorecidas por su ubicación estratégica, que le permitirá aprovechar la creciente demanda en toda África y otras partes del mundo en desarrollo. Si sumamos a ello una población grande y creciente y un espíritu emprendedor, el futuro se muestra promisorio. 
Para liberar este potencial y garantizar que la próxima década de crecimiento aporte importantes reducciones de la pobreza, los líderes nigerianos deben implementar reformas para aumentar la productividad y el ingreso, y brindar servicios esenciales como la atención sanitaria y la educación en forma más eficiente. 
Por ejemplo, para aumentar la productividad y el ingreso en el sector agrícola, el gobierno podría implementar una reforma de la tenencia de la tierra que procure producir más tierra cultivable sin deforestar; ampliar el uso de fertilizantes y equipos mecanizados; y apoyar un cambio hacia cultivos más rentables. Además, las mejoras en la distribución y el mercadeo permitirían a los agricultores retener una porción mayor de los ingresos por la venta de sus cultivos. 
Esto mantiene a demasiados nigerianos en empleos que requieren bajas habilidades y ofrecen baja paga, y priva a la economía del dinamismo que crean las empresas competitivas pequeñas y medianas. El aluvión de nuevas empresas de Internet que ha surgido en Nigeria demuestra que ya cuenta con las habilidades necesarias, aprovechar la diáspora nigeriana puede aumentar ese talento disponible. 
Para facilitar los negocios en Nigeria, el gobierno también tendrá que optimizar los procesos de registro y funcionamiento de las empresas legales y, junto con agencias de ayuda y el sector privado, aumentar la inversión en infraestructura. También tendrá que intensificar su lucha contra la corrupción endémica, que representa una carga para todas las empresas. 
Finalmente, para promover el crecimiento inclusivo –fundamental para aliviar el sufrimiento humano y mitigar las tensiones sociales y políticas– Nigeria debe mejorar dramáticamente la provisión de servicios públicos. Que el país se encuentre por detrás de otros países con un gasto comparable en servicios públicos demuestra que hay espacio para mejorar. 
Lo que necesitan es apoyo y aliento. Solo con un crecimiento estable e inclusivo podrá Nigeria escapar de las garras de fuerzas brutales como Boko Haram, para brindar a sus ciudadanos la seguridad y prosperidad que merecen. 

El sueño africano 
Y se está convirtiendo en realidad. La celebración de la primera Cumbre de Líderes de Estados Unidos y África, que tiene lugar los días 4 al 6 de agosto en Washington D. C., nos da ocasión propicia para detenernos a considerar las bases (y los l��mites) del progreso del continente. 
Aunque en muchas regiones africanas el conflicto y la pobreza son todavía problemas serios, nuestro continente es más estable que antes y también exhibe algunos de los índices de crecimiento económico más altos del planeta. A lo largo de la última década, decenas de millones de personas de toda África se integraron a la clase media; nuestras ciudades crecen rápidamente y contamos con la población más joven del mundo. 
Pero como a las palabras se las lleva el viento, los africanos no debemos dar nada por garantizado. A pesar del ímpetu que muestra el continente, sabemos que la historia es un reguero de sueños desperdiciados (y esto vale especialmente para África). 
Una de las tareas más urgentes que se nos plantea es crear mercados subregionales de mayor tamaño, más integrados y que estén profundamente imbricados con la economía global. Al fin y al cabo, hay multitud de ejemplos (la Unión Europea, la Asociación de Naciones del Sudeste Asiático, el Tratado de Libre Comercio de América del Norte) de cómo la integración de las regiones geográficas puede crear condiciones para lograr crecimiento y prosperidad de manera conjunta, mediante la eliminación de barreras comerciales, la armonización de regulaciones, la apertura de los mercados de empleo y el desarrollo de infraestructuras compartidas. 
En pos de concretar esa visión en nuestra región de África, hemos creado la iniciativa denominada Proyectos de Integración del Corredor Norte. En los últimos dieciocho meses, Kenia, Ruanda y Uganda (a los que se sumaron Sudán del Sur y más recientemente Etiopía) lanzaron catorce proyectos conjuntos cuyo objetivo es profundizar la integración de África Oriental y facilitar el desarrollo de la actividad económica en la región. 
Se ha creado un único territorio aduanero, con lo que se reducen drásticamente los procedimientos burocráticos y se eliminan barreras no arancelarias. Además, se está diseñando una vía férrea de trocha estándar que irá desde Mombasa a Kigali y Juba, pasando por Kampala, para cuyo primer tramo ya se obtuvo financiamiento de socios chinos. 
Por desgracia, en toda África las fronteras nacionales han sido muchas veces obstáculos antes que herramientas para la cooperación intracontinental en temas de comercio, seguridad, empleo y medio ambiente. Es muy común que a las economías africanas les resulte más fácil comerciar y coordinar políticas con países de otros continentes que con sus vecinos. 
Nosotros estamos decididos a cambiar esta situación, de lo que sirve de ejemplo la iniciativa del Corredor Norte, en cuyo contexto cada uno de los tres gobiernos se encarga de llevar adelante diversos proyectos clave. 
Por ejemplo, Uganda está abocada a la búsqueda de inversores para una nueva refinería de petróleo, y lidera el desarrollo de una infraestructura regional en tecnologías de la información y la comunicación, por la cual se eliminará el cobro de roaming para los servicios de telefonía móvil entre nuestros países. 
Kenia asumió la tarea de desarrollar un mercado regional de bienes, obtener mejoras en recursos humanos por medio de servicios de consultoría y educación, y construir oleoductos para el transporte de petróleo crudo y refinado. Además está explorando modos de expandir la generación y transmisión regional de la energía. 
Ruanda está a cargo de armonizar las leyes inmigratorias y promover la libertad de movimiento, tanto de ciudadanos como de visitantes. Otras de sus tareas incluyen coordinar la seguridad regional (a través de la Fuerza de Reserva de África Oriental), la gestión del espacio aéreo y la promoción de la oferta turística conjunta. 
Sabemos que el éxito de estas iniciativas se verá en cambios concretos para los ciudadanos de nuestra región; y sabemos qué debemos hacer para conseguirlo. La clave del progreso no es levantar monumentos a figuras políticas o celebrar cumbres, sino reducir el costo de las transacciones comerciales y elevar los ingresos de nuestra gente. 
A veces, las burocracias son lentas porque están institucionalmente programadas para subvertir el cambio. Pero los Proyectos de Integración del Corredor Norte están pensados para generar y mantener la voluntad política necesaria para la concreción de las diversas iniciativas. 
Estados Unidos ha sido siempre un importante socio de nuestros países, pero el camino hacia la solución de nuestros problemas no pasa por las donaciones de los contribuyentes estadounidenses. Solo nosotros, junto con nuestro sector empresarial, podemos cumplir la tarea. 
África siempre tuvo lo que necesita para ponerse de pie. Juntos, podemos lograrlo. 

La amenaza capitalista para el capitalismo 
LONDRES – Winston Churchill, como es sabido, observó que la democracia es la peor forma de gobierno -aparte de todas las demás que se han intentado-. Si hoy estuviera vivo, podría pensar lo mismo del capitalismo como un vehículo para el progreso económico y social. 
Sin embargo, también demostró ser sustancialmente disfuncional. Muchas veces fomenta la visión cortoplacista, contribuye a disparidades enormes entre ricos y pobres y tolera el trato insensato que se le da al capital ambiental. 
Si no se pueden controlar estos costos, el respaldo al capitalismo quizá desaparezca -y con él, la mejor esperanza de la humanidad de alcanzar prosperidad y crecimiento económico-. Por lo tanto, es hora de considerar los nuevos modelos de capitalismo que están surgiendo en todo el mundo -específicamente, el capitalismo consciente, el capitalismo moral y el capitalismo inclusivo. 
Estos esfuerzos por redefinir el capitalismo reconocen que las empresas deben mirar más allá de las ganancias y las pérdidas para mantener el respaldo público a una economía de mercado. Todos ellos comparten la presunción de que las compañías deben ser conscientes de su papel en la sociedad y esforzarse por asegurar que los beneficios del crecimiento sean compartidos ampliamente y no impongan costos ambientales y sociales inaceptables. 
Los 1.200 millones de personas más pobres del planeta representan apenas el 1% del consumo global, mientras que los 1.000 millones de personas más ricas son responsables del 72%. Según un estudio reciente, las 85 personas más ricas del mundo han acumulado la misma riqueza que los 3.500 millones de personas de la parte inferior de la pirámide. 
Lo inquietante es que los efectos colaterales negativos del capitalismo se están intensificando mientras que la confianza en las instituciones públicas ha decaído a un mínimo histórico. Según el último Barómetro de Confianza de Edelman, menos de la mitad de la población global confía en el gobierno. 
Vemos esto en movimientos como Día de la Tierra y Occupy Wall Street. En muchas partes del mundo -desde los países de la Primavera Árabe hasta Brasil, Turquía, Venezuela y Ucrania, los pueblos frustrados están tomando las calles. 
Entre los asistentes habrá máximos responsables ejecutivos de instituciones que representan más de 30 billones de dólares en activos invertibles -un tercio del total mundial-. Su objetivo será establecer medidas tangibles que las empresas puedan tomar para empezar a cambiar la manera en que hacen negocios -y reconstruir la confianza pública en el capitalismo. 
Desde que abandonó la política de dar a conocer los pronósticos y las ganancias trimestrales, la compañía se ha esforzado por priorizar la estrategia a largo plazo. Adoptó planes para impulsar el crecimiento de la empresa y también reducir su impacto ambiental y mejorar su impacto social positivo. 
Muchas de sus marcas hoy tienen misiones sociales -por ejemplo, los productos Dove son comercializados junto con una campaña de autoestima de las mujeres, y el jabón Lifebuoy apunta a enfermedades transmisibles con sus programas que fomentan el lavado de manos a nivel global-. No sorprende, tal vez, que éstas sean las marcas de más rápido crecimiento de la compañía. 
Se están formando coaliciones para enfrentar cuestiones que van desde la deforestación ilegal hasta la seguridad de los alimentos. Organismos como el Consejo Empresarial Mundial para el Desarrollo Sostenible y el Foro de Bienes de Consumo global están uniendo a actores esenciales de la industria y ejerciendo presión sobre los gobiernos para aunar fuerzas en la búsqueda de un capitalismo sustentable. 
Ninguno de nosotros puede prosperar en un mundo en el que mil millones de personas se van a la cama con hambre todas las noches y 2.300 millones de personas no tienen acceso a instalaciones sanitarias básicas. Tampoco los negocios pueden prosperar donde el optimismo público sobre el futuro y la confianza en las instituciones están en sus valores más bajos históricos. 
La Conferencia sobre Capitalismo Inclusivo representa otro paso hacia adelante. Aunque nuestro trabajo recién haya comenzado, estamos convencidos de que en una generación vamos a poder redefinir el capitalismo y construir una economía global sustentable y equitativa. 
No tenemos tiempo que perder. 

La caída de la casa de Samuelson 
LONDRES – Leer The Samuelson Sampler a la sombra de la Gran Recesión permite atisbar la mentalidad de una era pasada. El ejemplar refiere a las columnas semanales del difunto Paul Samuelson para la revista Newsweek de 1966 a 1973. 
Samuelson, un premio Nobel, fue el decano de los economistas norteamericanos: su famoso libro de texto, Economics, tuvo 14 ediciones mientras su autor estaba en vida e introdujo a los futuros economistas del mundo a los rudimentos de su oficio. 
El descartaba la mayor parte de los ataques de Keynes a la economía ortodoxa de sus tiempos por considerarlos innecesarios. Samuelson escribió "si Keynes hubiera comenzado por la simple declaración de que le parecía realista suponer que los salarios monetarios eran difíciles y resistentes a los movimientos descendentes… la mayoría de sus percepciones habrían seguido siendo igual de válidas". 
Al leer The Samuelson Sampler, resulta extraordinario darse cuenta de cuán confiados estaban los economistas de su generación de que la Nueva Economía (como se llamaba a la estrategia keynesiana en Estados Unidos) había solucionado el problema de la depresión y el desempleo masivo. Como señalaba Samuelson en su introducción de 1973, "el espectro de una repetición de la depresión de los años 1930 se ha reducido a una probabilidad insignificante". 
Es cierto, seguiría habiendo pequeñas fluctuaciones; pero, como escribió en 1966, las "Grandes Depresiones -caídas acumulativas que se alimentan de sí mismas- ciertamente se han extinguido". La razón era que los gobiernos ahora tenían las herramientas, especialmente la política fiscal discrecional, para chequear cualquier recesión incipiente. 
Como los gobiernos sabían cómo detener las depresiones, los votantes insistirían en que utilizaran este conocimiento. "Si imprimir billetes puede salvar a los bancos y a las empresas de la ruina", sostuvo en 1966, "el electorado de hoy se asegurará de que cada partido en el poder lo haga". 
Esto era independiente, pensaba Samuelson, de las preferencias ideológicas de quienes estaban en el poder. El republicano Richard Nixon fue elegido presidente de Estados Unidos en 1968 en base a una plataforma que hablaba de reducir los costosos programas de la Gran Sociedad de los demócratas. 
Y así sucedió. En lugar de desinflar la economía, Nixon sacó a Estados Unidos del patrón oro en 1971 e impuso controles de salarios, precios e importaciones, proclamando sin rodeos "Ahora soy un keynesiano en economía". 
Menos de una década después de que terminaran sus columnas de Newsweek, la Nueva Economía, que él había ensalzado como una incorporación permanente al conocimiento, escapaba de los ataques ideológicos de Ronald Reagan y Margaret Thatcher. A pesar de su fe en que los votantes no permitirían un retorno a la depresión, la tercera victoria electoral de Thatcher, en 1987, se produjo inmediatamente después de que el desempleo del Reino Unido había alcanzado un pico de tres millones, el nivel más alto desde los años 1930. 
"Lo que todavía debe resolverse dentro del gremio de los economistas", escribió Samuelson en 1969, "es la potencia cuantitativa apropiada de la política monetaria versus la política fiscal". Este interrogante finalmente fue resuelto a favor de la política monetaria. 
A regañadientes, Samuelson concluyó que era necesario que hubiera controles permanentes sobre los precios y los salarios para frenar la inflación de costos. "Nuestra economía mixta", escribió en 1970, "no sabe cómo tener una política de ingresos satisfactoria que respalde la política monetaria y fiscal… Aquí reside entonces la frontera sin resolver de la economía moderna". 
Hayek temía que las políticas deliberadas para mantener el pleno empleo condujeran a una creciente usurpación del estado en el libre mercado y la libertad política. Fue este miedo lo que condujo, de los años 1980 en adelante, al abandono gradual del sistema de políticas de la economía mixta -de hecho, al desmantelamiento de la propia economía mixta. 
Samuel tenía razón a medias: los gobiernos sí saben cómo frenar una caída en otra Gran Depresión. 
Con pocas excepciones, no han sido preparados para utilizar la política fiscal para sacar a sus economías de un estancamiento post-crisis. Por el contrario, han confiado en la expansión monetaria, que es políticamente más aceptable, pero también mucho más débil en sus efectos, ya que está socavada -como predijo Keynes- por el hecho de que "varias cosas pueden salir mal en el último momento". 
Más importante aún, los gobiernos han abandonado el objetivo del pleno empleo; en consecuencia, todas esas pizcas de política intervencionista que antes se creían necesarias para mantener la actividad económica en un ritmo estable también han quedado al borde del camino. Se puede resucitar temporariamente la Nueva Economía para lidiar con situaciones extremas, pero los responsables de las políticas ya no toman precauciones para impedir que vuelvan a ocurrir situaciones extremas. 

Microeconomía para todos 
Este modelo, que formaliza una idea central de La riqueza de las naciones de Adam Smith, encarna la belleza, la simplicidad y la falta de realismo de los dos teoremas fundamentales del equilibrio competitivo, en contraste con el desorden y la complejidad de los cambios que han ido introduciendo los economistas en un intento de reflejar mejor el funcionamiento real del mundo. Dicho de otro modo, mientras los investigadores intentan comprender situaciones reales, que son complejas, a los estudiantes se los pone a analizar supuestos alejados de la realidad. 
Este enfoque educativo surge en gran medida de la idea (razonable) de que para los estudiantes es más útil tener un marco para pensar los problemas económicos que una mescolanza de modelos. Pero el problema es que a esta idea se le vino a sumar otra noción más perniciosa: la de que a medida que las desviaciones respecto del modelo de Arrow‑Debreu se vuelven más realistas (y por ende más complejas), también se tornan menos adecuadas para su presentación en el aula. 
Pero pocos investigadores realmente trabajan con ellas. Las teorías sobre las que se basa la investigación microeconómica (contratos incompletos, mercados bilaterales, análisis de riesgos, elección intertemporal, señalización de mercado, microestructura del mercado financiero, tributación óptima y diseño de mecanismos) son mucho más complejas y demandan una habilidad excepcional para evitar la inelegancia. 
Esto lleva a que los estudiantes de grado tengan problemas para entender incluso los resúmenes (abstracts) de los artículos que pueblan las revistas especializadas y que abordan las complejas representaciones de la realidad microeconómica. Y en muchas áreas (como la del análisis antimonopolio, el diseño de subastas, la tributación, la política medioambiental y la regulación industrial y financiera) se ha llegado a considerar que las aplicaciones a políticas prácticas son dominio exclusivo de los especialistas. 
Pero no tendría que ser así. Es cierto que los modelos microeconómicos realistas son más complejos que sus contrapartes de manual idealizadas, pero para entenderlos no es imprescindible contar con años de experiencia en investigación. 
Un ejemplo que viene al caso es el del análisis económico de mercados bilaterales, que supone la competencia entre plataformas cuyo principal “producto” consiste en conectar dos categorías de usuarios que se ofrecen mutuamente beneficios de red. En los mercados bilaterales, muchos de los supuestos típicos del análisis antimonopolio dejan de ser válidos: la entrada al mercado puede perjudicar a los consumidores, los contratos de exclusividad pueden aumentar la cantidad de empresas en el mercado y la fijación de precios por debajo del costo no es necesariamente predatoria. 
Una reseña publicada por David Evans y Richard Schmalensee describe numerosas situaciones en las que aplicar los supuestos tradicionales puede llevar a error (algo que, por ejemplo, podría sucederle a un funcionario regulador que sólo posea título de grado). La moraleja es clara y dice: “No hagan esto en casa”. 
Pero todas las diferencias de comportamiento entre los mercados bilaterales y los mercados tradicionales se pueden comprender usando herramientas sencillas de microeconomía elemental, como la distinción entre productos sustitutos y complementarios. Mientras que la colusión entre productores de sustitutos suele elevar los precios, los proveedores de productos complementarios se ponen de acuerdo para bajarlos. 
De modo que si dos plataformas que aparentemente ofrecen servicios similares son complementarias (por ejemplo, una de ellas conecta a los consumidores con un conjunto de usuarios que los ayuda a valorar más a otro conjunto de usuarios), la entrada al mercado puede ser perjudicial para los consumidores. De hecho, puede incluso ocurrir que dos plataformas sean complementarias respecto de un conjunto de usuarios y sustitutas para otro. 
Además, los acuerdos de exclusividad pueden aumentar la competencia, al permitir a dos plataformas ocupar nichos de mercado distintos, cuando en el otro caso una de ellas expulsaría a la otra. En síntesis, basta entender bien la diferencia entre productos complementarios y sustitutos y se podrá reproducir casi cualquier análisis de los modelos más elaborados (sin tener que afrontar el costo de contratar expertos). 
La microeconomía de grado debería dar herramientas a los estudiantes, no hacer que se sientan excluidos. Si bien el modelo de Arrow-Debreu tiene su valor (en concreto, porque permite explicar el surgimiento de orden en una economía no planificada), para los estudiantes es muy desalentador descubrir que aquello que se considera adecuado a su nivel de comprensión es escasamente aplicable a situaciones de la vida real. 
Una reorganización del plan de estudios de microeconomía permitiría transmitir un mensaje más alentador (y más exacto): que hasta las ideas complejas que elaboran los expertos pueden ser comprendidas y aplicadas por cualquier persona educada. 

Preparar el terreno para el crecimiento 
Los extremadamente pobres de las comunidades rurales de América Latina viven por término medio a cinco kilómetros o más de distancia de la carretera pavimentada más cercana, casi el doble de lejos que los hogares no pobres, a consecuencia de lo cual el acceso a los mercados y los servicios necesarios les resultan difíciles y muy costosos. Además, las deficiencias en materia de transporte socavan la competitividad internacional de América Latina. 
Una opción resulta evidente: gastar más (y más sensatamente) en infraestructuras. 
Dada la escasez de fondos públicos y las limitaciones fiscales, para aumentar el gasto los usuarios deben sufragar una proporción mayor de los costos, lo que requiere una concienciación sobre la necesidad de acostumbramiento a esa clase de pagos, además de la creación de una red de protección social para los ciudadanos que no puedan pagarlos. 
Se debe evitar la tentación de construir "elefantes blancos" ; se deben elegir los proyectos por su potencial para aumentar la productividad y la competitividad, lo que, para muchos naciones, requerirá la creación de instituciones aptas para llevar a cabo una planificación, supervisión y evaluación adecuada. 
Bolivia rehabilitó recientemente dos tramos de carretera, al mejorar las de Calamarca-San Pedro y Boyuibe-Yacuiba, con un costo de unos 25 millones de dólares, pero el proyecto produjo beneficios equivalentes al doble, aproximadamente, de esa cantidad, porque redujo los costos de funcionamiento de los vehículos, los accidentes y la duración de los viajes, eliminó limitaciones físicas a la corriente de productos y personas dentro de Bolivia y de este país a sus países vecinos y garantizó unos servicios de transporte más fiables y seguros. 
Un proyecto similar encaminado al mantenimiento de las carreteras federales de México rindió beneficios aún mayores. El proyecto aumentó el porcentaje de carreteras clasificadas del 57 por ciento al 75 por ciento como en "buen" o "bastante buen" estado, con un costo total de 77 millones, mientras que los beneficios del proyecto ascendieron a unos 612 millones de dólares. 
Cubrir kilómetros y kilómetros con asfalto es la solución favorita para muchos políticos, pero otras opciones son más rentables. 
Los exportadores pagan un elevado costo por unas empresas de transporte por carretera de poca calidad, como en Colombia, o cuando los servicios de transporte por carretera de productos perecedores son insuficientes. A consecuencia de ello, menos del 65 por ciento de los productos agrícolas de América Latina llegan a los mercados. 
El objetivo debería ser el de fomentar la inversión del sector privado para brindar servicios eficientes de logística. La desreglamentación puede ser de gran ayuda. 
Reducirlos al 20 por ciento desencadenaría un aumento impresionante de la demanda y del empleo en muchas industrias. Aun cuando el resultado fuera sólo un punto porcentual de crecimiento suplementario, el PIB del Perú aumentaría en 800 millones de dólares al año. 
La tercera solución que recomendamos es muy barata y brinda los mayores beneficios en relación con los costos: los países latinoamericanos necesitan abaratar y facilitar el paso de las mercancías por las fronteras nacionales, lo que requiere cambios tanto en las fronteras como en el interior de los países. 
Cada uno de los países podría crear un consejo en el que estén representados los organismos públicos (transporte, obras públicas, aduanas) y los usuarios más importantes (exportadores y empresas de logística), que deben cooperar para buscar formas de reducir sus costos en materia de logística. La comunicación entre los usuarios y los servicios estatales es decisiva para lograr mejoras reales. 
Igualmente decisivo es, sin embargo, que se creen comités con características parecidas en las zonas provinciales de cada país. No es necesario que las mercancías pasen por la capital, como ocurre en la mayoría de los países latinoamericanos y caribeños, con los consiguientes aumentos de costos. 
Sobre todo, hay que apoyar a las empresas locales cuando adoptan iniciativas para llegar a ser más eficientes, innovadoras y competitivas. Las empresas que saltan al mercado mundial tienen más probabilidades de durar, con lo que contribuyen a la economía y dan empleo a la población local. 
Esas clases de reformas aportan réditos en gran escala respecto de las inversiones necesarias para financiarlas. Sin embargo, el gasto en infraestructuras obtiene mayor apoyo público y provoca menos protestas. 
El auténtico imperativo es el de determinar cómo puede América Latina lograr el consenso político necesario para adoptar las mejores políticas con vistas a eliminar los obstáculos a sus infraestructuras. 


La paz, no una ofensiva de paz 
TOKIO – Cuando aparece de repente una paloma norcoreana con una rama de olivo en el pico, el mundo debe ponerla en entredicho para revelar sus garras ocultas. Ésa es la única actitud prudente que debe adoptar Corea del Sur, cuando el 8 de febrero comiencen las negociaciones cara a cara, pues lo que Kim ofrece ahora no es la paz, sino una “ofensiva de paz”, táctica utilizada por Corea del Norte desde el armisticio de 1953 para sembrar la división, siempre que los adversarios del régimen han demostrado unidad y determinación. 
La construcción secreta por parte del régimen de Kim de unas instalaciones de enriquecimiento de uranio en gran escala, que cuentan con más de 2.000 centrifugadoras, revelada a Siegfried Hecker, de la Universidad de Stanford y ex director del Laboratorio Nacional de Los Álamos, en Estados Unidos, demuestra sus intenciones, menos que inocentes. La existencia de dichas instalaciones parece la declaración más clara posible de que el régimen se propone lograr la capacidad para intimidar a sus vecinos con su arsenal nuclear. 
Algunos creen que Corea del Norte ha comenzado a exhibir su amenaza nuclear en aumento para asegurar la secesión en el poder del Kim Jong-un, el orondo hijo menor, de veintitantos años de edad, de Kim Jong-il, pero, en vista de que esas instalaciones deben de haber estado en construcción durante mucho tiempo, ésa no puede ser la única motivación ni la principal siquiera. 
Lo más probable es que el objetivo fundamental del “Amado Dirigente” sea la de asegurar su propia posición, en vista del angustioso estado de la economía de Corea del Norte, pues ahora parece que la única forma para Kim Jong-il de defender su dinastía familiar contra cualquier amenaza interna es la de hacer una exhibición de fuerza como potencia nuclear. 
La deificación del dirigente, que en tiempos era el fundamento del régimen, está desintegrándose. El fracaso económico, las crónicas escaseases de alimentos, el aumento de la desconfianza y de la animosidad públicas para con el gobierno de Kim y una evidente renuencia en algunos elementos del ejército norcoreano a ir a la guerra indican la fragilidad en aumento del régimen. 
También hay señales de una adoración en aumento de países liberales, como, por ejemplo, los EE.UU. y Corea del Sur, en toda la sociedad norcoreana, sentimiento que el régimen ha intentado aplacar transmitiendo una o dos películas occidentales en la televisión estatal. 
Una señal más grave es la de que la delincuencia va en aumento y el desplome de la atención de salud estatal está propiciando la propagación de diversos tipos de enfermedades infecciosas. La esperanza de Kim ha de ser la de que, al exhibir su arsenal nuclear, puede obligar a los EE.UU., al Japón y a Corea del Sur a ayudarlo a resolver algunas de las crisis internas del régimen. 
El objetivo más inmediato de Kim es el de presionar al gobierno de Barack Obama para que atenúe las sanciones encabezadas por los EE.UU. contra Corea del Norte, por haber llegado, evidentemente, a la conclusión de que, mientras sigan aplicándose las sanciones, su dinastía no tiene futuro. Para recalcarlo, su régimen se ha negado a asistir a las conversaciones multilaterales. 
A ese respecto, Kim ha mostrado lo equivocado que está sobre el funcionamiento de la democracia occidental. Al parecer, creía que, a raíz de la derrota que Obama sufrió en las elecciones de mitad de período, los EE.UU. carecerían de voluntad para hacer frente a una nueva amenaza nuclear y concertarían un acuerdo de paz con su régimen, con lo que se perpetuaría su dinastía. 
Además, la política de riesgo para obtener concesiones es una táctica particularmente deficiente, ya que el comportamiento de Kim está empezando a ir unido en las mentes americanas a la amenaza estratégica –probablemente la más grave para los EE.UU.–que representa el empeño del Irán de conseguir armas nucleares propias. De hecho, se habla mucho entre los servicios de seguridad occidentales de que las centrifugadoras recientemente reveladas no estaban montadas realmente en las instalaciones de Nyeongbyeon, lo que quiere decir que el régimen de Kim está ocultando otras instalaciones. 
Entonces lo que hay que preguntarse es quién construyó esas instalaciones y quién transfirió la tecnología necesaria para ello a Corea del Norte. 
Se ha informado de que más de 200 norcoreanos están trabajando subrepticiamente en el Irán. Si entre ellos hay personal del Despacho 99, la dirección nuclear secreta de Kim, y del Despacho 39, la oficina que controla los fondos en divisas para fines corruptos, se debe prestarles más atención. 
Naturalmente, el funcionamiento interno del régimen de Kim está envuelto en el misterio, no sólo para el mundo exterior, sino también para la mayor parte del Gobierno de Corea del Norte. La única forma de aumentar la transparencia desde el exterior es la de iluminar las actividades exteriores de Corea del Norte, lo que significa revelar todas las conexiones y vinculaciones entre Corea del Norte y el Irán que se puedan encontrar. 
No cabe duda de que la cooperación nuclear entre Corea del Norte y el Irán está ayudando a los dos países a burlar las normas internacionales... y ahora parece ser que Birmania se ha unido a ese eje de proliferación nuclear ilícita. 
Un país podría ayudar al mundo a conseguir la transparencia –y la influencia– que necesita: China, cuyo territorio ha de estar facilitando las relaciones nucleares entre el Irán y Corea del Norte. 

Paz, no proceso 
RAMALA – Los Estados Unidos deben dejar de presionar en pro de la reanudación del proceso de paz palestino-israelí. Podría ser la forma mejor de lograr la paz, paradoja que refleja el enorme desfase entre un proceso de paz y el logro de la paz auténtica. 
No nos engañemos: no estoy haciendo una llamada a las armas ni un llamamiento en pro de un alzamiento violento. 
Para Israel, una potencia ocupante cuya población disfruta de una autoridad civil democrática y de un PIB diez veces mayor que el de aquella a la que deniega derechos básicos de libertad e independencia, las oportunidades de contar con fotografías que brindan las reuniones con dirigentes palestinos han substituido a la consecución de la paz. 
Los negociadores han analizado todas las posibles soluciones para las cuestiones del estatuto permanente de Jerusalén, las fronteras, los asentamientos, los refugiados y las relaciones económicas. Los dirigentes de las superpotencias mundiales, los funcionarios de las Naciones Unidas, los representantes de las iglesias y decenas de personas de buena voluntad han ofrecido sus gestiones y servicios de buena voluntad para hacer posible la paz. 
Las gestiones de los EE.UU., dirigidas por el enviado especial George Mitchell, han mostrado claramente que la actual coalición gobernante en Israel no es capaz de hacer lo mínimo necesario en pro de la paz. El gobierno de Obama se jugó su reputación al intentar que israelíes y palestinos lograran al menos un acuerdo sobre la seguridad y las fronteras. 
Los palestinos cumplieron todos los requisitos israelíes e internacionales para la seguridad, mientras que el gobierno israelí de Benyamin Netanyahu, que dice estar de acuerdo con la solución consistente en dos Estados, no ha aclarado dónde estarán las fronteras de Israel. Entretanto, el Gobierno israelí quiere seguir construyendo asentamientos en las zonas ocupadas, en flagrante violación del derecho internacional y de los requisitos mínimos para la paz detallados en la “hoja de ruta” patrocinada por el Cuarteto (los EE.UU, las NN.UU., la Unión Europea y Rusia). 
En cambio, Netanyahu les metió los dedos en los ojos, contando con la victoria de los republicanos en las elecciones de mitad de periodo para que lo ayudaran después. No sólo los dirigentes de Israel rechazaron las peticiones de la comunidad internacional, sino que, además, tuvieron el descaro de afirmar que habían convencido a los EE.UU. para que renunciaran a ese requisito de la reanudación de las negociaciones. 
La retirada por parte de los EE.UU. de la presión actual para reanudar las negociaciones enviaría el mensaje de que no se tolerará el mal comportamiento y animaría a los israelíes, una mayoría abrumadora de los cuales quiere la paz, a obligar a su gobierno a cambiar de posición. El Partido Laborista de Israel ha dicho siempre que, si se interrumpen las conversaciones de paz, abandonará la coalición actual, lo que obligaría al menos a hacer un cambio en la composición de la coalición actual (posiblemente la substitución del derechista Yisrael Beitenu, encabezado por el ministro de Asuntos Exteriores, Avigdor Liebermann, por el moderado Kalima, encabezado por Tzipi Livni, predecesora de Lieberman como ministra de Asuntos Exteriores). 
Las encuestas de opinión han mostrado constantemente que la mayoría de los israllíes y de los palestinos quieren la paz (no un proceso de paz), basada en una solución con dos Estados. Prácticamente todos los expertos o políticos de Oriente Medio y de todo el mundo versados al respecto saben más o menos cómo sería una solución del conflicto: un Estado palestino con las fronteras de 1967, y pequeños intercambios de territorio y una equitativa solución negociada de la cuestión de los refugiados palestinos. 
Un respetado grupo de israelíes y palestinos, el Grupo de Ginebra, redactó incluso un plan de paz que abordaba todos los aspectos posibles de la negociación sincera y justamente. Así, pues, lo que hace falta no son negociaciones, sino voluntad política. 
El último capítulo del plan de dos años del Primer Ministro, Salam Fayad –el “último tramo del camino a la libertad”–, concluirá en agosto de 2011. En opinión de Fayad, los palestinos, que sufren las consecuencias de la ocupación y tienen más prisa que los israelíes por liberarse de ella, aceptarán una estrategia de paz encaminada a la consecución de un Estado. 
Una vez creadas las instituciones del Estado palestino, la voluntad del pueblo, junto con el apoyo del mundo, superará sin violencia todos los intentos de denegar a los palestinos su derecho a la libre determinación. Entretanto, no es necesario un proceso que no ofrece posibilidades de realizar la paz. 


Paz, ahora 
A pesar de la frágil tregua en el Líbano, sigue existiendo el riesgo de que se amplíe la guerra en el Oriente Próximo. Demasiados líderes políticos -incluidos el Presidente George W. Bush, el Primer Ministro Tony Blair y los líderes de grupos radicales del Oriente Próximo- prefieren soluciones militares a una negociación pacífica. 
Cuando Bush describe la situación en esta parte del mundo como una lucha entre el bien y el mal, o entre el terror y la libertad, se aleja del ámbito de la política. Cuando Israel intenta en vano derrotar a Hizbolah, trata de evitar concesiones políticas dolorosas pero necesarias sobre los territorios en disputa. 
Parte del problema es la continuación de la ocupación de Cisjordania por parte de Israel, así como de una pequeña área del sur del Líbano. Los desbordes continuarán hasta que Israel acepte regresar a los límites de 1967 -con modificaciones menores- y poner fin a su control político de millones de árabes en Cisjordania. 
Qué duda cabe de que la actual guerra en Irak tiene al petróleo como interés fundamental. Durante cerca de 100 años, primero el imperio británico y después los gobiernos del Oriente Próximo manipulados por EE.UU. han dado golpes de estado, comprado regímenes y apoyado guerras con la finalidad fundamental de controlar los flujos de petróleo de la región. 
Instaló bases militares en Arabia Saudita, y con eso contribuyó a que al-Qaeda delineara sus objetivos políticos. Hizo presión para que hubiera elecciones en Palestina, pero a continuación encabezó el estrangulamiento financiero del nuevo gobierno electo de Hamas. 
Estos factores, junto con las evidentes insuficiencias de muchos gobiernos del Oriente Próximo, han dado bríos al auge del fundamentalismo entre los musulmanes, los cristianos estadounidenses y algunos judíos israelíes que ahora se han decantado hacia el extremismo rampante, el terrorismo y visiones mesiánicas de una lucha del bien contra el mal. Es cierto que los fundamentalistas son una minoría en cualquier lugar, pero se alimentan del temor generalizado, el odio y los sueños de salvación, causando violencia y guerra mientras debilitan a las fuerzas moderadas. 
El bando de la guerra parece estar intentando concitar un apoyo generalizado de la opinión pública estadounidense a una ampliación del conflicto. Los operadores políticos también pueden estar considerando que un aumento en la sensación de peligro e inseguridad inclinará la votación hacia los republicanos en las elecciones de representantes del Congreso, que se realizarán en noviembre próximo. 
Israel no será capaz de evitar una retirada territorial a las fronteras de 1967 mediante el ejercicio de su poder militar; EE.UU. no podrá garantizar la seguridad petrolera mediante la ocupación militar continua en el Oriente Próximo, y los terroristas no podrán destruir a Israel ni imponer sus ideas fundamentalistas por la fuerza a las sociedades moderadas. 
En mi trabajo alrededor del mundo como economista y planificador del desarrollo he visto que la gran mayoría de las personas y líderes políticos de todas las religiones, razas y credos están dispuestos a colaborar como un todo para lograr las metas comunes de prosperidad y bienestar para las nuevas generaciones. Es absurda la afirmación de muchos israelíes de que "no hay socios para la paz". 
De manera similar, la afirmación de que nos dirigimos a un inevitable choque de civilizaciones es una verdadera locura, planteada por gente que piensa lo peor de los demás grupos, pero que no los conoce mediante un contacto personal ni por experiencias en común. Lo que nos une es mucho más que lo que nos divide. 
Nuestros medios de comunicación independientes deben reflejar las voces no sólo de los militaristas que tanto ruido hacen, sino también de los líderes de la sociedad civil, cuyas opiniones no solemos ver. Los periódicos estadounidenses deben publicar columnas de opinión escritas no solamente por connacionales que "interpretan" la situación del Oriente Próximo, sino también por pensadores representativos de esa zona del mundo. 
Se trata de un desafío demasiado importante como para dejarlo en manos de Bush, Blair, Mahmoud Ahmedinejad y Ehud Olmert. La paz será el fruto de las voces moderadas de todo el mundo que exijan que se ponga fin a la violencia insensata y a las trágicas ilusiones de los que creen en una "victoria final" sobre sus enemigos. 

¿Paz en todos los frentes? 
JERUSALÉN – Desde el colapso de las conversaciones de paz palestino-israelíes durante los últimos días del Presidente Bill Clinton en la Casa Blanca que Oriente Próximo no veía un ritmo tan frenético de su diplomacia para la paz como el que se ve en la actualidad. Se ha gestionado un cese del fuego entre Israel y Hamás en la Franja de Gaza, Israel y Siria han comenzado negociaciones de paz, e Israel ha ofrecido al Líbano una oportunidad de solucionar los problemas que bloquean un entendimiento bilateral. 
¿Está Oriente Próximo a las puertas de una paz completa y duradera? No del todo. 
Aparte de las conversaciones de Anápolis, que no parecen ir a ningún lado debido a las irreconciliables diferencias de las partes acerca de los problemas centrales, todas las demás iniciativas de paz son más tácticas que estratégicas. En ninguna de ellas existen todavía las condiciones para un paso inmediato de la guerra a la paz, ni los participantes mismos esperan que sea así. 
Sería necesario un esfuerzo de liderazgo extraordinario para convertir el cese del fuego con Hamás en un preludio al inicio de conversaciones políticas. De hecho, tanto Israel como Estados Unidos son inflexibles acerca de la exigencia de excluir a Hamás del proceso de Anápolis, a menos y hasta que reconozca el derecho de Israel a existir, mientras Hamás no está dispuesta a abandonar su identidad como movimiento de la resistencia meramente para participar en negociaciones que difícilmente satisfagan las exigencias mínimas del pueblo palestino. 
Para Israel, el cese del fuego con Hamás refleja su reticencia a quedar entrampada en otra guerra asimétrica como la que emprendió en el Líbano hace dos veranos, esta vez en los callejones de los campos de refugiados de Gaza. Ehud Olmert, un primer ministro especialmente impopular cuyos días como gobernante probablemente estén contados, carece de la legitimidad para arrojar al país a otra guerra sangrienta, que -dadas las condiciones en Gaza- sería costosa y poco concluyente. 
La vía siria –exigir la retirada de Israel de los estratégicamente importantes Altos del Golán y la evacuación de decenas de miles de colonos- está obstaculizada no sólo por la falta de legitimidad del gobierno israelí, sino también por la oposición de Estados Unidos a las conversaciones. Para los sirios, el principal objetivo de lograr la paz con Israel es un reacercamiento con Estados Unidos, pero rechazarán la exigencia de los estadounidenses de que dejen de hacer guiños al terrorismo como condición previa para las conversaciones. 
De hecho, por primera vez en la historia de su relación especial con Israel, Estados Unidos no habla con los enemigos de Israel, sean Siria, Irán, Hamás o Hizbolá. Como resultado, Israel, que está acosado y enfrenta una acumulación de amenazas regionales, tiene que encontrar su propia manera de hablar sin la ayuda diplomática de su hermano grande. 
La postura sobre el Líbano, a la cual la Secretaria de Estado Condolezza Rice dedicó la mayor parte de su sorpresiva visita a Beirut, tiene mucho que ver con el desesperado intento de Estados Unidos de resucitar su papel de principal mediador regional para la paz. Después de todo, fue la pequeña Qatar la que medió en el acuerdo interno del Líbano, Egipto fue el mediador del cese del fuego de Gaza, y Turquía ha servido de facilitador de las conversaciones entre Israel y Siria. 
El Líbano es demasiado vulnerable a las presiones de Siria e Irán, ninguna de las cuales desea que sus clientes locales alivien a los israelíes de la carga de un "frente libanés" antes de que sus propias quejas sean atendidas. Tampoco Hizbolá ve con buenos ojos el que el fin de la ocupación de Israel en las Granjas de Sheba del Líbano socave su dominio de la formidable fuerza militar independiente que ha creado con ayuda iraní y siria. 
Se debería permitir el cese del fuego para facilitar la reconciliación entre Fatal y Hamás, lo que podría dar mayor legitimidad e inclusión al proceso de Anápolis. Fue el propio vocero de Hamás en Gaza, Salah al-Bardawil, quien definió el cese del fuego como una “oportunidad histórica de vivir en paz para todas las partes involucradas, y crear un futuro para las próximas generaciones." 
Tampoco las otras gestiones de paz -Líbano, Siria y tal vez también Irán- están condenadas a un fracaso permanente. Pero su éxito, que tanto se necesita para salvar a la región de la política del Juicio Final, tendrá que esperar a que una nueva administración estadounidense les insufle el suficiente equilibrio entre realismo e idealismo, y de un poder militar atemperado por un genuino compromiso con la paz. 

Paz o veneno 
En efecto, las décadas que le siguieron estuvieron llenas de conflictos sangrientos en los que poblaciones enteras fueron asesinadas. Recordemos la guerra civil de Angola, la masacre de millones de camboyanos a manos del Khmer Rouge, las guerras tribales de Ruanda, la sangrienta desintegración de Yugoslavia y el exterminio de cristianos en Sudán meridional. 
Con todo, hay algo único en el Holocausto que hizo que las Naciones Unidas lo seleccionaran y le dedicaran un día especial para su conmemoración. La diferencia no radica solamente en el número abrumador de víctimas y el salvajismo con el que se cometió, sino también en la ausencia de motivos usuales que se ven en otras masacres y genocidios. 
Los nazis no mataron a los judíos porque querían su territorio –los judíos no tenían ninguno, o porque los judíos eran seguidores de una fe religiosa rival –los nazis y sus secuaces eran ateos y enemigos de cualquier religión. Aún menos los mataron por sus diferencias ideológicas –los judíos no tenían una ideología “judía” particular. 
El Holocausto nació por un mecanismo absurdo y alucinante que asociaba a los judíos con una amenaza congénita inventada, y ello originó un odio intenso, desquiciado e irracional. Es un odio que no desapareció con el nazismo, y que todavía, después de 65 años de la liberación de Auschwitz, puede percibirse en manifestaciones aterradoras. 
Los líderes de Israel, en particular, han tratado de reforzar sus defensas contra el antisemitismo que aún persiste en el mundo. Es por ello que han tratado de obtener apoyo político frente a las ambiciones nucleares de Irán, que amenaza a Israel periódicamente, y algunas veces proclama su deseo de desaparecerlo de la faz de la tierra. 
Su régimen político, su ideología y su potencial económico y militar son muy diferentes de los del régimen de Hitler. El Israel moderno tampoco es como las comunidades judías débiles del pasado que estaban dispersas por toda Europa. 
Con todo, los dirigentes de Irán han adoptado una oposición extraña y total a la mera existencia de Israel, una postura que puede revivir el mismo mecanismo vil que condujo al odio genocida del Holocausto. Si Irán consigue armas nucleares, podría, al igual que la Alemania nazi, caer en una locura asesina, que amenazaría provocar un desastre para Israel. 
Además, cualquier intento de destruir militarmente el potencial nuclear de Irán podría meter a Israel en una lucha prolongada y agotadora que podría unir a todos los enemigos del Estado judío. Lo desolador de estas alternativas ha hecho que muchos piensen que la manera más conveniente y más moral de neutralizar la amenaza que supone Irán sería que Israel firmara un acuerdo de paz con los palestinos. 
El mes pasado, durante una oración pública en Ramallah, el ministro palestino de Religión, Mahmoud Habash, pronunció un discurso que da esperanza a los proponentes de esta solución. Ante las cámaras de televisión y en presencia de los altos dirigentes de la Autoridad Palestina, criticó severamente la intromisión de Irán en el conflicto israelí-palestino. 
Por sus propias razones que no tienen nada que ver con nuestra lucha, ustedes fomentan el extremismo de Hamas y por ende, provocan la reacción violenta de Israel, con lo que agravan nuestro sufrimiento y nos alejan de la solución que todos queremos. Ningún soldado iraní ha derramado jamás sangre por nuestro pueblo de la manera que lo hicieron los soldados de Egipto y Jordania, y sin embargo, sus gobiernos posteriormente firmaron acuerdos de paz con Israel.” 
Los líderes palestinos saben que si alguna vez Irán llega a lanzar un ataque nuclear contra Israel, su pueblo sufriría terriblemente también. Por otro parte, la paz entre Israel y los palestinos podría neutralizar el veneno del odio iraní y romper el mecanismo político alucinante que identifica a Israel con el mal absoluto –“el pequeño Satán” que debe ser aniquilado a cualquier precio. 
Un frente unido de los israelíes y los palestinos podría empujar al pueblo iraní, que hasta hace poco mantenía buenas relaciones con el Estado judío, a rebelarse contra la locura que parece haberse apoderado de sus dirigentes. En contraste, la acción militar israelí o estadounidense contra Irán correría el riesgo de empeorar la situación, prolongando e intensificando el sufrimiento en esta región muy sensible del mundo. 

¿Proceso de paz o paz verdadera? 
RAMALLAH – Las conversaciones directas entre los líderes palestinos e israelíes son la manera más evidente de lograr la paz en el conflicto de Oriente Medio. Pero la historia ha demostrado una y otra vez que un proceso de paz de perfil alto, por sí solo, no es la receta del éxito. 
Todo está previsto para que la Liga Árabe se reúna más avanzado el mes con el fin de asesorar al liderazgo palestino sobre si comprometerse o no en conversaciones directas con Israel. Las autoridades palestinas dicen que no tiene ningún sentido entablar conversaciones directas que no son más que la oportunidad de sacarse una foto con el objetivo de crear la impresión de un proceso de paz al mismo tiempo que se evita todo compromiso sustancial. 
Para los palestinos, el primer paso en verdaderas conversaciones de paz debe incluir algún acuerdo sobre las cuestiones básicas de las fronteras y la seguridad. Los palestinos han presentado a sus pares israelíes (a través de los estadounidenses) un ofrecimiento por escrito que incluye la cesión de tierras ocupadas por Israel en 1967 y hoy habitadas por colonos israelíes. 
Los israelíes insisten en que sólo se logrará un progreso serio si ambas partes se sientan a la mesa de negociación cara a cara. Según su punto de vista, se podría persuadir a la coalición de derecha de Netanyahu para que aceptara que se prolongue el congelamiento parcial de los asentamientos sólo si la población israelí ve que el presidente Mahmoud Abbas y Netanyahu se comprometen públicamente en negociaciones. 
La visita a Jerusalén del entonces presidente egipcio Anwar el-Sadat, y el subsiguiente avance entre Egipto e Israel en Camp David, recién tuvieron lugar después de que se llegara a acuerdos exitosos detrás de escena. Las conversaciones públicas en Madrid no generaron ningún avance importante, mientras que el canal mucho más secreto de Oslo trajo aparejado el acuerdo entre Israel y la OLP. 
Estas “conversaciones de proximidad” le permiten a Mitchell asegurar que cada parte está haciendo ofrecimientos serios. Si las conversaciones de proximidad se remplazan por conversaciones directas en las que Estados Unidos no se encuentre físicamente dentro de la sala de negociación, no existe ninguna garantía de que el socio más fuerte no intente intimidar al más débil. 
Las conversaciones directas también tienen ciertas deficiencias bien conocidas. Las conversaciones directas fallidas muchas veces derivaron en un estallido de violencia. 
Sentía que la situación no era apropiada para conversaciones directas. Lo que le preocupaba a Arafat era la posibilidad de un fracaso y el potencial juego de responsabilidades si las conversaciones no generaban el objetivo deseado. 
Clinton, que estaba envuelto en problemas domésticos, necesitaba a toda costa un éxito internacional, y le aseguró a Arafat que no se le echaría la culpa a ninguna de las partes si las conversaciones fracasaban. Pero apenas las partes se marcharon de Washington después de que las conversaciones se interrumpieran, Clinton se sumó al entonces primer ministro israelí Ehud Barak y responsabilizó a los palestinos. 
Ese fracaso, y las respuestas emocionales de ambas partes ante lo que se ofreció y no se ofreció en las conversaciones, ayudaron a desatar la violencia que condujo a la segunda intifada en el invierno de 2000. A su favor, Clinton y sus funcionarios decidieron, a pesar de la violencia, hacer un último intento en Taba, Egipto, a fines de su presidencia. 
El gobierno de Netanyahu se ha negado a aceptar un punto de referencia tan claro antes de que comiencen las conversaciones. Los israelíes quieren conversaciones sin condiciones, aunque Netanyahu haya impuesto su propia condición a los palestinos: el reconocimiento de Israel como un estado judío, y la aceptación de un estado palestino desmilitarizado que no incluya a Jerusalén y al valle del Jordán. 
Todos los expertos en Oriente Medio coinciden en que el mejor camino hacia un avance serio en las negociaciones palestino-israelíes son conversaciones tranquilas, en bambalinas. El mayor obstáculo para una conclusión exitosa es la población en ambos lados, de manera que cuanto más alejado se mantenga al público de las conversaciones día a día, mejor. 
Por supuesto, se puede y se debe incluir a la población a través de un referendo nacional donde se evalúen los resultados una vez que las conversaciones se hayan cristalizado y se haya alcanzado un acuerdo integral con el cual ambos líderes puedan convivir. Pero, hasta que llegue ese día de dicha, o al menos hasta que las dos partes hayan alcanzado los ribetes de un acuerdo, las conversaciones directas y las fotos deberían considerarse contraproducentes. 


¿Habrá paz esta vez? 
JERUSALÉN – La inminente reanudación de las negociaciones directas de paz entre palestinos e israelíes en Washington es una buena noticia. Sin embargo, no se sabe si estas negociaciones conducirán a un acuerdo, y tampoco si será en menos de un año como lo desea el presidente estadounidense Barack Obama. 
Cuando Obama, en el segundo día de su presidencia, nombró al ex senador George Mitchell como su enviado especial en Medio Oriente, muchos esperaban que en dos años sus esfuerzos conducirían a un acuerdo entre israelíes y palestinos –y a una paz integral entre Israel y todos sus vecinos árabes. 
Sería irrelevante atribuir estas esperanzas exageradas a la inexperiencia de Obama o a su arrogancia –o a las dos: lo que es claro es que después de 18 meses y numerosas visitas a la región, Mitchell pudo concluir un solo acuerdo de principio entre israelíes y palestinos para empezar a tener los primeros intercambios. 
Sentarlos de nuevo a la mesa de negociaciones no es un gran avance sino un intento de mitigar los daños. Además, si bien la exitosa experiencia de Mitchell en lograr la reconciliación en Irlanda del Norte parecía un excelente antecedente para realizar su actual encargo, es probable que signifique un obstáculo en Medio Oriente. 
El conflicto en Irlanda del Norte siempre fue territorial: ningún grupo, ni siquiera el grupo republicano irlandés más radical jamás negó la legitimidad de Gran Bretaña –sólo su gobierno en las seis provincias del norte de lo que ellos consideran Irlanda Unida. 
Al no haber entendido estos asuntos fundamentales, Mitchell empezó mal al aceptar desde el principio, con el impulso de Obama, la demanda de los palestinos de suspender la construcción de más asentamientos israelíes en Cisjordania antes de empezar las negociaciones. Es una exigencia razonable de los palestinos pedir que se suspendan los asentamientos en sus territorios, y naturalmente podrían insistir en ello durante las pláticas. 
Se perdió más de un año en ello, causando, entre otras cosas, tensiones entre el gobierno del primer ministro Benjamin Netanyahu y la administración Obama. De mala gana Netanyahu finalmente aceptó una suspensión temporal –que expirará a finales de septiembre- y a la larga los palestinos, en esta ocasión bajo la presión estadounidense, aceptaron el inicio de las negociaciones sin la garantía explícita de Israel de que la suspensión continuaría. 
Incluso a los israelíes, que no están de acuerdo con las posturas de línea dura de Netanyahu, no les gustó ver que su primer ministro era tratado por los Estados Unidos como si fuera el dirigente del Alto Volta. En efecto, después de todo, el año pasado anunció que al contrario de la postura anterior de su partido, Likud, ahora estaba dispuesto a aceptar una solución de dos Estados –una postura que sigue siendo un anatema para muchos miembros del Likud, así como para al menos tres de los partidos más chicos de su gobierno de coalición. 
Ahora que las negociaciones van a comenzar, ¿se logrará algo sustancial o la reunión de Washington será sólo otra oportunidad para tomarse la foto, como lo fue la cumbre de Annapolis de 2007 del presidente George W. Bush? Solamente un optimista recalcitrante daría a las negociaciones más de un 50% de probabilidades de tener éxito. 
Las razones son más inmediatas que el carácter espinoso del proceso de paz en Medio Oriente. Incluso si Netanyahu está dispuesto a ser realista, algunos de los socios de su coalición podrían abandonar su gobierno. 
Por el lado de los palestinos, en 2006 la Autoridad Palestina de Mahmoud Abbas perdió el control de la Franja de Gaza –que ahora está gobernada por un gobierno ilegítimo encabezado por Hamas—y por lo tanto ya no puede hablar en nombre de todos los palestinos. Puesto que ha habido más de 600 palestinos muertos en Gaza desde el violento golpe de Hamas, lograr la paz entre los palestinos puede ser tan difícil como obtenerla entre ellos e Israel. 
Además, antes de que las pláticas palestino-israelíes se interrumpieran hace dos años, el gobierno israelí del primer ministro Ehud Olmert y la ministra de Relaciones Exteriores Tzipi Livni negoció durante dos años con la Autoridad Palestina. Este fue el gobierno israelí más moderado que se pueda concebir, y lo mismo se puede decir del movimiento Fatah que controla la Autoridad Palestina. 
Ni siquiera los líderes más moderados de ambos bandos pudieron ponerse de acuerdo sobre las cuestiones centrales del conflicto: las fronteras, los asentamientos, Jerusalén y la suerte de los refugiados palestinos de 1947-1948 y sus descendientes. 
No obstante, Netanyahu ha dicho que una vez que las negociaciones comiencen “sorprenderemos a todos” y los palestinos han avanzado más que nunca en la creación de las instituciones necesarias para la independencia nacional. Incluso alguien que dejó de ser optimista pude darse cuenta de que, con todo, esta vez las probabilidades de reconciliación pueden ser mejores. 

Paz mediante desarrollo 
Las ideologías extremas influyen en las personas cuando no pueden alimentar a sus familias y cuando la falta de acceso a la planificación familiar propicia una indeseada explosión demográfica. El Presidente Barack Obama ha infundido esperanzas sobre una nueva estrategia, pero hasta ahora las fuerzas de la continuidad en la política de los EE.UU. están prevaleciendo sobre las fuerzas del cambio. 
Los proyectados presupuestos de Obama no cambian al respecto. Para el próximo ejercicio económico de 2010, el presupuesto de Obama va a dedicar 755.000 millones de dólares a gasto militar, cantidad que excede el gasto presupuestado de los EE.UU. en todos los demás sectores, excepto el llamado gasto “obligatorio” en seguridad social, atención de salud, pago de intereses de la deuda nacional y otras pocas partidas. 
De hecho, el gasto militar de los EE.UU. excede la suma de desembolsos presupuestarios federales destinados a educación, agricultura, cambio climático, protección medioambiental, protección de los oceános, sistemas energéticos, seguridad interna, vivienda de protección oficial, parques nacionales y ordenación del territorio nacional, sistema judicial, desarrollo internacional, operaciones diplomáticas, carreteras, transporte público, asuntos relativos a los veteranos, ciencia y exploración del espacio, investigación e innovación civiles, ingeniería civil para vías fluviales, embalses, puentes, alcantarillado y tratamiento de residuos, desarrollo comunitario y muchos otros sectores. 
Esa preponderancia del gasto militar es aplicable a los diez años de proyecciones a mediano plazo de Obama. En 2019, se prevé que el gasto militar total ascienda a 8,2 billones de dólares, lo que excederá en 2 billones de dólares los desembolsos presupuestarios correspondientes a todo el gasto presupuestario no obligatorio. 
Según el Instituto Internacional de Estocolmo para la Investigación de la Paz, el gasto militar total en dólares constantes de 2005 ascendió a 1,4 billones de dólares en 2007. Dicho de otro modo, los EE.UU. gastan aproximadamente la misma cantidad que el resto del mundo en conjunto, tónica a la que el gobierno de Obama no da señales de poner fin. 
Las decisiones políticas adoptadas en los últimos meses ofrecen pocas esperanzas más de un cambio fundamental en la orientación de la política exterior de los EE.UU. Si bien los EE.UU. han firmado un acuerdo con el Iraq para abandonar el país al final de 2011, en el Pentágono se habla de que tropas “no combatientes” de los EE.UU. permanecerán en el país durante años o decenios por venir. 
Resulta fácil ver que la persistencia de la inestabilidad en el Iraq, la influencia iraní y la presencia de Al Qaeda incitará a las autoridades americanas a seguir la vía “segura” de una participación militar continua. Algunos oponentes de la guerra del Iraq, entre los que me cuento, creen que un objetivo fundamental –y profundamente errado– de la guerra desde el principio ha sido el de crear una base militar (o varias) a largo plazo en el Iraq, aparentemente para proteger las rutas del petróleo y las concesiones petroleras. 
La guerra de la OTAN contra los talibanes en el Afganistán no va bien, hasta el punto de que el general en jefe de las tropas de los EE.UU. ha sido destituido este mes. Los talibanes están ampliando también su influencia en el vecino Pakistán. 
Tanto el Afganistán como las provincias vecinas del Pakistán son regiones empobrecidas, con un desempleo enorme, poblaciones juveniles enormes, sequías prolongadas, hambre generalizada y privación económica omnipresente. A los talibanes y a Al Qaeda les resulta fácil movilizar a guerreros en semejantes condiciones. 
El problema radica en que en semejantes condiciones una reacción militar de los EE.UU. resulta esencialmente inútil y puede inflamar con facilidad la situación en lugar de resolverla. Entre otros problemas, los EE.UU. recurren en gran medida a aviones teledirigidos y a bombarderos, que provocan un gran número de víctimas civiles, lo que está inflamando las actitudes públicas contra los EE.UU. Después de un desastre reciente, en el que murieron más de cien civiles, el Pentágono insistió inmediatamente en que continuarían esas operaciones de bombardeo. 
El nuevo general en jefe de los EE.UU. en el Afganistán es, según dicen, especialista en “contrainsurgencia”, lo que podría entrañar perfectamente una participación subrepticia de agentes secretos de los EE.UU. en el Pakistán. De ser así, los resultados podrían ser catastróficos y provocar la extensión de la guerra en un país inestable de 180 millones de habitantes. 
Sin embargo, lo desconcertante es no sólo la implacable financiación y extensión de la guerra, sino también la falta de una estrategia substitutiva de los EE.UU. Obama y sus asesores principales han hablado periódicamente de la necesidad de abordar las causas subyacentes del conflicto, incluidos el desempleo y la pobreza. Se ha recomendado destinar unos miles de millones de dólares para financiar la ayuda al Afganistán y al Pakistán, pero sigue siendo una cantidad pequeña comparada con los desembolsos militares y falta un marco global para apoyar el desarrollo económico. 
Antes de invertir centenares de miles de millones de dólares más en operaciones militares que fracasarán, el gobierno de Obama debe replantearse su política y proponer una estrategia viable a los ciudadanos de los EE.UU. y del mundo. Ya es hora de que se aplique una estrategia de paz mediante el desarrollo sostenible, incluidas inversiones en salud, educación, medios de sustento, agua y saneamiento y riego en los lugares conflictivos actuales, empezando por el Afganistán y el Pakistán. 
Una estrategia semejante no puede surgir simplemente como un subproducto de las campañas militares de los EE.UU, sino que se deberá formular proactivamente, con carácter urgente y en estrecha asociación con los países afectados y sus comunidades. Un cambio de orientación centrado en el desarrollo económico salvará un número enorme de vidas y convertirá los inconcebiblemente onerosos costos económicos de la guerra en beneficios económicos mediante el desarrollo. 


Paz mediante un fútbol superior 
Cuando se desea paz en el Oriente Medio, prácticamente una tradición de Año Nuevo, hay que andarse con cuidado, pues tantas esperanzas se han desvanecido en el amargo fracaso de tantas negociaciones. Sin embargo, tenemos un deseo para el Oriente Próximo, uno que, si bien tal vez no traiga la paz, puede crear una de sus precondiciones: buena voluntad. 
El conflicto entre Israel y Palestina ha durado demasiado tiempo. La conferencia de paz de Annapolis puso fin a un congelamiento de siete años de las negociaciones, y en ella el Presidente George W. Bush pidió a los principales protagonistas del conflicto que llegaran a un acuerdo para fines del año 2008. 
Nada nos impide esperar que para entonces se pueda haber llegado a una paz justa y equitativa. No hay ninguna maldición que haga que palestinos e israelíes no puedan vivir codo a codo y en paz. 
Sin embargo, dar alas a la voluntad de lograr una paz duradera depende de más que negociaciones políticas. Los israelíes y palestinos necesitan una fuente fundamental de solidaridad si es que alguna vez han de solucionar sus grandes desacuerdos y evitar que aquellos más pequeños se conviertan en violencia. 
El fútbol moviliza energías y une entusiasmos. Después de la Copa Mundial 2010 en Sudáfrica -un país donde ha echado raíces la paz- y antes del torneo de 2014 en Brasil, será el momento de seleccionar al anfitrión para 2018. 
Si se llega a un acuerdo de paz antes de que se escoja la sede, una Copa Mundial 2018 que se realizara de manera conjunta en Israel y Palestina sería una oportunidad fantástica de consolidar lo que cada lado haya podido obtener. Tras ello, habría también importantes inversiones en infraestructura. 
La organización conjunta de la Copa Mundial 2018 en un lugar donde dos pueblos estuvieron una vez en guerra sería un potente símbolo de cómo el deporte puede servir la causa de la paz. De hecho, la perspectiva de ser anfitriones de la Copa Mundial sería un incentivo adicional para que israelíes y palestinos lleguen a un acuerdo. 

La estatua de la libertad virtual de Brasil 
En esta oportunidad, fue un paso en falso en la programación, un paso simple pero fatal que de pronto hizo que la información más privada de millones de consumidores se torne en vulnerable frente a los ataques de los hackers. Los titulares de noticias advertían a gritos sobre los peligros en línea que apenas podíamos entender, alertando, a su vez, a enjambres de piratas digitales sobre la posibilidad de acceder a recompensas, si aprovechaban de estas nuevas oportunidades delictivas. 
Apunta a una cruda realidad: en un sorprendentemente corto tiempo, nos hemos vuelto completamente dependientes de la red de Internet, una frontera que apenas empezamos a comprender, y ni que decir sobre empezar a mapearla y regularla. 
Sin embargo, los temores relacionados al Heartbleed y a amenazas similares, y el furor que rodea a las tácticas agresivas de vigilancia estadounidenses reveladas por el antiguo contratista de inteligencia Edward J. Snowden, ya han puesto a muchos países en una postura defensiva. En muchos lugares, se han obstaculizado los esfuerzos para proteger la libertad en Internet. 
Pero, Brasil, mi país de origen, ha demostrado que es posible recorrer un camino distinto. La Cámara de Diputados de Brasil aprobó una genuina “Carta de Derechos” sobre Internet, misma que fue aprobada por unanimidad en el Senado y fue promulgada por la presidenta Dilma Rousseff la semana pasada – causando enorme felicidad a sus impulsores de la sociedad civil. 
La legislación, ampliamente descrita como una constitución de la red de internet, busca salvaguardar la libertad de expresión en línea y limitar la recolección y uso de los metadatos de los usuarios de Internet. La ley se cerciora de que exista una “neutralidad de la red” (lo que significa que los proveedores de servicios de Internet deben tratar de manera igualitaria a todos los usuarios y a toda la información), y se debe someter a las empresas mundiales, como Google y Facebook, a la legislación y a los precedentes brasileños en los casos que involucren a los ciudadanos de este país. 
La inspiración para que el Brasil acoja la libertad en Internet surgió, en parte, de la histórica campaña electoral del Presidente de EE.UU. Barack Obama en el año 2008. El Presidente Obama recurrió a millones de pequeñas donaciones a través de sitios en las redes sociales, revolucionando la recaudación de fondos electorales y posiblemente abriendo nuevos horizontes para la democracia y la participación cívica. 
Parecía que otra ola de legislación – que criminalizaba a varios tipos de uso de Internet, tales como los usos relacionados con compartir música y propugnaba usos que permiten una mayor vigilancia gubernamental – estaba haciendo retroceder a la ola liberal. Esto también aconteció en Brasil, donde las autoridades tomaron un mayor control sobre la red de Internet, poniendo al país a la vanguardia de la lucha internacional contra los delitos cibernéticos. 
No obstante, la situación comenzó a cambiar en el año 2009, después de que el entonces presidente de Brasil, Luiz Inácio Lula da Silva, participara en un evento sobre la libertad en Internet, comprometiéndose posteriormente a bloquear cualquier legislación que restringiera las libertades en línea. También se comprometió a presentar el proyecto de ley, que es el proyecto de ley que dio lugar a la recientemente aprobada ley. 
En lugar de ello, el proceso se abrió al público, permitiéndose que los ciudadanos comunes y corrientes contribuyan vía un blog del gobierno. Los defensores del software libre se mezclaron con quienes exigían el cumplimiento de las leyes y con grupos de presión de la talla de los de Google y Yahoo; todo esto se constituyó en un ejemplo pionero de lo que se puede denominar como “wiki – democracia”. 
La oposición fue feroz. Los grupos de presión buscaron diluir la legislación propuesta, y fueron las empresas de telecomunicaciones las que particularmente se opusieron a las disposiciones sobre la neutralidad de la red. 
Sin embargo, la coalición de fuerzas que respaldó al proyecto de ley – formada por grupos de la sociedad civil con una petición fortísima apoyada por unas 350.000 personas y que fue organizada por el legendario músico brasileño y exministro de cultura Gilberto Gil – prevaleció sobre los intereses políticos tradicionales. En el proceso, ellos probablemente impulsaron el surgimiento de un nuevo modelo para la formulación de leyes. 
Los levantamientos inspirados por la red de Internet en Irán y posteriormente en gran parte del mundo árabe fueron brutalmente aplastados. Nuevas revelaciones sobre la vigilancia gubernamental, junto con sustos de seguridad del tipo del Heartbleed, siguen poniendo a prueba la fe que tiene el mundo en la libertad en línea. 
No obstante, a pesar de los temores – y los peligros inherentes a una red de Internet libre – el mundo no debe renunciar a explorar el potencial transformador del ciberespacio. Los que están perdiendo su determinación en cuanto a explorar dicho potencial transformativo simplemente necesitan mirar hacia el sur, desde allí Brasil está liderando el camino. 


El poder a los pueblos del Cáucaso 
Desde hace un mes, para las mujeres que se establecieron en Georgia tras haber sido desplazadas de Abjazia durante el conflicto de 1993 se está repitiendo todo lo que vivieron hace 15 años. Estas mujeres están recibiendo ahora un nuevo torrente de civiles desplazados de Abjazia y Osetia del Sur tras la agresión rusa a esas regiones y los territorios georgianos que las fuerzas rusas han ocupado desde la invasión. 
Actualmente, los georgianos difícilmente apoyan a su presidente, Mikhail Sakashvili, quien en un intento imprudente por recuperar el control sobre Osetia del Sur provocó que Rusia abandonara su misión de mantenimiento de la paz y utilizara todo su poderío militar para expulsar a las tropas georgianas de Osetia del Sur y Abjazia y después ocupara gran parte de Georgia. Los bombardeos rusos contra numerosas instalaciones estratégicas y civiles en el país destruyeron infraestructura y produjeron una escasez creciente de alimentos, combustibles y medicinas. 
En esta región han convivido durante siglos personas de distintas nacionalidades y grupos étnicos que comparten costumbres, tradiciones, el pan y el vino y un respeto mutuo por sus culturas e idiomas. Pero desde los imperios ruso, británico y otomano que alguna vez lucharon aquí, los políticos y los generales las han explotado continuamente. 
Las mujeres y los niños son quienes más sufren en tiempos de conflicto. Si a eso se añaden siglos de tradiciones patriarcales, los traumas posteriores a la guerra de hace 15 años, una crisis económica que lleva 20 años y la actual agresión rusa, podemos comenzar a comprender lo que deben soportar actualmente las mujeres de Osetia del Sur, Abjazia y Georgia. 
Además, la anarquía está atrayendo a delincuentes que cruzan la frontera y destruyen o saquean las propiedades abandonadas por los refugiados. Las noticias y “análisis” que producen los canales controlados por el Estado tanto en Rusia como en Georgia y que promueven imágenes negativas del “enemigo” sólo sirven para ampliar las brechas entre grupos étnicos. 
Durante el mes pasado, ciudadanos preocupados de Rusia y Georgia han comenzado a hacer intentos por construir alianzas y acercarse por fuera de los medios y las estructuras controladas por el gobierno. Ha habido llamados y declaraciones en Internet que alientan a los pueblos de la región a unirse y a no permitir que los gobiernos levanten muros más altos entre ellos. 
A pesar de la propaganda gubernamental, los pueblos de la región deben recordar que los rusos no son superiores a los georgianos, ni éstos a los ciudadanos de Osetia o Abjazia. Debemos detener estas luchas territoriales basadas en el orgullo nacional y el deseo de controlar y gobernar. 
Ya es tiempo de ayudar a la sociedad civil de esta región a que construya un mundo donde la norma sea la paz y no la guerra. Los activistas de los derechos de las mujeres de la región no deben caer en la trampa del nacionalismo y las disputas territoriales para convertirse en una herramienta más de lavado de cerebros en manos de los políticos. 

Perdedores perfectos 
LONDRES – La economía, parece ser, tiene muy poco para decir sobre la actual crisis económica. De hecho, nada menos que una figura como el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan recientemente confesó que todo su “edificio intelectual” había sido “demolido” por los hechos recientes. 
Supongamos que el vendedor de un producto conoce más sobre su calidad que el comprador, o viceversa. Suceden cosas interesantes –tan interesantes que los inventores de esta idea recibieron Premios Nobel en economía. 
En 1970, George Akerlof publicó un famoso ensayo titulado “El mercado de los autos usados” (The Market for Lemons). Su principal ejemplo en este mercado es que el comprador no sabe si lo que le ofrecen es un buen auto o un auto defectuoso. 
Por lo tanto, fija una prima promedio demasiado alta para los contribuyentes sanos y demasiado baja para los que no lo son. Esto expulsará a los contribuyentes saludables, sometiendo al asegurador a una cartera de malos riesgos –el camino rápido a la bancarrota. 
Existen varias maneras de “balancear” la información disponible –por ejemplo, garantías para los autos usados y certificados médicos para el seguro-. Pero, como estos dispositivos cuestan dinero, la información asimétrica siempre conduce a peores resultados de los que ocurrirían de otra manera. 
Todo esto es relevante para los mercados financieros porque la “hipótesis de mercados eficientes” –el paradigma dominante en las finanzas- presupone que todos tienen información perfecta, y que, por lo tanto, todos los precios expresan el valor real de los productos en venta. Pero cualquier profesional de las finanzas nos dirá que algunos saben más que otros, y que también ganan más. 
Este modelo particular predice que los bancos invertirán en exceso en proyectos de alto riesgo y alto rendimiento; vale decir, la información asimétrica permite que ingresen créditos tóxicos al mercado crediticio. Otros modelos usan un comportamiento de principal/agente para explicar el “ímpetu” (comportamiento de rebaño) en los mercados financieros. 
Si bien fueron diseñados antes de la crisis actual, estos modelos parecen encajar bastante bien en las observaciones actuales: bancos que les prestan a emprendedores que nunca podrán devolver el dinero y precios de activos que cambian incluso si no hubo cambios en las condiciones. 
Pero unos segundos de reflexión bastarán para demostrar por qué estos modelos no pueden explicar la crisis general de hoy. Se basan en que una persona prevalece sobre otra: el mejor informado gana –al menos en el corto plazo- a expensas del peor informado. 
Difieren sólo en la idea de que no todos lo poseen. En el ejemplo de Akerlof, el problema de vender un auto usado a un precio eficiente no es que nadie sepa qué probabilidades haya de que se rompa, sino más bien que el vendedor conoce perfectamente bien qué probabilidades hay de que se rompa, y el comprador no. 
Quienes tienen mejor información intentan engañar a los que tienen peor información; pero se están autoengañando porque piensan que saben más de lo que saben. Si una persona estuviera perfectamente informada, nunca podría haber una crisis –alguien siempre haría las llamadas correctas en el momento oportuno-. 
“El hecho sorprendente”, escribió John Maynard Keynes en su Teoría General del Empleo, el Interés y el Dinero, “es la extrema precariedad de la base del conocimiento sobre la que tienen que hacerse nuestras estimaciones de rendimiento potencial”. No existe “en alguna parte” un conocimiento perfecto sobre el valor correcto de los activos, porque no hay manera de que podamos decir cómo va a ser el futuro. 
El comportamiento de rebaño, pensaba Keynes, no surge de intentos por engañar, sino del hecho de que, frente a lo desconocido, buscamos seguridad en los números. La economía, en otras palabras, debe arrancar de la premisa del conocimiento imperfecto más que del conocimiento perfecto. 

Corea del Norte y otros asuntos de geoestrategia 
MADRID – Kim Jong-il, el líder de Corea del Norte, murió en un tren en su país a las 8.30 de la mañana del viernes 17 de diciembre. Dos días más tarde las autoridades de Corea del Sur no conocían el hecho y el Departamento de Estado se limitaba a reconocer la existencia de algunos informes de prensa, haciéndose eco de su muerte. 
Que los servicios de información no hubieran captado ninguna señal de lo ocurrido atestigua el carácter opaco del régimen, pero también un fallo de inteligencia por parte de Corea del sur y de EE.UU. Y es que a pesar de que aviones y satélites americanos vigilan el país día y noche y de que las antenas más sensibles cubren la frontera entre el norte y el sur de Corea, sabemos muy poco de ese país donde la información sensible se restringe a un pequeño grupo de dirigentes obsesionados con el secreto. 
El cambio de líder tiene lugar cuando menos se deseaba que ocurriera. Es sabido que los lideres chinos esperaban que Kim Jong-il sobreviviera el tiempo necesario para consolidar el proceso de sucesión de su hijo Kim Jong-un entre las diferentes facciones que competirán por el poder. 
La rapidez con que todos los atributos simbólicos del poder se le han transferido a Kim Jung-un –su posición protocolaria en los actos fúnebres, la Presidencia de la Comisión Militar e incluso la máxima jerarquía en el Partido –no harán menos difícil el proceso de transición del poder a un joven de menos de 30 años en una sociedad donde los veteranos jefes militares detentan una parte importante del mismo. 
Otro reto fundamental lo constituye la situación económica, que continúa siendo gravísima. Dos ejemplos bastan para ilustrarlo: el precio del arroz se ha multiplicado por tres mientras que el consumo de electricidad se ha dividido por la misma cantidad. 
Mis recuerdos personales de hace ahora casi diez años son de un país pobre y deprimido. Pyongyang desierta y oscura, iluminándose al paso de la caravana que nos conducía desde las casas de protocolo al teatro de la ópera, para volver a la oscuridad después. 
Entonces, Europa se había sumado dentro del programa KEDO (Organización para el Desarrollo de la Energía de la Península de Corea) a un acuerdo iniciado por las dos Coreas y EE.UU. con el objetivo de que Corea del Norte congelara y posteriormente desmantelara su programa nuclear. A cambio se construiría dos reactores nucleares de agua ligera para la producción de energía eléctrica y de 500.000 tm equivalentes de petróleo anuales hasta la entrada en funcionamiento del primer reactor. 
A partir de ese momento se desvaneció cualquier optimismo hasta que se reiniciaran posteriormente los contactos en un formato complejo a seis bandas (China, Rusia, EE.UU., Japón y las dos Coreas) que continuaron, con altos y bajos, hasta finales de 2007. Después de los incidentes marítimos de 2009 y 2010 prácticamente no ha habido contactos entre las dos Coreas. 
Para limitar su riesgo es esencial mantener con China las relaciones más transparentes posibles. China es quien tiene los contactos más directos con Pyongyang y quien puede catalizar, mejor que nadie, la recuperación de las negociaciones a seis bandas. 
China reconoce que Corea del Norte no puede subsistir en su forma actual. Le gustaría ver a sus líderes transformar su economía sin cambios políticos sustanciales. 
Para China, en cierta manera, cualquier problema es relativamente pequeño en relación con su historia y los contempla desde una óptica de política interior; tanto más en cuanto más próximos se encuentren a su frontera. Para nosotros y, muy particularmente, para EE.UU., todo problema debe tener solución en un periodo de tiempo finito. 
Más allá de las conversaciones a seis bandas, es necesario crear un marco de donde pueda emerger un dialogo cooperativo entre EE.UU. y China. En el caso de Corea –como recuerda Christopher Hill, uno de los negociadores mas eficaces que tuvo EEUU en estos temas— Estados Unidos debería expresar claramente que ninguna solución en la Península de Corea significaría una pérdida estratégica para China. 
El paralelo 38 se estableció como el límite para la presencia de fuerzas estadounidenses y no debe olvidarse la importancia que aquella guerra tuvo para China. Este es un camino. 

Los datos o la vida 
Amazon nos dice los libros que queremos, las compras que necesitamos hacer, las películas que probablemente nos gustarán y también nos vende la tableta con la que haremos el pedido, entre otras cosas. Cuando estamos por llegar a casa, se encienden las luces y la temperatura ambiente se ajusta a nuestras preferencias. 
Pero, ¿no nos estaremos olvidando de hacernos algunas preguntas básicas, sobre nosotros mismos y sobre las empresas en las que confiamos para todo esto? ¿Hemos pensado lo suficiente en el costo potencial de tanta comodidad y facilidad, nos hemos preguntado si se justifica el precio? 
Con cada dispositivo que agregamos, entregamos una parte de nosotros mismos, a menudo sin saber a quién se lo damos y mucho menos si compartimos su ética y sus valores. Puede ser que al marcar la casilla de aceptación tengamos una vaga idea de lo que harán con nuestros datos las empresas que hay detrás de tanta comodidad; pero, más allá del márketing, las personas que realmente las dirigen no tienen rostro ni nombre. 
Hace una generación, la idea de que las empresas supieran dónde estamos, qué hemos visto o qué dice nuestra historia clínica era inaceptable. La vasta serie de detalles que definen a una persona estaba muy distribuida: el banco sabía un poquito, el médico sabía otro poquito y la oficina de impuestos otro poquito más, pero no se hablaban entre sí. 
Sirva de ejemplo la reacción a la noticia de que Facebook experimentó con las actualizaciones de noticias de sus usuarios para determinar si lo que veían podía alterar sus estados de ánimo; no recuerdo haber marcado una casilla de verificación para dar mi consentimiento. Hace poco, piratas informáticos robaron fotos enviadas por Snapchat, un servicio usado sobre todo por jóvenes, que promete la eliminación automática de todos los archivos una vez vistos. 
Siempre se pensó que la historia clínica de las personas debe ser privada, para que los pacientes puedan hablar con los médicos con honestidad y franqueza. Ahora que la frontera entre atención de la salud y empresas tecnológicas comienza a desdibujarse, algunos fabricantes de “ropa inteligente” y del software relacionado están presionando para que a sus productos no se los considere dispositivos médicos y no tengan que cumplir regulaciones sobre confiabilidad y protección de datos. 
La privacidad es apenas parte de un debate más amplio sobre la propiedad y el monopolio de los datos, su protección y la competencia en torno de ellos. Es un debate sobre control y destino, sobre elecciones y sobre decidir proactivamente el uso que se dará a los datos de la gente y cómo la gente usará sus propios datos. 
Las empresas más maduras ya están implementando protocolos formales, con funcionarios encargados de asuntos éticos, comités de riesgo y otras estructuras, para supervisar el modo en que se recaban y usan los datos, aunque no siempre con éxito (de hecho, a menudo tienen que manejarse por prueba y error). Pero las pequeñas empresas nuevas tal vez no tengan protocolos, ni personas que los hagan cumplir (por ejemplo, miembros independientes en las juntas directivas). 
Nos gustan las aplicaciones nuevas y las probamos; les damos acceso a nuestras cuentas de Facebook o Twitter sin detenernos a pensar en lo que implica transferir nuestros datos personales de grandes empresas con al menos cierto grado de supervisión a pequeñas empresas sin estructuras ni límites rigurosos. Los consumidores creen (o esperan) que en alguna parte habrá alguien controlando todo esto, pero ¿es así? 
En Europa, la legislación de protección de datos personales es sólo parcial; gran parte del resto del mundo carece tan siquiera de medidas de protección rudimentarias. Estos últimos dos meses se analizó el tema con legisladores de diversos países, y quedó muy claro que muchos no comprenden bien las numerosas cuestiones que hay que tener en cuenta. 
Lo primero que se necesita es que las empresas jóvenes comiencen a ver la ética empresarial no como un truco publicitario sino como un elemento crucial de sus negocios. Todas las organizaciones deberían invertir en designar funcionarios de ética o implementar algún tipo de proceso de revisión que involucre a personas capaces de evaluar todas las implicaciones de una idea aparentemente genial. 
A más largo plazo, mientras nos acercamos al acceso universal a Internet, debemos preguntarnos: ¿cuánto de nosotros mismos estamos dispuestos a entregar? 
Si es ese el futuro que queremos, debemos ir hacia él con conciencia y determinación, no deambulando descuidadamente hasta el día en que caigamos en un hoyo, miremos arriba y nos preguntemos cómo llegamos allí. 


El largo adiós de Pervez Musharraf 
ISLAMABAD – Pervez Musharraf de Pakistán se encuentra prácticamente solo hoy, cuando se enfrenta al reto más serio a su presidencia: la posible destitución por el nuevo gobierno democráticamente electo. 
Los cargos potenciales son serios: conspirar para desestabilizar al gobierno electo en febrero pasado, destituir ilegalmente a los principales jueces del país en noviembre de 2007, y no haber proporcionado adecuada seguridad a Benazir Bhutto antes de su asesinato en diciembre pasado. 
Las disputas entre el Partido Popular de Pakistán, encabezado por el viudo de Benazir, Asif Ali Zardari, y la Liga Musulmana (N) de Pakistán, dirigida por el ex Primer Ministro de Pakistán Nawaz Sharif, habían dado a Musharraf una oportunidad de recuperar cierto prestigio después de la derrota de sus aliados en las elecciones de febrero. La reluctancia estadounidense a abandonar a Musharraf -junto con prolongados cortes de electricidad, que hicieron parecer incompetente al nuevo gobierno- también dio pie a sus esperanzas. 
Puede que Musharraf esté contando con el ejército, su principal apoyo, para salir de esta crisis. Si bien ese respaldo es sólo una posibilidad, es poco probable que el estado mayor del ejército actúe en su beneficio. 
Aunque es un protegido de Musharraf, el jefe del estado mayor del ejército, General Ashfaq Kayani, es un soldado profesional para el que los intereses institucionales del ejército son más importantes que los intereses políticos de su ex jefe. Kayani ha declarado una otra vez que el ejército no interferirá en asuntos políticos, y que el parlamento y la constitución son entidades supremas. 
Incluso si el ejército se siente tentado a actuar a nombre de Musharraf, se ha visto perjudicado por acontecimientos políticos ocurridos durante el año pasado. Toda la comunidad legal se levantó para exigir el restablecimiento de los jueces del país y la restitución del imperio de la ley. 
Alrededor del cuartel general del ejército en Rawalpindi han habido varios ataques con bombas suicidas a las instalaciones del ejército y su personal. Además, el aumento de mortíferos ataques a los convoyes del ejército en las áreas tribales de Pakistán-Afganistán también ha hecho que el ejército se distancie de Musharraf. 
Aunque el ejército ha recibido gran cantidad de fondos por concepto de ayuda militar estadounidense, y ha perseguido a muchos militantes extranjeros aliados con al-Qaeda en la región, su desempeño contra los militantes paquistaníes ha sido más bien deslucido. En consecuencia, ha aumentado el prestigio de los talibanes y otros grupos militantes que operan en el área. 
Hace poco, el ejército bloqueó una medida del gobierno de poner el ISI, el servicio de inteligencia paquistaní de negra fama, bajo el control del ministro del interior en lugar del primer ministro. Musharraf respaldó la oposición del ejército a esta reforma, ganando cierta gratitud de sus comandantes. 
Durante la visita del Primer Ministro Yousaf Raza Gilani a Estados Unidos, el Presidente Bush insistió en que su administración apoya la democracia en Pakistán, política reiterada desde entonces por la Secretaria de Estado Condoleeza Rice. Esto indica que EE.UU. no respaldará a Musharraf en una confrontación entre él y las fuerzas democráticas de Pakistán. 
Musharraf debe evaluar cuál será su legado. En lugar de intentar hacer fracasar la acusación constitucional para destituirlo y prolongar así la crisis, debería reconocer que Pakistán no se puede permitir más inestabilidad, y que salir del escenario de manera honorable le puede aportar cierto respeto. 
Si especulamos un poco, incluso si Musharraf se enfrenta a la acusación constitucional para su destitución y por algún golpe de suerte se salva de ella, su futuro será sombrío. En marzo de 2009, la coalición gobernante actual obtendrá más bancas en el senado, y casi con toda seguridad el gobierno intentará destituirlo nuevamente. 
Más aún, cualquier intento por parte de Musharraf de desestabilizar al gobierno mediante su autoridad constitucional generaría otras elecciones, cuyos resultados no serían muy distintos a los de las de febrero. Es tiempo de que los amigos de Musharraf en Occidente lo presionen para que sirva a su país una última vez, evitando la confrontación con las fuerzas democráticas de su país y dando un paso al costado. 

Los acólitos del terror de Pervez Musharraf 
Después de que el despido mal aconsejado del jefe del Tribunal Supremo de Pakistán encendiera una tormenta de protestas públicas, el presidente general Pervez Musharraf puede estar confiando en que los fanáticos islámicos creen caos en la capital del país, Islamabad. Muchos sospechan que un baño de sangre orquestado, que conduzca a una intervención armada y a la declaración de una emergencia nacional, pueda servir como pretexto para posponer las elecciones de octubre de 2007. 
Musharraf, a quien el presidente George W. Bush describe como su “amigo” y que apoya una versión “moderada iluminada” del Islam, considera que los dos intentos cercanos de asesinarlo por parte de extremistas religiosos es una medalla de honor. Pero su confianza secreta en la carta talibán –carta que, según se lo acusa, viene jugando desde hace años - aumenta a medida que su autoridad se debilita. 
En el corazón de Islamabad, grupos vigilantes de una mezquita financiada por el gobierno, Lal Masjid, merodean las calles y los bazaares imponiendo moralidad islámica y aterrorizando a los ciudadanos en la cara de la policía. Abiertamente simpatizantes de los talibán y los militantes que luchan contra el ejército paquistaní, los dos hermanos clérigos que dirigen Lal Masjid, Maulana Abdul Aziz y Maulana Abdur Rashid Ghazi, congregaron a su alrededor a un núcleo de organizaciones militantes prohibidas. 
Desde el 21 de enero, estudiantes armadas con palos y cubiertas con burqas de Jamia Hafsa, la universidad islámica para mujeres situada junto a Lal Masjid, han ocupado por la fuerza un edificio del gobierno, la Biblioteca Infantil. En una de sus muchas incursiones fuera del seminario, esta brigada burqa irrumpió en una casa, que según ellas era un burdel, y secuestró a tres mujeres y un bebé. 
Estudiantes de Jamia Hafsa en Islamabad manifiestan a favor del cumplimiento de la ley islámica, marzo de 2007. 
Los estudiantes varones de las muchas madrasas de Islamabad son incluso más activos cuando se trata de aterrorizar a los propietarios de tiendas de video, a quienes acusan de difundir la pornografía. Los diarios publicaron fotos de grandes fogatas hechas con casetes y CDs incautados. 
Los clérigos de Lal Masjid operan con impunidad –no se hizo ningún intento por cortarles la electricidad, el gas, el teléfono o el sitio web, o incluso cerrar su estación de radio FM ilegal-. El principal negociador nombrado por Musharraf, Chaudhry Shujaat Husain, describió a las secuestradoras de la brigada burqa como “nuestras hijas”, con quienes continuarían las negociaciones y contra quienes “no se podía contemplar ninguna operación”. 
Su demanda inicial –la reconstrucción de ocho mezquitas construidas ilegalmente que habían sido derribadas por la administración cívica de Islamabad- se convirtió en un llamamiento al cumplimiento de la ley Sharia en todo Pakistán. En un programa de radio el 12 de abril, los clérigos pronunciaron una amenaza: “Habrá ataques suicidas en los rincones y grietas del país. 
El principal clérigo de Lal Masjid, un ex estudiante de mi universidad en Islamabad, agregó el siguiente mensaje escalofriante para nuestras estudiantes mujeres: 
Tendrán que ocultarse detrás del hijab; de lo contrario, serán castigadas según el Islam… Nuestras estudiantes mujeres no pronunciaron la amenaza de arrojar ácido en los rostros descubiertos de las mujeres. Sin embargo, se podría utilizar una amenaza así para crear el miedo al Islam entre las mujeres pecadoras. 
De hecho, el 7 de mayo, una profesora del departamento de historia de la QAU fue atacada físicamente en su oficina por un hombre de barba y aspecto talibán que vociferó que tenía instrucciones de Alá. 
¿Qué sucederá después? Dado que Islamabad lidera el camino de las ciudades tribales de Pakistán, los nuevos blancos serán las escuelas de mujeres, los cibercafés, las librerías y las tiendas que vendan ropa occidental, y luego los proveedores de papel higiénico, tampones, ropa interior, maniquíes y otros objetos no islámicos. 
Incluso antes, era principalmente la residencia de la máxima elite y de los diplomáticos extranjeros en Pakistán. Pero la rápida trasformación de su demografía trajo consigo cientos de mezquitas con parlantes montados en minaretes, así como decenas de madrasas construidas ilegalmente en lo que solían ser parques públicos y zonas verdes. 
Se está montando la escena para transformar a Islamabad en un baluarte talibán. Cuando Musharraf se vaya –lo que puede pasar más temprano que tarde-, dejará un legado amargo que perdurará por generaciones, todo por saborear un poco más el poder. 

En defensa de mejores gobiernos 
LONDRES – En una encuesta reciente de la Red de Consejos de Agenda Global del Foro Económico Mundial, muchos participantes consideraron que los gobiernos están menos capacitados que las empresas o los medios de comunicación para hacer frente a los desafíos globales. Esta respuesta es hasta cierto punto comprensible, dada la multiplicidad de desafíos que enfrenta el sector público y la cantidad de problemas que demandan soluciones a largo plazo y no las tienen. 
Un gobierno no puede desarmar campamento y mudarse a otra parte si un día sufre pérdidas o un tema empieza a ser aburrido. Por el contrario, los gobiernos deben quedarse donde están y, a menudo, arreglar los desastres que otros dejaron tras de sí. 
El problema del sector público, en general, es que han disminuido su eficacia y su eficiencia a la hora de responder a las necesidades individuales, familiares y nacionales (que a menudo están en conflicto) y compatibilizarlas, y esto provocó una pérdida abrupta de confianza en los gobiernos. 
Justo antes de la Cumbre sobre la Agenda Global del Foro Económico Mundial, celebrada en Abu Dhabi el mes pasado, estuve una semana en la India. La mayoría de las personas con las que hablé no dejaban de quejarse de las falencias del gobierno; invariablemente, calificaban a los gobiernos (tanto el federal como los de los estados) de lentos, vacilantes, corruptos, faltos de imaginación y cortos de vista; en resumidas cuentas, carentes de valor. 
Es fácil para las empresas pretender que el gobierno no interfiera con ellas, así como es fácil para los medios de prensa señalar con el dedo y presentar noticias sensacionalistas sin un análisis muy profundo (y a veces, ni siquiera sentido de la realidad). Es verdad: tal vez en algunos aspectos la India no sea el mejor ejemplo para defender la democracia, visto lo difícil que a menudo es en ese país tomar decisiones de largo plazo e implementarlas sin padecer críticas (y a menudo, trabas insalvables) por parte de una opinión pública volátil y obstinados defensores de intereses creados. 
Y son pocos los problemas de gobernanza de la India que no se puedan resolver mediante la financiación de la política por parte del Estado. Después de todo, en una democracia tan inmensa cuyo funcionamiento obliga a los políticos a estar todo el tiempo en campaña y los hace por consiguiente dependientes de las donaciones, las desviaciones en materia de gobernanza son inevitables. 
La capacidad de los gobiernos de responder a los desafíos globales es una cuestión más general. La globalización (esto es, la ruptura de las fronteras nacionales y la integración intercontinental de las economías) trajo consigo un aumento de las demandas que reciben los gobiernos, al mismo tiempo que su capacidad de darles respuestas disminuía. 
La globalización llevó a que mucha gente se sienta más insegura y necesitada de apoyo del Estado para enfrentar las presiones a las que sus modos y estilos de vida se ven sometidos. Pero la mayoría de las respuestas políticas que se necesitan para satisfacer esta demanda pública de más seguridad trascienden el ámbito y el alcance de los gobiernos nacionales, especialmente cuando los gobiernos mismos están expuestos a presiones similares. 
Esto explica por qué hace ya mucho tiempo, los países europeos le vieron sentido a unir sus fortalezas y su alcance por medio de la Unión Europea. Entidad que, por imperfecta que sea, todavía representa la mejor respuesta a la globalización que se haya visto por parte de cualquier grupo amplio de países. 
Vivimos en un mundo cada vez más multipolar, en el que grandes economías emergentes y sus populosas sociedades están transformando la escena internacional. Al mismo tiempo, la decadencia de los marcos de acción multilaterales dificulta aportar sentido y coherencia al mundo. 
Después del fracaso de la Ronda de Doha, la OMC vio reducirse drásticamente su importancia como foro de negociación multilateral, aunque el reciente acuerdo de Bali le permite cierta recuperación. Tras lo obtenido en Bali, es esencial reflexionar seriamente sobre el futuro de la OMC y el lugar que le corresponde en el sistema de comercio internacional, en momentos en que las principales instituciones financieras internacionales (el Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo para la Reconstrucción y el Desarrollo y los bancos de desarrollo regionales) luchan para adaptarse al siglo XXI y la autoridad de las Naciones Unidas se encuentra debilitada. 
Mientras no revirtamos la tendencia a la decadencia del multilateralismo, los gobiernos no podrán mejorar su capacidad de responder a los desafíos globales. Por más que protesten las empresas y los medios, la respuesta a muchos de los grandes problemas del mundo no pasa por menos gobierno, sino por más gobierno (o al menos, mejor gobierno). 
Todos recuerdan aquella famosa frase de Ronald Reagan que decía: “el gobierno no es la solución a nuestro problema; el gobierno es el problema”. 

Las ventajas claras del arroz dorado 
MELBOURNE – Greenpeace, la organización no gubernamental global, normalmente encabeza protestas, pero el mes pasado se convirtió en objetivo. 
Patrick Moore, vocero de los manifestantes –y quien fuera anteriormente miembro de Greenpeace– acusó a la organización de complicidad por la muerte de dos millones de niños al año. Se refería a las muertes causadas por deficiencia de vitamina A, que es común entre niños cuyo alimento básico es el arroz. 
Moore argumenta que se pudieron evitar las muertes si se hubiera usado “arroz dorado”, un tipo de grano que ha sido modificado genéticamente para que contenga más beta-caroteno que el arroz ordinario. Greenpeace, junto con otras organizaciones opuestas al uso de organismos modificados genéticamente (OMG), han realizado campañas en contra de la introducción de beta-caroteno, que el cuerpo humano convierte en vitamina A. 
Las cifras de mortalidad que ofrece Moore parecen ser demasiado grandes, pero no hay duda de la seriedad del asunto de la carencia de vitamina A entre niños, en especial en partes de África y Asia sudoriental. De acuerdo con la Organización Mundial de la Salud, dicha carencia provoca ceguera en alrededor de 250,000 a 500,000 niños en edad preescolar cada año, de entre ellos, casi la mitad muere en los siguientes doce meses. 
La deficiencia de vitamina A también crea vulnerabilidad a enfermedades como sarampión, que sigue siendo una causa importante de muerte en infantes, aunque está disminuyendo gracias a la vacuna. En algunos países, la falta de vitamina A es igualmente un factor significativo de las altas tasas de mortalidad materna durante el embarazo y el parto. 
Hace quince años científicos suizos crearon el arroz dorado, que abordaba la carencia de la vitamina A, y las primeras pruebas se realizaron hace una década. Sin embargo, todavía no está disponible para los agricultores. 
Los críticos señalan que el arroz dorado es parte de un plan de la industria biotecnológica para dominar la agricultura mundial. No obstante, aunque el gigante de los negocios agrícolas, Syngenta, sí participó en el desarrollo del arroz modificado genéticamente, la compañía ha dicho que no piensa comercializarlo. 
En efecto, Syngenta ha otorgado el derecho a sublicenciar el arroz a una organización sin fines de lucro llamada Consejo humanitario del arroz dorado (Golden Rice Humanitarian Board). El Consejo incluye los dos inventores y ostenta el derecho de ofrecer el arroz a instituciones de investigación públicas y agricultores de bajos ingresos en países en desarrollo para uso humanitario, siempre y cuando no le asignen un precio más alto que el de las semillas de arroz ordinario. 
¿Podría haber una polinización cruzada con plantas silvestres, y pasarles así las características especiales que se les había dado, como la resistencia contra las plagas, y por ende, crear nuevas “súpersemillas”? En los años noventa, como candidato a senador por Australian Greens, fui de aquellos que pedían normas rigurosas para evitar que las compañías biotecnológicas pusieran nuestra salud o la del medio ambiente en riesgo con el fin de aumentar sus ganancias. 
Ahora hay cultivos modificados genéticamente en aproximadamente una décima parte de los cultivos mundiales, y ninguna de las desastrosas consecuencias que temíamos en Greens se produjo. No hay evidencia científica confiable de que los alimentos GM provoquen enfermedades, a pesar del hecho de que son objeto de más escrutinio riguroso que otros alimentos más “naturales”. 
Aunque la polinización cruzada entre cultivos GM y plantas silvestres puede ocurrir, hasta ahora no han aparecido nuevas súpersemillas. Deberíamos estar satisfechos por esto –y tal vez las normas que se introdujeron como respuesta a las inquietudes expresadas por organizaciones medioambientales tuvieron una influencia en dicho resultado. 
Se deben mantener las normativas para proteger el medio ambiente y la salud de los consumidores. Es pertinente actuar con cautela. 
Con cada innovación se deben sopesar los riesgos frente a los posibles beneficios. Cuando los beneficios sean menores, incluso el mínimo riesgo no se justifica; cuando los beneficios sean mayores, puede valer la pena tomar un riesgo más significativo. 
Por ejemplo, en las normativas se tiene que hacer la diferencia entre la liberación de un cultivo MG que es resistente al herbicida glifosato (lo que facilita a los agricultores el control de la mala hierba) y la de cultivos MG que pueden resistir condiciones de sequía y son adecuados para regiones tendientes a sequías en países de bajos ingresos. Asimismo, valdría la pena sembrar cultivos MG que tienen el potencial de evitar la ceguera a medio millón de niños aunque conlleve algunos riesgos. 
En algunos círculos medioambientales, la oposición frontal a los OMG es como prestar un juramento de lealtad –a los disidentes se les considera traidores en complicidad con la industria malvada de la biotecnología. Es tiempo de dejar esta postura ideológica cerrada. 

Ética en Gaza 
MELBOURNE – ¿La acción militar de Israel en Gaza es defendible desde un punto de vista moral? 
Algunas dependen de respuestas a interrogantes previos sobre la fundación del estado de Israel, las circunstancias que llevaron a muchos palestinos a convertirse en refugiados y la responsabilidad por el fracaso de esfuerzos anteriores por alcanzar una solución pacífica. Pero dejemos de lado estas cuestiones -que ya han sido exploradas con mucha profundidad- y centrémonos en los asuntos morales planteados por el último estallido de hostilidades. 
Lo que disparó de inmediato el conflicto actual fue el asesinato de tres adolescentes judíos en Hebrón, en Cisjordania. Israel culpó a Hamas y arrestó a cientos de sus miembros en Cisjordania, aunque nunca explicó el fundamento de su acusación. 
El gobierno israelí tal vez haya aprovechado estos asesinatos indignantes como un pretexto para provocar una respuesta de Hamas que le permitiera a Israel, a su vez, invadir y destruir los túneles que Hamas había cavado desde Gaza hasta Israel. Aunque los líderes israelíes sostienen que la magnitud y la sofisticación de los túneles que descubrieron los tomaron por sorpresa, el ejército de Israel informó al gobierno sobre los túneles hace más de un año, y el gobierno creó una fuerza de operaciones especial para evaluar qué hacer con ellos. 
Al momento de escribir esta columna, más de 1.600 palestinos, la mayoría de ellos civiles, habían muerto como consecuencia de los ataques aéreos y terrestres israelíes. Tres civiles israelíes han sido asesinados por fuego de cohetes o morteros desde Gaza, y 64 soldados israelíes han perdido la vida desde que comenzó la invasión terrestre. 
Un país que es víctima de ataques con cohetes desde el otro lado de la frontera tiene derecho a defenderse, aun si se pudiera inferir que sus propias acciones provocaron los ataques, y los ataques en sí tengan una eficacia relativa. Pero un derecho de autodefensa no significa el derecho a hacer cualquier cosa que se pueda interpretar como un acto defensivo, sin importar el costo para los civiles. 
A pesar de los reclamos en algunos medios israelíes de que debería bombardearse a Gaza "hasta que regresara a la edad de piedra", el gobierno israelí parece aceptar que eso sería un error. Israel ha tomado algunas medidas para minimizar las bajas civiles al advertirles a los palestinos que evacúen zonas que iban a ser atacadas. 
El único objetivo de disparar cohetes a ciudades israelíes es causar bajas civiles, y el hecho de que los cohetes no hayan logrado este objetivo en gran medida se debe a su imprecisión, al sistema de defensa antimisiles "Iron Dome" (Cúpula de Hierro) de Israel y quizás a un poco de suerte. La estrategia de Hamas de lanzar cohetes desde zonas residenciales y almacenarlos en escuelas refleja a las claras la voluntad de sus líderes de poner a los civiles palestinos en riesgo para enfrentar a Israel a la lúgubre elección entre matar a civiles o permitir que los ataques con cohetes continúen. 
Así las cosas, a pesar de cuáles podrían ser las objeciones morales que se les puedan hacer a las acciones de Israel en el último mes, existen objeciones aún más serias para los actos de Hamas. A diferencia de episodios anteriores, países árabes como Egipto, Jordania y Arabia Saudita se han moderado en sus críticas hacia Israel, aunque tal vez no tanto por razones morales como porque consideran al Islam militante como una amenaza mucho mayor que Israel en sus propios regímenes. 
Israel tiene objetivos militares legítimos en Gaza: frenar los cohetes y destruir los túneles. 
En un artículo reciente, Fania Oz-Salzberger, mientras escribía desde Tel Aviv al tiempo que se interceptaban cohetes sobre su cabeza, instó al gobierno a enviar suministros médicos a los pueblos de Gaza. Desde entonces, el ejército israelí ha instalado un hospital de campaña en la frontera con Gaza para tratar a los palestinos heridos. 
Este es un paso positivo, pero se ve superado por las repetidas instancias de ataques aéreos y bombardeos israelíes que parecen haber matado innecesariamente a civiles, desde los cuatro niños que murieron en una playa el 16 de julio hasta los 20 palestinos civiles asesinados mientras estaban refugiados en una escuela de las Naciones Unidas el 30 de julio. Estos incidentes recuerdan las pasadas operaciones de la OTAN en Afganistán, en las que existía una preocupación menor por salvaguardar las vidas de los civiles locales de la que habría existido si hubieran estado en riesgo las vidas de las tropas de la OTAN, o sus compatriotas civiles. 
Algunos se encogerán de hombros y dirán: "la guerra es el infierno". 

El costo ético del arte muy cotizado 
MELBOURNE – El mes pasado en Nueva York, Christie’s vendió arte contemporáneo y de la posguerra por valor de 745 millones de dólares, la mayor cantidad jamás alcanzada en una sola subasta. Entre las obras más cotizadas figuraban pinturas de Barnett Newman, Francis Bacon, Mark Rothko y Andy Warhol, cada una de las cuales se vendió por más de 60 millones de dólares. 
No cabe duda de que algunos compradores consideran sus adquisiciones una inversión, como los valores bursátiles, la propiedad inmobiliaria o los lingotes de oro. En ese caso, que el precio que pagaron fuera excesivo o módico dependerá de lo que el mercado esté dispuesto a pagar por la obra en una fecha futura. 
Haga el lector una búsqueda de imágenes de Newman” y verá muchas pinturas con barras verticales de colores, por lo general separadas por una línea fina. Al parecer, una vez que Newman tenía una idea, le gustaba realizarla con todas sus variaciones. 
No he cambiado de opinión al respecto, pero la ejecución de la Madonna del Metropolitan es hermosa y tiene 700 años de antigüedad. Duccio es una figura importante que trabajó durante un decisivo período de transición en la historia del arte occidental y pocas de sus pinturas han sobrevivido. 
En una entrevista de 1987 con un grupo de críticos de arte, Koons se refirió a la obra vendida el mes pasado llamándola “la obra de ‘Jim Beam’ ”. Koons había exhibido esa obra –un enorme tren de juguete de acero inoxidable lleno de bourbon– en una exposición titulada “Lujo y degradación”, que, según el New York Times, era una crítica de “la superficialidad, el exceso y los peligros del lujo en el presuntuoso decenio de 1980.” 
Entonces la crítica Helena Kontova le preguntó cómo se relacionaba su “intención sociopolítica” con la política del entonces Presidente Ronald Reagan. Koons respondió: “Con el reaganismo, la movilidad social está desplomándose y, en lugar de una estructura compuesta de niveles de renta baja, media y alta, nos hemos quedado sólo con la baja y la alta... 
Qué noble y valiente resulta eso, pero la mayor potencia del mercado del arte es su capacidad para cooptar cualquier exigencia que una obra de arte exprese y convertirla en otro bien de consumo para los más ricos. Cuando Christie’s sacó a subasta la obra de Koons, se vendió el tren de juguete lleno de bourbon por 33 millones de dólares. 
Si los artistas, los críticos de arte y los compradores de obras de arte tuvieran el menor interés en reducir el abismo en aumento entre los ricos y los pobres, pasarían algún tiempo en países en desarrollo y con artistas indígenas, donde el gasto de unos miles de dólares en la compra de obras podría significar un cambio en el bienestar de aldeas enteras. 
El dibujo, la pintura y la escultura, como el canto y la interpretación de un instrumento musical, son formas importantes de autoexpresión y nuestras vidas serían más pobres sin ellos. En todas las culturas y en toda clase de situaciones, las personas producen arte, aun cuando no puedan satisfacer sus necesidades físicas básicas. 
Pero no necesitamos compradores de obras artísticas que paguen millones de dólares para alentar a las personas a hacerlo. En realidad, no sería difícil sostener que unos precios por las nubes ejercen una influencia corruptora en la expresión artística. 
En cuanto a la razón por la que los compradores pagan esas sumas extravagantes, supongo que piensan que poseer obras originales de artistas muy conocidos realzará su categoría. En ese caso, puede constituir un medio para provocar un cambio: una nueva definición de la categoría conforme a pautas más éticas. 
En un mundo más ético, gastar decenas de millones de dólares en obras de arte sería bajar de categoría, no realzarla. Semejante comportamiento haría que la gente se hiciera esta pregunta: “En un mundo en el que más de seis millones de niños mueren todos los años por falta de agua potable o de mosquiteras o porque no han sido inmunizados contra el sarampión, ¿no podrían hacer algo mejor con su dinero?” 

¿Una estatua para Stalin? 
PRINCETON – Hitler y Stalin fueron dictadores despiadados que cometieron asesinatos en una inmensa escala, pero, si bien es imposible imaginar una estatua de Hitler en Berlín o en cualquier otro sitio de Alemania, se han vuelto a instalar estatuas de Stalin en ciudades de Georgia (su lugar de nacimiento) y se va erigir otra en Moscú con motivo de una conmemoración de todos los dirigentes soviéticos. 
En los Estados Unidos, hay un busto de Stalin en el monumento nacional al Día D en Virginia. En Nueva York, cené recientemente en un restaurante ruso en el que se exhibía simbología soviética: camareras con uniformes soviéticos y un cuadro de dirigentes soviéticos en el que Stalin ocupaba una posición destacada. 
Así, pues, ¿por qué es relativamente más aceptable Stalin que Hitler? 
Cuando se le preguntó por la estatua de Stalin que se iba a erigir en Moscú, señaló a Oliver Cromwell, el dirigente del bando parlamentario en la guerra civil inglesa del siglo XVII, y preguntó: “¿Cuál es la diferencia real entre Cromwell y Stalin?” 
La de “ambigua” es una calificación bastante apropiada para la moralidad de las acciones de Cromwell. Si bien promovió el gobierno parlamentario en Inglaterra, puso fin a la guerra civil y permitió cierto grado de tolerancia religiosa, también apoyó el juicio y la ejecución de Carlos I y conquistó brutalmente a Irlanda como reacción ante una supuesta amenaza de católicos irlandeses y monárquicos ingleses. 
Según Timothy Snyder, autor de Bloodlands, entre dos y tres millones de personas murieron en los campos de trabajos forzosos del Gulag y tal vez un millón fueron fusilados durante el Gran Terror del final del decenio de 1930. Otros cinco millones murieron de hambre en la hambruna de 1930-1933, de los cuales 3,3 millones eran ucranianos que murieron a consecuencia de una política relacionada deliberadamente con su nacionalidad o condición social de campesinos relativamente prósperos, llamados kulaks. 
Si se los incluyera, se añadirían nada menos que 25 millones al número de quienes sufrieron terriblemente a consecuencia de la tiranía de Stalin. El número total de muertes que Snyder atribuye a Stalin es menor que la comúnmente citada de 20 millones, calculada antes de que los historiadores tuvieran acceso a los archivos soviéticos. 
Además, los archivos soviéticos muestran que no se puede decir que los asesinatos de los nazis fueran peores porque se eligiese a las víctimas en función de su raza o su condición étnica. También Stalin seleccionó a algunas de sus víctimas por esas razones: no sólo a ucranianos, sino también a personas pertenecientes a minorías étnicas relacionadas con países fronterizos de la Unión Soviética. 
No hubo cámaras de gas ni se puede afirmar que la motivación de los asesinatos de Stalin fuera el genocidio, sino la intimidación y la supresión de la oposición real o imaginaria a su gobierno, lo que en modo alguno excusa la magnitud de los asesinatos y encarcelamientos que hubo. 
Si hay alguna “ambigüedad” en la ejecutoria de Stalin, puede deberse a que el comunismo toca la fibra sensible de algunos de nuestros impulsos más nobles: la aspiración a la igualdad para todos y el fin de la pobreza. 
Pero el comunismo en la época de Stalin era lo opuesto al igualitarismo, porque dio un poder absoluto a unos pocos y denegó todos los derechos a la mayoría. Quienes defienden la reputación de Stalin le atribuyen el mérito de haber sacado a millones de personas de la pobreza, pero se podría haberlo hecho sin asesinar ni encarcelar a otros millones más. 
Otros sostienen la grandeza de Stalin basándose en su papel al rechazar la invasión nazi y en última instancia derrotar a Hitler. Sin embargo, la purga que hizo Stalin de los dirigentes militares durante el Gran Terror debilitó gravísimamente el Ejército Rojo, su firma del Pacto nazi-soviético de no agresión en 1939 preparó el terreno para el comienzo de la segunda guerra mundial y su ceguera ante la amenaza nazi en 1941 dejó a la Unión Soviética sin preparación para resistir el ataque de Hitler. 
Es cierto que Stalin condujo a su país a la victoria en la guerra y a una posición de potencia mundial que no había tenido antes y que dejó de tener más adelante. En cambio, Hitler dejó su país destrozado, ocupado y dividido. 
Las personas se identifican con su país y admiran a quienes lo dirigen en su momento de mayor poderío. Ésa puede ser la razón por la que los moscovitas están más dispuestos a aceptar una estatua de Stalin que los berlineses una de Hitler. 
Pero ésa sólo puede ser una parte de la razón para el diferente tratamiento que se concede a esos asesinos de masas. Aun así, sigo perplejo ante el restaurante con simbología soviética y el Bar KGB de Nueva York. 

Los drones, dilema de Estados Unidos 
PRINCETON – El mes pasado, Faisal bin Ali Jaber viajó de Yemen a Washington, DC, para preguntar por qué un avión no tripulado estadounidense bombardeó y mató a su cuñado, un clérigo que se había pronunciado en contra de Al Qaeda. En el ataque también murió el sobrino de Jaber, un policía que había ido al lugar a dar protección a su tío. 
Congresistas y funcionarios del gobierno recibieron a Jaber y expresaron sus condolencias, pero no dieron explicaciones. Estados Unidos tampoco admitió el error cometido. 
Pero una semana después, el general Joseph F. Dunford, Jr., comandante de las fuerzas estadounidenses y de la OTAN en Afganistán, pidió disculpas por un ataque teledirigido en la provincia afgana de Helmand, en el que murió un niño y dos mujeres sufrieron graves heridas. El incidente fue particularmente inoportuno, ya que coincidió con el intento de lograr un acuerdo para mantener en Afganistán un despliegue reducido de tropas estadounidenses después del plazo previsto para la partida de las fuerzas de combate extranjeras, en 2014. 
Aunque la guerra contra el terrorismo es real y no un simple pretexto, también son reales las bajas civiles producidas a lo largo de todos estos años. En 2006 escribí un artículo sobre el bombardeo estadounidense de una casa en Damadola, una aldea paquistaní cerca de la frontera con Afganistán, en el que murieron 18 personas, entre ellas cinco niños. 
Antes de asumir la presidencia, Barack Obama sostuvo que por falta de un despliegue suficiente de tropas terrestres en Afganistán, Estados Unidos estaba “bombardeando aldeas y matando a civiles, lo cual es causa de enormes problemas allí”. La declaración de Karzai muestra que esos problemas persisten. 
En septiembre, Ben Emmerson, relator especial de las Naciones Unidas sobre derechos humanos y antiterrorismo, informó que Estados Unidos causó la muerte de al menos 400 civiles en Pakistán, y que mató a otras 200 personas descritas como “probables no combatientes”. (Aparte del problema que supone conocer las identidades de los muertos, también está el de definir qué se entiende por combatiente en una guerra sin ejércitos. 
El informe de Emmerson se basó en cifras provistas por el ministro de asuntos exteriores de Pakistán; pero enseguida, su homólogo de defensa publicó otras cifras inferiores, según las cuales sólo 67 de las 2.227 personas muertas en ataques con aviones no tripulados desde 2008 eran civiles. Una cifra tan reducida sorprendió a muchos observadores. 
Señaló que puesto que el 11 de septiembre de 2001 Estados Unidos fue objeto de ataque, la guerra que libra contra Al Qaeda, los talibanes y sus aliados es una guerra justa. Haciendo referencia a los criterios fundamentales que suelen aparecer en los debates sobre la doctrina de la “guerra justa”, Obama dijo que esta es “una guerra proporcional, como último recurso y en defensa propia”. 
Puede ser verdad en el caso de la guerra contra Al Qaeda; pero no es tan claro en relación con los talibanes. Por más que su dominio de Afganistán fue repudiable, los talibanes no atacaron a Estados Unidos y la guerra que lanzó Bush contra ellos no fue un último recurso. 
Obama reconoció la muerte de personas inocentes en los ataques teledirigidos de Estados Unidos, pero los defendió con el argumento de que al eliminar a miembros operativos de Al Qaeda, sirvieron para desbaratar planes terroristas y así salvar vidas. Señaló además que la cantidad de musulmanes muertos en ataques terroristas de Al Qaeda “excede ampliamente cualquier cálculo de las bajas civiles producidas por los ataques con drones”. 
Y contradiciendo su postura de 2007, afirmó que no es probable que “poner tropas en el terreno” vaya a causar menos bajas civiles que los ataques con drones. Un despliegue convencional llevaría a que se viera a Estados Unidos como un ejército de ocupación, idea que produciría “una catarata de consecuencias no deseadas”. 
Pero Obama prometió un cambio de política, en el sentido de que antes del lanzamiento de cualquier ataque, exigiría la “casi total certeza de que no habrá civiles muertos o heridos: el requisito más estricto que podemos fijar”. 
Después de este discurso, la frecuencia de ataques en Yemen y Pakistán se redujo; pero siguen produciéndose bajas civiles, aunque en menor proporción. No parece que el criterio de “casi total certeza” se esté cumpliendo. 
Mientras Al Qaeda siga planeando ataques terroristas, no es razonable pedir a Estados Unidos que renuncie a oportunidades de matar a sus líderes y a otros participantes de los ataques. Pero Obama prometió mayor transparencia, algo que es esencial para cualquier debate serio sobre la razón o sinrazón de los ataques con drones y para el control democrático de la guerra antiterrorista de Estados Unidos. 

¿Existe un derecho a la secesión? 
BARCELONA – La Unión Europea ha reunido a 28 países en una unión política y económica más estrecha. Paradójicamente, también permite mejor acariciar la idea de desmembrar a algunos de esos países. 
Actualmente, la independencia para un Estado pequeño de un grupo político y económico como la UE sería arriesgada. Sin embargo, dentro de la UE las barreras entre los Estados –y, por tanto, los riesgos económicos y políticos de la independencia– serán menores. 
El Primer Ministro de Gran Bretaña, David Cameron, se ha pronunciado en contra de que Escocia abandone el Reino Unido, pero no se ha opuesto a la celebración del referéndum. Las encuestas de opinión posteriores al anuncio de la formulación del referéndum (“¿Debe ser Escocia un Estado independiente?”) indican que no es probable que el bando del “sí” obtenga una clara mayoría. 
En España, hay un debate nacional sobre la independencia de Cataluña, donde la identidad nacional resulta fortalecida por el hecho de que la mayoría de los residentes de esa región hablan catalán, además de español. En cambio, sólo un uno por ciento de los escoceses hablan el gaélico escocés. 
Pero el Parlamento español votó arrolladoramente contra la posibilidad de permitir que el Gobierno catalán celebre un referéndum sobre la independencia y el Gobierno central ha dicho que semejante votación sería inconstitucional. De todos modos, Artur Mas, Presidente del Gobierno regional de Cataluña, ha prometido seguir adelante con un referéndum no vinculante. 
Si la mayoría de los votantes en una región determinada de un país son partidarios de la independencia, ¿quiere eso decir que tienen derecho a la secesión? No cabe duda de que se deben abordar más cuestiones que ésa. 
¿Y si la secesión de una región deja atrás un resto del Estado que ya no sea viable? Dentro de la UE, ese problema es menor, en vista de que los Estados pequeños siguen beneficiándose –en teoría– del libre comercio dentro de la Unión, pero, fuera de la UE, la situación del resto del Estado puede ser muy dura. 
En septiembre de 1938, Hitler amenazó con atacar a Checoslovaquia para colocar bajo su Gobierno a los alemanes étnicos que vivían cerca de la frontera con Alemania. El Acuerdo de Múnich concedió esa región, a la que los nazis se referían como Sudetenland, a Alemania, y dejó a Checoslovaquia sin fronteras defendibles y con el terreno preparado para la invasión nazi y la partición del país en el mes de marzo siguiente. 
Si se hubiera ofrecido un referéndum libre y justo a los alemanes de los Sudetes, una mayoría podría haber respaldado la unión con Alemania, pero, ¿se les habría concedido así el derecho a dejar el resto de Checoslovaquia indefenso contra su gran vecino hostil? 
El Reino Unido y España no tienen por qué temer que la independencia de Escocia y de Cataluña los exponga a semejantes amenazas. Aun así, la secesión de Escocia privaría al Reino Unida de los importantes ingresos debidos al petròleo del mar del Norte, de los que dependería en gran medida la economía de una Escocia independiente, y España podría sufrir también las consecuencias de la pérdida de la desproporcionada contribución de Cataluña a la economía española. 
Unas violaciones generalizadas de los derechos humanos, causadas o toleradas por un Gobierno nacional, pueden originar el –a veces llamado– derecho reparador a la secesión para los habitantes de una región. Si fallan otros remedios en esa situación, la secesión podría estar justificada como último recurso, aun cuando imponga costos cuantiosos al resto del Estado. 
Así fue cuando Bangladesh se separó del Pakistán y así también fue supuestamente cuando la OTAN apoyó la independencia de Kosovo respecto de Servia, pero no lo es en el caso de Escocia o de Cataluña, como tampoco parece serlo, pese a la propaganda rusa, en las regiones de Ucrania con mayorías étnicas rusas. 
Si Escocia y Cataluña llegan a ser países independientes jamás, será sólo porque el Reino Unido y España lo permitan. Todos los Estados tienen interés en la estabilidad, por lo que resulta difícil imaginar que, a falta de violaciones graves, innegables y generalizadas de los derechos humanos, otros Estados reconocieran a una región que, después de haber formado parte de un Estado durante muchos siglos, se declarara independiente sin la aquiescencia del país del que se separe. 
De hecho, el Presidente de la Comisión Europea, José Manuel Barroso, ha dicho que la UE puede rechazar las solicitudes de adhesión de Escocia y Cataluña o al menos retrasarlas considerablemente, aun cuando el Reino Unido y España acepten su independencia. Y, sin la adhesión a la UE, resulta difícil imaginar que una mayoría del pueblo de Escocia y de Cataluña se lanzara a la incertidumbre económica que entrañaría la independencia. 
Así, pues, el papel de un referéndum en una región que aspira a la secesión puede ser sólo una forma de persuasión dirigida al Gobierno del Estado existente. Una gran participación que revelara una clara mayoría a favor de la independencia sería una forma de decir: “Ved lo importante que es para nosotros esta cuestión. 


Elegir la muerte 
PRINCETON – “Me voy a quitar la vida hoy alrededor del mediodía. Es hora”. 
Con estas palabras, publicadas en la web, Gillian Bennett, una neozelandesa de 85 años residente en Canadá, comenzó a explicar su decisión de poner fin a su vida. Bennett sabía desde hacía tres años que sufría de demencia. 
“Quiero terminar con esto”, escribió Bennett, “antes de que llegue el día en que ya no pueda evaluar mi situación o hacer algo para poner fin a mi vida”. Su marido, Jonathan Bennett, un profesor de filosofía retirado, y sus hijos respaldaron su decisión, pero ella se negó a que la ayudaran de alguna manera en su suicidio, ya que eso los habría expuesto al riesgo de una sentencia de 14 años de prisión. 
Queremos seguir viviendo porque tenemos cosas que anhelamos hacer o porque, en términos generales, la vida nos parece placentera, interesante o estimulante. A veces queremos seguir viviendo porque hay cosas que queremos alcanzar o gente cercana a la que queremos ayudar. 
Al suicidarse, no estaba renunciando a nada que quisiera, o pudiera razonablemente valorar. “Todo lo que pierdo es una cantidad indefinida de años de ser un vegetal en un ambiente hospitalario, comiéndome el dinero del país pero sin tener ni la más mínima idea de quién soy”. 
La decisión de Bennett también fue ética porque, como sugiere la referencia al “dinero del país”, no estaba pensando sólo en ella. Los detractores de la eutanasia voluntaria legal o del suicidio asistido por un médico suelen decir que si se modificara la ley, los pacientes se sentirían presionados a terminar con sus vidas para evitar ser una carga para los demás. 
La baronesa Mary Warnock, la filósofa moral que presidió la comisión del gobierno británico responsable del “Informe Warnock” de 1984, que estableció el marco para la legislación pionera de su país en materia de fertilización in vitro e investigación embrionaria, no está de acuerdo. Ella sugiere que no tiene nada malo sentir que uno debería morir por el bien de los demás así como por el suyo propio. 
En una entrevista publicada en 2008 en la revista Life and Work (Vida y trabajo) de la Iglesia de Escocia, Warnock respaldó el derecho de quienes sufren de una manera intolerable a poner fin a sus vidas. “Si alguien absolutamente, desesperadamente, quiere morir porque es una carga para su familia o para el estado”, sostuvo, “entonces creo que se le debería permitir morir”. 
Como el servicio de salud pública de Canadá ofrece atención a la gente con demencia que no puede cuidarse por sí sola, Bennett sabía que no sería una carga para su familia; de todos modos, le preocupaba la carga que le impondría a las arcas públicas. En un hospital, podría sobrevivir otros diez años en un estado vegetal, a un costo que estimaba, en términos conservadores, en alrededor de 50.000-70.000 dólares por año. 
También le preocupaban los trabajadores de la salud que tendrían que ocuparse de ella: “Las enfermeras, que siempre creyeron que se habían embarcado en una carrera que tenía un significado importante, se encuentran eternamente cambiando pañales e informando sobre los cambios físicos de una cáscara vacía”. 
Algunos objetarán la descripción de una persona con demencia avanzada como una “cáscara vacía”. Pero, habiendo visto cómo esta enfermedad se apoderó de mi madre y de mi tía –las dos, mujeres dinámicas e inteligentes que terminaron reducidas a yacer, inconscientes, en una cama durante meses o (en el caso de mi tía) años- a mí me parece absolutamente certera. 
Si la persona no quisiera vivir en esa condición, ¿qué sentido tendría mantener el cuerpo? En cualquier sistema de atención médica, los recursos son limitados y deberían utilizarse para una atención que es deseada por el paciente o de la cual el paciente se beneficiará. 
En 1990, Janet Adkins, que padecía del mal de Alzheimer, viajó a Michigan a poner fin a su vida con la ayuda del Dr. Jack Kevorkian, quien fue ampliamente criticado por ayudarla a morir, ya que en el momento de su muerte la mujer todavía estaba lo suficientemente bien como para jugar al tenis. Ella eligió morir de todas maneras, porque podría haber perdido el control sobre su decisión si la hubiera demorado. 
Bennett, en su declaración elocuente, soñaba con el día en que la ley le permitiera a un médico actuar no sólo en base a un “testamento en vida” anterior que prohíba cualquier tratamiento que prolongue la vida, sino también que exija una dosis letal cuando el paciente se vuelve discapacitado en un grado específico. Ese cambio eliminaría la ansiedad que tienen algunos pacientes con demencia progresiva de que vivirán demasiado tiempo y se perderán la oportunidad de terminar con sus vidas. 

El amargor del azúcar 
PRINCETON – El azúcar es dulce, pero la ética de su producción es cualquier cosa menos atractiva. Un reciente informe, “Sugar Rush” (“La carrera en pos del azúcar”), hecho público por Oxfam Internacional, como parte de su campaña “Behind the Brands” (“Detrás de las marcas”), ha mostrado que nuestra utilización del azúcar nos compromete con apropiaciones de tierras que violan los derechos de algunas de las comunidades más pobres del mundo. 
Estamos programados genéticamente para que nos gusten los dulces y, cuando las personas mejoran de situación económica, consumen más azúcar. El aumento consiguiente de los precios del azúcar ha inducido a los productores a buscar más tierras en las que cultivar la caña de azúcar. 
No es de extrañar que los pobres pierdan cuando sus intereses entran en conflicto con los de los ricos y poderosos. El informe de Oxfam ofrece varios ejemplos de productores que han adquirido tierras sin el consentimiento de quienes viven en ellas, con lo que los agricultores han pasado a ser trabajadores sin tierra. 
En 1998, la refinería de azúcar de la Usina Trapiche solicitó al Estado que le cediera esas tierras. Los isleños dicen que a continuación la refinería destruyó sus hogares y pequeñas explotaciones agrícolas y amenazó con seguir recurriendo a la violencia contra los que no las abandonaran. 
Según las familias de pescadores, en época tan reciente como el año pasado empleados de la refinería quemaron hogares que habían sido reconstruidos. Trapiche trasladó a esas familias a una ciudad cercana, donde tienen acceso a la electricidad, el agua, el saneamiento y la escolarización, pero, si quieren seguir pescando, tienen que hacer un recorrido muy largo. 
¿Resultan ser entonces responsables de las injusticias cometidas a las personas cuyas tierras está utilizando Trapiche para producir ese azúcar? En el decenio de 1990, Nike intentó lavarse las manos respecto de su responsabilidad en la utilización de trabajo infantil y otros métodos laborales sin escrúpulos en las fábricas que producían sus zapatillas, cosa que no hizo gracia precisamente a sus clientes, y al final Nike decidió hacer lo que debía: inspeccionar las fábricas, abordar los problemas y ofrecer transparencia sobre sus proveedores. 
Asimismo, la reacción inicial de McDonald a las críticas contra los métodos de sus proveedores que menoscababan el bienestar animal fue el de demandar ante la Justicia a los activistas que hicieron esas alegaciones. La empresa esperaba que sus críticos se rindieran, pero, cuando dos de ellos, que nada tenían ya que perder, se defendieron ante los tribunales, el resultado fue el juicio por difamación más largo de la historia jurídica británica... y un desastre de relaciones públicas para esa gigantesca empresa trasnacional. 
Después de que el juez sostuviese que algunas de las afirmaciones de los activistas no eran difamatorias, porque eran ciertas, McDonald’s comenzó a aceptar la responsabilidad por los métodos de sus proveedores. Desde entonces ese asunto ha pasado a ser una fuerza, muy necesaria, en pro de la mejora del trato dispensado a los animales utilizados para la producción de alimentos en los Estados Unidos. 
Más recientemente, el hundimiento en este año de la fábrica de prendas de vestir Rana Plaza de Bangladesh, que mató a más de mil personas, planteó una cuestión similar a ese sector industrial. La Associated British Foods (ABF), que es a un tiempo una importante productora de azúcar y la propietaria de la cadena de fábricas minoristas de prendas de vestir Primark, se hizo responsable de sus proveedores al subscribir, junto con otras ochenta marcas de prendas de vestir, un acuerdo sobre seguridad de las construcciones jurídicamente vinculante y apoyado por los sindicatos y el Gobierno de Bangladesh. 
Lo aplicable a la industria de las prendas de vestir debe serlo también a la de los alimentos.... y no sólo en lo relativo al azúcar, sino también a toda la producción de alimentos. Oxfam pide a las diez mayores marcas de empresas elaboradoras de alimentos que tomen la iniciativa de dar ejemplo reconociendo su responsabilidad por las violaciones por parte de sus proveedores de los derechos a la tierra de terceros. 
En particular, Oxfam quiere que esas empresas dejen de comprar a los proveedores que hayan adquirido tierras a productores de alimentos en pequeña escala sin el consentimiento previo, en libertad y con conocimiento de causa. En los casos en que ya se ha adquirido tierras sin dicho consentimiento y la adquisición esté en litigio, Oxfam quiere que las grandes empresas insistan en que se respeten los procedimientos justos de resolución de controversias. 
En “Behind the Brands” figura una ficha de calificación de las diez mayores sobre diversas cuestiones, incluidas las consecuencias de sus actividades para los trabajadores, el agua, las tierras, las mujeres y el cambio climático. Respecto de las cuestiones relativas a las tierras, Oxfam clasifica a PepsiCo y a ABF como “deficientes” o “muy deficientes”. 
Después, el 7 de noviembre, Coca-Cola respondió a la campaña de Oxfam declarando que adoptaría una actitud de “nula tolerancia” ante la apropiación de tierras por parte de sus proveedores y embotelladores. Coca-Cola se comprometió a revelar cuáles son las empresas que le suministran caña de azúcar, soja y aceite de palma para que se puedan hacer evaluaciones sociales, medioambientales y de derechos humanos; además, va a dirigirse a la Usina Trapiche para abordar el conflicto con las familias de pescadores del estuario del río Sirinhaém. 
La campaña de Oxfam está mejorando las normas que debe cumplir la industria alimentaria mundial. Si PepsiCo y ABF quieren que las consideremos productoras éticas, deben seguir el ejemplo de Nestlé y ahora de Coca-Cola y aceptar la responsabilidad por el comportamiento de sus proveedores para con algunas de las personas más pobres y más indefensas del mundo. 

¿Es la ciudadanía un derecho? 
MELBOURNE – ¿Debería poder nuestro Gobierno privarnos de la ciudadanía? 
En el Reino Unido, el Gobierno ha tenido competencia jurídica desde 1918 para revocar la ciudadanía de los británicos nacionalizados, pero, hasta los ataques terroristas con bombas en el sistema de transporte de Londres en 2005, raras veces la ejercía. Desde entonces, el Gobierno de Gran Bretaña ha revocado la ciudadanía de 42 personas, incluidos veinte casos en 2013. 
Sus padres llegaron a Gran Bretaña procedentes de Egipto, pero él no era ciudadano egipcio. Así, pues, al privarlo de la ciudadanía, el Gobierno del Reino Unido lo convirtió en un apátrida. 
Su fundamentación era muy sólida, porque más adelante el Tribunal Supremo del Reino Unido falló en un caso diferente que el Gobierno no tiene competencia para convertir a una persona en apátrida. No obstante, no continuó con su apelación, al parecer porque le preocupaba que la utilización de su teléfono portátil estuviera revelando su localización a los servicios de inteligencia de los Estados Unidos. 
Ahora, en parte por el temor de que los británicos que se han incorporado a los combates en Siria regresen a cometer actos terroristas en su país, el Gobierno ha propuesto una legislación que le permita revocar la ciudadanía de los británicos nacionalizados sospechosos de participación en actividades terroristas... aun cuando con ello se conviertan en apátridas. (Desde el comienzo de este año, más de 40 británicos han sido detenidos como sospechosos de participar en actividades militares en Siria.) 
En los Estados Unidos, los motivos para revocar la ciudadanía son limitados: por ejemplo, haber cometido un fraude al solicitar la ciudadanía o prestar servicio en el ejército de otro país. 
Pero una diferencia importante es la de que, si las personas que se incorporan a las fuerzas militares de otros países pierden su ciudadanía estadounidense, es de suponer que se conviertan en ciudadanos del país a favor del cual están luchando. Las organizaciones terroristas no suelen tener semejantes vínculos con un Estado determinado. 
La Convención de las Naciones Unidas para reducir los casos de apatridia, de 1961, de la que Gran Bretaña es signataria, sí que permite declarar apátridas a sus ciudadanos, si se demuestra que han hecho algo “perjudicial para los intereses vitales del país”. La legislación que el Parlamento del Reino Unido tiene actualmente ante sí no requiere prueba judicial ni pública alguna, ni siquiera la alegación menos grave de que la presencia de una persona en el país es perjudicial para el bien público. 
Aunque es inevitable que los gobiernos cometan errores de vez en cuado en casos semejantes, los jueces o los tribunales no podrán investigar las pruebas que se les presenten. Otra posibilidad, más siniestra, es el abuso deliberado de dichas competencias para librarse de ciudadanos cuya presencia en el país sea simplemente inconveniente. 
Dice mucho en favor de un sistema de apelación que permita un examen exhaustivo y justo de las decisiones de revocación de la ciudadanía, pero los gobiernos responderán que poner las pruebas a disposición de una persona de la que se crea que forma parte de una organización terrorista podría revelar las fuentes y los métodos de los servicios de inteligencia, con lo que pondría en peligro la seguridad nacional. 
La capacidad para revocar la ciudadanía sin presentar pruebas en público es una razón por la que un gobierno puede preferir esa vía en lugar de la de detener y someter a juicio a sospechosos de terrorismo y, sin embargo, la simple revocación de la ciudadanía no resuelve el problema de dejar en libertad a un sospechoso de terrorismo, que después podría cometer un ataque en otra parte... a no ser que, como Sakr, lo maten. 
Supongamos que el Gobierno acierte 19 veces de 20 cuando se base en la sospecha de participación en actividades terroristas para revocar la ciudadanía de personas. Si fuera así en el caso de las decisiones adoptadas por el Gobierno del Reino Unido en 2013, seguiría habiendo una gran probabilidad de que un ciudadano naturalizado inocente quedara convertido en apátrida. 
Sin embargo, supongamos que las 19 personas de las que se sospeche correctamente su participación en actividades terroristas pudieran regresar a Gran Bretaña y una de ellas cometiese un ataque terrorista similar a los perpetrados con bombas en el sistema de transporte de Londres, que mató a 52 personas inocentes (también murieron los cuatro terroristas). Ante semejantes atrocidades, resulta difícil insistir en que los derechos individuales son absolutos. 
No se puede pasar por alto el daño mucho mayor causado por el ataque terrorista, pero, cuando un gobierno democrático empieza a revocar la ciudadanía y a convertir en apátridas a personas, sienta un precedente para regímenes autoritarios que deseen liberarse de los disidentes expulsándolos, como hizo la antigua Unión Soviética al poeta y después premio Nobel Joseph Brodsky, entre muchos otros. A falta de una ciudadanía mundial, puede ser mejor conservar el principio de que no se debe revocar la ciudadanía sin una audiencia judicial. 

El que ríe el último en Ucrania 
Varios ministros ucranianos tenían relojes que costaban más de 30.000 dólares. En un artículo que escribí sobre ese incidente, señalé que los relojes de cuarzo desempeñan una función del reloj –la de indicar la hora con precisión– mejor que los relojes mecánicos de “prestigio”, que cuestan centenares de veces más. 
Los que se burlaron de él fueron rápidamente destituidos por el Parlamento de Ucrania a raíz de la huida del Presidente Viktor Yanukóvich de Kiev. Tampoco los relojes caros fueron irrelevantes para la suerte de Yanukóvich y sus amiguetes. 
La de la corrupción ha sido una cuestión fundamental en la revolución ucraniana, como lo ha sido en muchos alzamientos populares, incluida la revolución tunecina contra el Presidente Zine el-Abidine Ben Ali, que desencadenó la “primavera árabe”, y la “Revolución del poder para el pueblo” en las Filipinas, que derrocó al Presidente Ferdinand Marcos en 1986. 
En todos los casos, tras el derrocamiento del dirigente corrupto, ha habido revelaciones sobre la prodigalidad de la vida que llevaba a expensas de sus conciudadanos, muchos de los cuales eran paupérrimos. Como ahora sabemos, Yanukóvich tenía un zoológico privado, su restaurante propio en forma de barco pirata y una colección de coches contemporáneos y antiguos. 
Un documento recuperado después de su huida muestra que Yanukóvich pagó 1,7 millones de euros (2,3 millones de dólares) a una empresa alemana por una decoración de madera de su comedor y su cuarto del té. En Túnez, entre las extravagancias de la familia extensa del tristemente famoso Ben Ali figuraban un tigre enjaulado y el uso de un avión a reacción privado para que trajera helados desde Saint Tropez. 
Un visitante de la finca de Yanukóvich contó a The New York Times que todo había sido robado al pueblo. La misma irritación hubo cuando Ben Ali y Marcos cayeron y las personas de a pie vieron cómo habían vivido sus gobernantes, pero, aunque en el dormitorio con azulejos de mármol de una mansión de Ben Ali no tardó en aparecer un grafito que decía: “Los ricos se enriquecen y los pobres se empobrecen”, no se trata sólo de una cuestión de desigualdad económica. 
Se puede sostener que la desigualdad de renta está justificada, porque brinda incentivos a los empresarios para ofrecer bienes y servicios mejores o más baratos que los que estén ofreciendo otros y esa competencia beneficia a todo el mundo. En cambio, no se puede ni remotamente sostener que los gobernantes políticos puedan adquirir una inmensa riqueza personal mediante sobornos o distribuyendo recursos públicos a sus familiares y amigos. 
En cablegramas hechos públicos por WikiLeaks, Robert Godec, embajador de los Estados Unidos en Túnez antes de la revolución, advirtió que el nivel de corrupción por parte de Ben Ali y su familia estaba disuadiendo la inversión y, por tanto, contribuyendo al elevado desempleo del país. Parece probable que una Ucrania menos corrupta habría sido también más próspera. 
En esas situaciones, resulta fácil entender y enteramente justificable la irritación del pueblo. Más difícil resulta explicar por qué algunos dirigentes políticos se comportaron tan pésimamente. 
¿De verdad olvidó lo ocurrido a Ben Ali y Marcos? ¿Acaso no era evidente que amasar ilegalmente una inmensa riqueza personal aumentaría la probabilidad de que fuese derrocado y pasara el resto de su vida en la cárcel o, en el mejor de los casos, en el exilio? 
Aun cuando Yanukóvich hubiera muerto en el cargo a una edad avanzada, se habrían acabado revelando sus excesos y habrían empañado cualquier reputación positiva que hubiera logrado. ¿No le importaba su futuro legado? 
Además, hay algo más importante que la reputación propia. Un dirigente político tiene mayores oportunidades que casi cualquier otra persona para ayudar al pueblo y ésa debería haber sido la máxima prioridad de Yanukóvich. 
Imaginemos que, teniendo presente esa pregunta, hubiera comparado la opción de una forma de vida pródiga (con un zoológico privado y un restaurante con forma de barco pirata) con la de una vida acomodada con el holgado salario a que tenía derecho sabiendo que estaba gobernando con integridad y haciendo todo lo posible para mejorar la vida de los ciudadanos ucranianos. Me parece inconcebible que alguien con un mínimo de sentido común, por egoísta que fuera, si se detuviese a reflexionar sobre esa disyuntiva, siguiera la opción de Yanukóvich. 
Ahora existe la esperanza de que en mayo el pueblo de Ucrania tenga la oportunidad de elegir a un nuevo dirigente, pero, ¿cómo pueden evitar la posibilidad de elegir a otro político cuyas prioridades sean tan descarriadas como las de Yanukóvich? Propongo la siguiente prueba: miren el reloj del candidato. 
Con esa prueba no se seleccionará al mejor candidato, pero se eliminará al menos a algunos candidatos con unas prioridades que ningún dirigente político decente debería tener. 

Migración en continuo movimiento 
LONDRES – En 2000, Naciones Unidas estableció los Objetivos de Desarrollo del Milenio (ODM) para impulsar el progreso en objetivos de desarrollo importantes, como reducir la pobreza, promover la igualdad de géneros y frenar las enfermedades. Pero los arquitectos de los ODM ignoraron una cuestión esencial: la migración. 
Más de mil millones de personas dependen de esos fondos para ayudar a pagar la educación, la atención médica, el agua y las instalaciones sanitarias. Como si eso no fuera suficiente, las remesas tienen importantes beneficios macroeconómicos, ya que les permiten a los países pagar importaciones esenciales, acceder a los mercados de capital privados y calificar para tasas de interés más bajas sobre deuda soberana. 
Los intermediarios financieros retienen el 9% de las remesas, en promedio, por un total estimado de 49.000 millones de dólares en ganancias de los inmigrantes el año pasado. Los reclutadores rapaces, que suelen quedarse con un tercio del salario de los inmigrantes, esquilman miles de millones más. 
Es aquí donde entra en juego la agenda de desarrollo post-2015. Con los incentivos apropiados, se puede alentar a los gobiernos y las empresas a implementar políticas destinadas a asegurar que más fondos lleguen a las familias pobres, a la vez que se trabaja para proteger los derechos de los inmigrantes y evitar la discriminación. 
Al mismo tiempo, la agenda puede ayudar a transformar las percepciones que se tienen de los inmigrantes. Hoy por hoy, la migración suele ser vista como una señal de la incapacidad de un país de ofrecer oportunidades adecuadas, mientras que los residentes locales de los países de destino creen que los inmigrantes les están robando sus empleos, deprimiendo sus salarios o explotando sus sistemas de servicios sociales. 
Sin embargo, el hecho de que el 9% de los ciudadanos británicos viva en el exterior demuestra que la gente se traslada a otros lugares sin importar la riqueza de su país de origen. Es más, la evidencia demuestra que los inmigrantes aportan más de lo que se apropian, ya que fomentan las transferencias de conocimiento, el comercio, el turismo, la inversión y hasta la creación de empleos a través del emprendedurismo, a la vez que hacen trabajos importantes -desde cuidar niños y personas mayores hasta trabajar en hoteles y restaurantes y en las cosechas- que los residentes locales consideran indeseables. 
Dados los beneficios innegables de la migración, debería sorprender que no figure entre los ODM. El problema es que, en 2000, no había ni suficiente evidencia sobre los efectos de la migración en el desarrollo ni suficiente respaldo político para garantizar su inclusión en la agenda. 
Las cosas cambiaron. Un grupo de países, agencias internacionales y ONGs presentaron argumentos sólidos ante el Grupo de Trabajo Abierto de las Naciones Unidas sobre los Objetivos de Desarrollo Sustentable (el organismo responsable de facilitar las deliberaciones sobre la agenda post-2015) de que la migración puede ayudar a reducir la pobreza y generar crecimiento económico. 
La propuesta del grupo -que incluye costos más bajos para las remesas, una mayor portabilidad de pensiones y una fuerte acción contra el tráfico de personas- exige un conjunto específico de objetivos e indicadores, que enriquecerían sustancialmente la próxima agenda de desarrollo. Hasta reclama que los inmigrantes sean tenidos en cuenta cuando se mide el progreso hacia esos objetivos, como asegurar un trabajo decente y un acceso equitativo a los servicios de atención médica. 
El pasado mes de octubre, cuando la Asamblea General de las Naciones Unidas se reunió para discutir la migración recién por segunda vez, los estados miembro aprobaron de forma unánime una declaración que instaba a la inclusión de la migración en la agenda post-2015. El Consejo de la Organización Internacional para las Migraciones emitió una resolución similar en noviembre, y la campaña atrajo un respaldo adicional de grupos de la sociedad civil y de organizaciones internacionales. 
No hay mejor expresión de este compromiso que reconocer el papel indispensable que juegan los inmigrantes -y proteger sus derechos-. Con este objetivo, la agenda debe crear la base para asociaciones globales sostenidas y significativas sobre migración y movilidad humana, similares a los esfuerzos bajo los ODM, para que el comercio y la transferencia de tecnología favorezcan el desarrollo. 
Pero no todos apoyan estos objetivos. Un puñado de líderes nacionales podría vetar la inclusión de la migración, debido a temores infundados de sus consecuencias políticas domésticas. 
Para evitar este desenlace, es importante observar que las encuestas de opinión normalmente revelan la ansiedad pública frente a la migración no regulada, no a la migración legal o a quienes buscan asilo de manera legítima. Inclusive en Europa, donde el populismo están en ascenso, los ciudadanos son más iluminados que sus líderes: el 69% de los europeos dice que no le preocupa la migración legal y el 62% no cree que los inmigrantes les saquen el empleo a los residentes locales. 
Pero cómo se trata a los inmigrantes, si se les permite quedarse con lo que ganan y qué aportan al desarrollo social y económico son cuestiones que les incumben a todos. El derecho internacional exige que se respeten los derechos humanos de todos los inmigrantes, sin importar su condición, algo que también es un requisito previo fundamental para el desarrollo individual y colectivo. 
La migración -cuando es segura, legal y voluntaria- es la estrategia más antigua para reducir la pobreza y fomentar el desarrollo humano. Parece que esta realidad durante tanto tiempo ignorada finalmente está calando y empujando la discusión de la agenda de desarrollo post-2015 en la dirección correcta. 

¿Los europeos realmente le tienen miedo a los inmigrantes? 
LONDRES – Los partidos de extrema derecha van camino a ganar una predominancia sustancial en la próxima elección del Parlamento Europeo. Aunque los analistas difieren respecto de si esta ola populista está cobrando fuerza, si afectará seriamente la toma de decisiones políticas de la Unión Europea y si se mantendrá en las elecciones nacionales, tienden a coincidir en una cosa por lo menos: el respaldo a esos partidos suele basarse en un sentimiento anti-inmigrante. 
El populismo adopta muchas formas, y la lógica de su éxito varía de un lugar a otro. Pero el descontento económico (muchas veces asociado con el euro), el enojo ante el establishment político, el renaciente encanto que ejerce el nacionalismo y el sentimiento negativo hacia la UE son todos temas recurrentes, ya sea en el Reino Unido, Francia, Hungría, Italia, Grecia, Holanda o Dinamarca. 
Pero sería peligrosamente erróneo concluir que la mera presencia de inmigrantes en Europa alimenta el apoyo a los extremistas. Se podría argumentar con más fuerza que es precisamente la falta de políticas efectivas para administrar la inmigración lo que ha alienado a los votantes europeos. 
Sorprendentemente, la extrema derecha solo tiene una influencia débil en aquellos estados miembro de la UE que han sido más proactivos a la hora de administrar la inmigración y la integración de los inmigrantes. Alemania, España, Suecia y Portugal, por ejemplo, han hecho más que la mayoría para abrir canales legales para la inmigración e invertir en la integración de los inmigrantes. 
En esos países, el populismo no está cambiando fundamentalmente los contornos del debate político. En España y Portugal, por ejemplo, donde el desempleo es muy alto, los partidos populistas no están tan afianzados. 
En Alemania, el 62% de las personas encuestadas por el German Marshall Fund perciben a la inmigración más como una oportunidad que como un problema; esa cifra llega al 68% en Suecia. En Portugal, ante la consulta sobre si los inmigrantes de primera generación están bien integrados, el 79% de los participantes respondió que sí, al igual que el 63% de los encuestados en España. 
Al hablar abiertamente sobre la inmigración y ocuparse de las preocupaciones legítimas de los votantes, los políticos en estos países también han ayudado a anclar el debate público en la realidad. Definen a la inmigración como un desarrollo generalmente positivo que ayuda a mitigar los problemas de las poblaciones que envejecen y las brechas en el mercado laboral. 
En lugares donde la retórica en torno a la inmigración pierde los estribos, como en el Reino Unido, las percepciones muchas veces son sumamente distorsionadas. El británico promedio, por ejemplo, cree que el 31% de la población del Reino Unido nació en el exterior, mientras que la cifra real es 13%. 
Los europeos también tienen muchos menos resquemores culturales sobre los inmigrantes de lo que podría sugerir la cobertura de los medios: el 69% de los europeos cree que los inmigrantes no plantean una amenaza cultural. 
Por el contrario, los partidos de gobierno que no han pensado progresivamente sobre la inmigración o que no refutan la retórica populista de manera adecuada (o directamente no lo hacen) son los que más sufren de cara a la elección del Parlamento Europeo. En efecto, al hacer poco por administrar la inmigración y la integración, algunos gobiernos han cedido el control a contrabandistas, traficantes y empleadores explotadores, contribuyendo así a la división social y enlenteciendo el crecimiento económico. 
Por otra parte, son muchos los que concuerdan en que "los inmigrantes generalmente ayudan a resolver la escasez de mano de obra en los mercados laborales". Estas visiones fundamentadas demuestran que hay lugar para un debate honesto sobre el papel de la inmigración en el futuro de Europa. 
La escala de la inmigración debería ser una cuestión de debate público iluminado, que equilibre las consideraciones económicas, humanitarias y sociales. Los políticos que tengan la valentía de liderar una conversación de este tipo de manera constructiva podrían sorprenderse con la respuesta de la población. 

Morir por Europa 
Veintinueve hombres, mujeres y niños que habían huido de países asolados por la crisis sucumbieron por los humos del motor en una bodega del buque. Cuando otros 60 se apresuraban a escapar, los traficantes de personas que los llevaban a Europa procedieron a apuñalarlos y arrojarlos al mar frente a la costa de Lampedusa. 
Más recientemente, unos 500 inmigrantes murieron en las costas de Malta, cuando un grupo de traficantes de personas respondió a la negativa de los pasajeros a pasar a embarcaciones más pequeñas embistiendo deliberadamente el barco que les había llevado de Egipto. Menos de una semana después, docenas de solicitantes de asilo murieron cuando su barco naufragó cerca de la costa libia. 
Este gran número de muertes en y alrededor de Europa deben hacer algo más que apoderarse brevemente de los titulares de las noticias. Sin embargo, los europeos parecen habituados a la difícil situación de los solicitantes de asilo y migrantes, más de 1.600 de ellos han muerto en el Mediterráneo sólo desde el 1 de junio. 
Por supuesto, Europa no puede ayudar a todos los que huyen de la violencia y la miseria. Pero, en su calidad del continente más rico del mundo, sin duda puede hacer más, especialmente si se adopta un enfoque unificado. 
En momentos en que el número de desplazados se encuentra en un máximo histórico, la Unión Europea – que representa el 29% de la riqueza mundial – es anfitriona de sólo el 9% de los refugiados, dejando que países mucho más pobres lleven la mayor parte de la carga. Por ejemplo, el diminuto Líbano refugia a más de un millón de los tres millones de sirios que están desplazados, mientras que la UE – 100 veces más grandes – ha acogido sólo a alrededor de 100.000. 
La UE no está impotente para hacer frente a la trágica situación en y alrededor del Mediterráneo. La nueva Comisión Europea, el Consejo y el Parlamento deberían ser capaces de honrar las obligaciones humanitarias de la UE al reducir el número de muertes en el mar, estableciendo así las bases para un debate público más razonable acerca de la migración, mientras que simultáneamente se mejorarían las tensas relaciones con África. 
Un obstáculo es el populismo anti-migrante, que se ha intensificado debido a los problemas económicos graves que los europeos han enfrentado. Con los partidos políticos de la extrema derecha pisándoles los talones, la mayoría de los políticos de las corrientes principales han evitado tomar una postura sobre la migración que podría hacerlos parecer como “blandos”. 
Igualmente paralizante es la forma en que los episodios trágicos en el Mediterráneo son retratados: se los muestra como crisis repentinas, y no como parte de una tendencia a largo plazo. 
Peor aún, este retrato implica que poco se puede hacer por mitigar, o incluso impedir, tales eventos. Pero las tendencias a largo plazo que conducen a este tipo de tragedias – incluyendo cambios demográficos, rutas legales inadecuadas a Europa, gobierno y perspectivas económicas deficientes en los países de origen, y percepciones públicas sesgadas sobre los refugiados y los migrantes – pueden, en diversos grados, ser abordadas. 
Para empezar, el presidente de la Comisión Europea, Jean-Claude Juncker, el presidente del Consejo Europeo, Donald Tusk, y el Parlamento Europeo deben trabajar para cerciorarse de que el debate público sobre los refugiados y los migrantes esté anclado en la realidad. Tal como está, las ideas erróneas están fuera de control, y los residentes de muchos países de la UE creen, por ejemplo, que sus países reciben a tres veces el número de extranjeros que realmente lo hacen en los hechos. 
En segundo lugar, en el diseño de políticas de asilo y migración, la Comisión Europea debe involucrar a los ministros del exterior, de empleo y de desarrollo de los Estados miembros, en lugar de sólo a sus ministros del interior. El Consejo Europeo también debería ahondar su participación activa en estos temas. 
En tercer lugar, la UE debería diseñar sistemas de asilo, migración y fronteras que distribuyan equitativamente los costos financieros, políticos y otros. Muchos Estados miembros perciben como injusto el denominado Sistema Europeo Común de Asilo que es el que prevalece hoy en día, y es un sistema que viola los derechos de muchos solicitantes de asilo. 
En cuarto lugar, la UE debería aumentar el número de refugiados que acepta, y debería dar a más personas la opción de solicitar asilo sin tener que llegar a las fronteras de Europa. Esto daría lugar a un menor número de solicitantes de asilo que emprenden viajes que amenazan sus vidas y dejan a sus familias endeudadas – los traficantes de personas cobran hasta €15.000 ($19.700) por cruzar el Mediterráneo – sólo para ser devueltos. 
Por último, con el fin de ayudar a prevenir las crisis que conducen al desplazamiento, la UE debe trabajar para fortalecer sus relaciones con los países africanos, especialmente los de la cuenca mediterránea. Conversaciones sobre un Plan Marshall para África – con préstamos otorgados a empresas locales, que estas reembolsarían a sus gobiernos nacionales para que ellos, a su vez, utilicen los dineros para el desarrollo de infraestructura – proliferaron después de la primavera árabe, pero dichas conversaciones no se concretaron. 
Los nuevos líderes de la UE tienen una oportunidad importante para diseñar un abordaje fresco con respecto al asilo y la migración – un abordaje que reconozca que la migración segura y ordenada puede traer importantes beneficios para ambos, tanto para los países de origen como los de destino. Teniendo en cuenta la tendencia de los europeos hacia la generosidad y la razón – cualidades que sus líderes políticos a menudo subestiman – tal iniciativa incluso podría traer beneficios políticos. 

¿Un paso más hacia Brexit? 
LONDRES – El referéndum sobre la independencia de Escocia, que se celebrará el próximo 18 de septiembre, llega en un momento en el que aumenta la oposición en el Reino Unido a su permanencia en la Unión Europea. Es algo importante, porque Escocia es la base más sólida de sentimiento proeuropeo en el Reino Unido. 
Por ejemplo, una encuesta hecha en fecha anterior de este año determinó que, si el pasado mes de junio se hubiera celebrado un referéndum en todo el Reino Unido sobre la continuidad de su pertenencia a la UE, el 47,1 por ciento habría votado a favor de la salida y el 39,4 por ciento a favor de la permanencia, pero una encuesta de opinión hecha en febrero de 2014 mostró que en Escocia el 48,7 por ciento habría votado a favor de la permanencia del Reino Unido en la UE y el 35,4 por ciento a favor de la salida. Otras encuestas de opinión han mostrado una actitud constante y marcadamente más positiva para con la UE en Escocia que en Inglaterra. 
Naturalmente, resulta prematuro sacar conclusiones definitivas de esas cifras. El referéndum sobre la salida de la UE que ha propuesto el Primer Ministro, David Cameron podría no celebrarse, independientemente del éxito (sea cual fuere el significado de este término) de su prometida “renegociación” de las condiciones de la permanencia de Gran Bretaña, pero, a consecuencia de diversas cuestiones aparentemente menores, la probabilidad de la salida de Gran Bretaña parece estar aumentando, lo que modifica fundamentalmente la importancia de la votación en Escocia. 
Por ejemplo, la propuesta del relativamente desconocido Jonathan Hill, Presidente de la Cámara de los Lores del Reino Unido, como miembro británico de la nueva Comisión Europea, presidida por Jean-Claude Juncker, fue simplemente el último de una serie de errores británicos respecto de la UE. El portavoz de Cameron dijo el pasado mes de julio que, en su primera reunión con el nuevo Presidente de la Comisión, Cameron intentaría conseguir una cartera prestigiosa, como, por ejemplo, la del Mercado Interior, para Hill. 
En vista de la oposición de Cameron a la candidatura de Juncker para la presidencia de la Comisión, el maltrato al que la prensa británica ha sometido a Juncker y la falta de centralidad de Hill dentro de la política británica, podría estar justificado el nerviosismo de Cameron respecto del anuncio por Juncker de los nombramientos para la nueva Comisión. Al fin y al cabo, Juncker tiene muchos políticos veteranos a los que acomodar y el de su aprobación por el Parlamento Europeo no es un asunto menor. 
No cabe duda de que Cameron quería tranquilizar a los miembros de su Partido Conservador que dudan de su fervor euroescéptico. Aun así, el supuesto comentario de Cameron, en el sentido de que, si triunfaba la candidatura de Juncker, sería más probable que el Reino Unido saliera de la UE, fue extraño e inquietante, entre otras cosas porque cualquier renegociación de las condiciones de la permanencia de Gran Bretaña se haría primordialmente con los demás Estados miembros, no con la Comisión. 
La tentativa de Cameron de frustrar la candidatura de Juncker reflejó su fracasado intento de impedir la aprobación del pacto fiscal de la UE en 2012. Sobreestimó la disposición y capacidad de la canciller Angela Merkel para apoyar la posición británica. 
Si los asesores de Cameron sobrestimaron el apoyo que podrían recibir de Merkel y otros, subestimaron claramente el poder y la eficacia del Parlamento Europeo. Durante muchos meses, este último había dejado bien claro que tenía ideas concretas sobre cómo ejercería sus nuevas competencias, concedidas por el Tratado de Lisboa, sobre la presidencia de la Comisión, pero el rápido acuerdo posterior a las elecciones entre los grupos mayores del Parlamento de apoyar a Juncker cogieron desprevenido a Cameron. 
Lejos de aumentar la influencia británica, las amenazas de retirada han socavado la credibilidad e influencia del gobierno de Cameron dentro de la UE, pues sus colegas han dejado de sentirse inclinados a concertar avenencias importantes con un Reino Unido que dentro de dos años podría haber dejado de ser miembro de la UE. Tradicionalmente, los Jefes de Estado y los gobiernos de la UE intentan ayudarse mutuamente con sus problemas políticos internos, pero en el Consejo Europeo es cada vez mayor la sensación de que Cameron está abusando de su buena voluntad. 
Así, pues, la afirmación de Cameron de que la elección de Juncker haría más difícil garantizar la continuidad del Reino Unido en la UE corre el riesgo de convertirse en una profecía de seguro cumplimiento. Presentar la candidatura de Juncker como una importante cuestión política de principio y a Cameron manteniéndose –heroica pero fracasadamente– solo contra las obscuras fuerzas del federalismo y la centralización, podría no haber hecho otra cosa que reforzar los sentimientos ingleses de distanciamiento respecto de Europa. 
Si Cameron continúa como Primer Ministro después de las elecciones generales que se celebrarán en 2015, afrontará una batalla muy ardua para la renegociación de las condiciones de permanencia británica en la UE, por la resistencia no sólo de sus colegas europeos, sino también de su propio Partido Conservador, que parece próximo a propugnar la retirada británica. De hecho, resulta difícil ver cómo podría mantener un reelegido Cameron la unidad del Partido Conservador sin refrendar una votación a favor del no en el referéndum sobre el resultado de su renegociación. 
Sería una tragedia que los votantes británicos se pronunciaran sin entender plenamente las consecuencias europeas de su opción. Sin embargo, una cosa parece segura: si en el próximo septiembre Escocia vota a favor de la independencia, sería mucho menos probable que un referéndum en el resto del Reino Unido sobre la continuidad de su permanencia en la UE diera la victoria a los que desean seguir en ella. 

La sala de los espejos de la inmigración 
Los partidos nacionalistas de extrema derecha están cobrando fuerza en Europa, mientras millones de inmigrantes indocumentados sufren en la sombra. En los Estados Unidos, el Presidente Barack Obama, preocupado por la capacidad de su partido para conservar el control del Senado, ha decidido aplazar la reforma de la inmigración hasta después de las elecciones de noviembre. 
Sin embargo, ése puede ser un planteamiento equivocado. Una nueva encuesta de opinión del Fondo Marshall Alemán (FMA) ha revelado que el sentimiento antiinmigración se debe en gran medida a falta de información, no a una animadversión arraigada. 
La conclusión más importante de la encuesta Tendencias Transatlánticas del FMA es la de que, cuando se ofrecen a las personas los datos más básicos, la preocupación por la inmigración se reduce en gran medida. Por ejemplo, cuando se les preguntó si había demasiados inmigrantes en su país, el 38 por ciento de los americanos encuestados asintió, pero, cuando, antes de formular la pregunta, se les dijo cuántos extranjeros residían en realidad en los EE.UU., sus opiniones cambiaron en gran medida: sólo el 21 por ciento respondió que había demasiados. 
En el Reino Unido, el 54 por ciento de los que respondieron dijeron que había demasiados inmigrantes; ese número se redujo al 31 por ciento entre aquellos a quienes se les ofrecieron los datos sobre los extranjeros. En Grecia, el 58 por ciento pasó a ser el 27 por ciento; 
Los únicos países sin ese desfase fueron los que tienen muy poca emigración, como Polonia, o los que celebran un debate político mas abierto, informado y progresista, como Suecia y Alemania. 
En muchos países desarrollados, por ejemplo, el público cree que hay tres veces más emigrantes residentes en su país que los que hay en realidad. El británico medio cree que el 34 por ciento de los residentes en el Reino Unido son extranjeros; el número verdadero es 11 por ciento. 
Esas distorsiones desaparecen en los países en los que se afrontan abiertamente los problemas de la inmigración, se debaten racionalmente y se abordan con convicción. El sueco medio, por ejemplo, cree que el 18 por ciento de la población del país está compuesto de inmigrantes; el número real es el de casi el 13 por ciento. 
Se trata de una prueba sólida de que el debate y la formulación de políticas basados en la realidad pueden transformar fundamentalmente la dinámica política negativa creada por la inmigración. También índica que, al no explicar a los votantes la realidad de la migración, los políticos de los partidos mayoritarios de Europa están creando apoyo para los partidos extremistas. 
La encuesta Tendencias Transatlánticas muestra también que el público americano no está preocupado por la inmigración legal, mientras que dos terceras partes creen que los hijos de inmigrantes están bien integrados en sus comunidades. Esas conclusiones deben animar a las autoridades a mostrarse más proactivas a la hora de formular vías para la migración legal y políticas encaminadas a integrar a los inmigrantes. 
Aun en el caso de los inmigrantes ilegales, si bien los ciudadanos de los EE.UU. expresan preocupación, se muestran más razonables que sus dirigentes políticos respecto de cómo resolver el problema. Una pluralidad de americanos encuestados por el FMA, por ejemplo, dijo que se debía permitir a los inmigrantes ilegales obtener una situación legal. 
Por ejemplo, investigaciones recientes hechas en varios países muestran que los inmigrantes en conjunto contribuyen más económicamente a sus comunidades de lo que reciben. En Alemania, un estudio de la Fundación Bertelsmann, que se hará público el mes próximo, muestra que la contribución fiscal neta por migrante ascendió a 3.300 euros (4.260 dólares) en 2012. 
Naturalmente, la migración crea problemas reales para las comunidades y puede provocar pérdidas de empleo y salarios menores para los trabajadores nativos, pero también a ese respecto el problema es la falta de atención de esas cuestiones, no necesariamente la presencia de migrantes. 
La de aplicar políticas sólidas de reciclaje, por ejemplo, sería una forma mejor de contrarrestar esos efectos adversos que la de pedir deportaciones en masa. Ésa es una razón por la que los sindicatos, que en tiempos se oponían a la inmigración en general, se muestran ahora mucho más partidarios de medidas que legalicen a los trabajadores indocumentados y creen más vías para la migración. 
A falta de él, prevalecen los prejuicios y el populismo. El debate sobre la inmigración nunca será fácil, pero, si sus participantes examinan los datos, puede llegar a ser menos tendencioso y más deliberativo. 

¿Recompra de acciones o devolución de favores? 
LONDRES – Cuando el primer ministro británico, David Cameron, me pidió que encabezara una revisión del problema de la resistencia antimicrobiana, lo último que imaginaba era que aceptar el puesto me llevaría a cuestionar una de las herramientas más populares para la gestión financiera corporativa: las recompras de acciones. 
Si no se lo atiende, podría ser responsable en 2050 de la muerte de unos diez millones de personas por año, más de las que actualmente se mueren de cáncer, junto con un demoledor daño económico de 100 billones de dólares. Afortunadamente, sin embargo, hay mucho que podemos hacer para mitigar la amenaza -siempre que contemos con los recursos adecuados. 
En un documento de próxima publicación, la Revisión sobre Resistencia Antimicrobiana estima que introducir nuevas drogas antimicrobianas en el mercado y mejorar su administración costará unos 25.000 millones de dólares -una suma importante, pero que empalidece en comparación con los costos para la sociedad si el problema no se controla-. Es también aproximadamente lo que dos de las principales compañías farmacéuticas del mundo gastarán este año en recomprar sus propias acciones. 
Si bien la revisión todavía tiene que ofrecer recomendaciones para financiar el desarrollo de nuevos medicamentos, me parece claro que está perfectamente dentro de la capacidad de la industria farmacéutica el contribuir. Un argumento común que formulan las compañías farmacéuticas es que necesitan que se les garantice una recompensa si han de invertir en desarrollar medicamentos que improbablemente ofrezcan el tipo de retornos que pueden proporcionar otras inversiones. 
Y, sin embargo, existe una buena razón por la cual la industria farmacéutica puede y debe jugar un papel importante a la hora de financiar algo como un "Fondo de Innovación" común para ofrecer financiamiento para una investigación inicial de la solución del problema de la resistencia antimicrobiana. Y esa razón es algo con lo que me familiaricé durante mis años en Goldman Sachs: el interés propio bien entendido. 
Y, en consecuencia, los bancos se ven afectados por restricciones regulatorias que limitan algunos aspectos de su negocio. Sospecho que si la industria hubiera demostrado un mayor liderazgo en algunas cuestiones -por ejemplo, un pago ejecutivo excesivo- hoy estarían en un entorno mucho más favorable. 
Las recompras de acciones a veces pueden ser legítimas, pero en algunas ocasiones no parecen estar justificadas -especialmente, cuando se las considera desde el punto de vista del interés propio bien entendido-. En diciembre, el gigante farmacéutico Merck gastó 8.400 millones de dólares para comprar Cubist Pharmaceuticals, un fabricante de medicamentos con sede en Massachusetts que se especializa en combatir la bacteria Staphylococcus aureus (MRSA) resistente a la penicilina, y a muchos tipos de antibióticos. 
A principios de marzo -menos de tres meses después de la adquisición-, Merck anunció que cerraría la unidad de investigación inicial de Cubist, despidiendo a unos 120 empleados y quizá cercenando sus esfuerzos por introducir nuevos medicamentos en la línea de producción. Tres semanas después, Merck anunció que invertiría otros 10.000 millones de dólares para recomprar algunas de sus acciones. 
Los últimos resultados de ventas trimestrales de la compañía demuestran que la empresa se ha convertido en algo más que una firma tecnológica; ahora es una marca importante de consumo de la clase media china. En el lapso de un año, China probablemente se convierta en un mercado más grande para sus productos que Estados Unidos. 
Y aun así, más sorprendente incluso que esta confirmación de la importancia todavía creciente de las economías BRIC (Brasil, Rusia, India y China) es el tamaño del programa de recompra que Apple está llevando a cabo actualmente. En abril, la compañía anunció que había autorizado que se utilizaran otros 50.000 millones de dólares para la recompra de acciones, llevando el total a 140.000 millones de dólares. 
Como se produce en un momento en que la industria de la tecnología está, cada vez más, bajo un escrutinio importante en el mundo desarrollado en tanto los gobiernos tienen que lidiar con una escasez de presupuesto y un aumento de la deuda, ésta me parece una decisión cuestionable. La capacidad de las compañías de minimizar su carga impositiva global, impulsando a la vez sus ingresos por acción a través de las recompras- en algunos casos financiadas con deuda -no me parece una tendencia estable. 
Cuando las empresas son genuinamente incapaces de identificar áreas de investigación e inversión que ayuden a sus empresas (y empleados y clientes), están en una situación mejor si devuelven los ahorros a los accionistas en forma de dividendos más elevados que si autorizan recompras de acciones. O, mejor aún, en un mundo confrontado con una serie de problemas –desde el cambio climático hasta la resistencia antimicrobiana- los líderes de la industria deberían empezar a preguntarse de qué manera pueden contribuir a evitar las crisis del futuro. 

Mitos farmacéuticos 
Las compañías farmacéuticas nos quieren hacer creer que los elevados precios de los medicamentos bajo receta médica son necesarios para cubrir sus costos de Investigación y desarrollo (I y D), afirmación que implica que gastan la mayor parte de su dinero en este concepto y que, después de pagarlo, les quedan sólo modestas utilidades. Según ellas, bajar los precios asfixiaría la I y D y sofocaría la innovación. 
En realidad, las grandes farmacéuticas gastan relativamente poco en I y D, mucho menos de lo que gastan en mercadeo y administración, e incluso menos de lo que les queda como utilidades. Por ejemplo, en 2002 las principales diez compañías farmacéuticas estadounidenses tuvieron ventas por 217 mil millones de dólares. 
La mayoría de las farmacéuticas juntan mercadeo y administración en sus reportes anuales, pero una informó que el 85% del total se destinó a mercadeo. Suponiendo que esta cifra es más o menos igual para las otras grandes compañías (y hay razones para pensar que es así), gastaron sólo en mercadeo casi dos veces la suma destinada a I y D. 
En sus declaraciones públicas, esta industria niega esto al incluir sólo cuatro actividades específicas como mercadeo (visitas comerciales a doctores, el valor de las muestras gratuitas, publicidad directa a los consumidores y publicidad en revistas médicas). No obstante, de hecho, los presupuestos médicos cubren mucho más que esto. 
Durante muchos años, las compañías farmacéuticas de los Estados Unidos han tenido utilidades más altas que las de ninguna otra industria, después de haber pagado la I y D y todos sus demás gastos. Compárese el 17% de margen de utilidades de las diez principales farmacéuticas en 2002 con el promedio de sólo 3,1% para todas las industrias estadounidenses que aparecieron en “Fortune 500” ese año. 
No obstante, sea cual sea la cifra que dediquen a I y D, si las compañías farmacéuticas gastan más en mercadeo y obtienen más utilidades, difícilmente pueden alegar que es necesario aplicar precios altos para cubrir su I y D. En lugar de ello, los elevados precios son necesarios para cubrir sus estupendos gastos de mercadeo y mantener sus enormes utilidades. Hay ahora cierto retroceso en los precios, pero las compañías están compensando esto tratando de convencer a una mayor cantidad de personas de que tomen más medicinas para dolencias dudosas o exageradas, aumentando con ello el volumen de ventas. 
El tema importante no es cuánto dinero dedicaron las compañías farmacéuticas a I y D, sino si los consumidores obtienen el valor de lo que pagaron. Aunque parezca increíble, sólo una pequeña fracción de los medicamentos son innovadores en algún sentido importante de la palabra. 
En los seis años que van de 1998 a 2003, de los 487 medicamentos que ingresaron al mercado, un altísimo 78% fue clasificado por la Administración de Alimentos y Medicamentos de Estados Unidos (FDA) como con poca probabilidad de ser mejores que los medicamentos ya presentes en el mercado. Más aún, un 68% no eran siquiera nuevos componentes químicos, sino medicamentos antiguos en nuevas formas o combinaciones. 
En otras palabras, la mayor producción de la industria no son nuevos e importantes medicamentos, sino variaciones menores de los que ya están en el mercado, llamadas réplicas o medicamentos “yo también” (‘me too’ drugs). Por ejemplo, el medicamento más vendido del mundo, Lipitor de Pfizer, es el cuarto de seis sustancias reductoras del colesterol del mismo tipo. 
Lejos de ser un modelo de libre empresa, la industria farmacéutica es altamente dependiente de la investigación financiada por el gobierno y los monopolios otorgados por éste en la forma de patentes y derechos de mercadeo exclusivos. Por lo general, los pocos medicamentos innovadores surgen de la investigación con financiamiento público, realizada en laboratorios gubernamentales o universitarios. 
Por ejemplo, Mecavor, el primero de los medicamentos tipo Lipitor, entró al mercado en 1987 y se basó en gran medida en la investigación universitaria. La mayoría de los medicamentos más vendidos en la actualidad provienen de la década de los 80, o incluso antes. 
La conclusión es que, a pesar de la retórica de la industria, las compañías farmacéuticas se están volviendo cada vez menos innovadoras. Simplemente están lanzando y volviendo a lanzar los mismos viejos medicamentos, obteniendo nuevas patentes y exclusividad, y confiando en su poder de mercadeo para convencer a doctores y pacientes de que están produciendo milagros médicos. 
Incluso en EE.UU., Medicare regula los honorarios de los médicos y los pagos hospitalarios. Así es que no tenemos que preocuparnos acerca de la asfixia de la innovación en I y D. Las farmacéuticas hacen mucho menos I y D de lo que afirman, y perfectamente pueden pagar la que hacen. 

Megafinanzas para la investigación de medicamentos 
SEATTLE – Mientras las subas abusivas de precios por un puñado de farmacéuticas ocupan los titulares, un aspecto preocupante de esta historia ha quedado minimizado. Los exorbitantes aumentos de los precios de los medicamentos existentes –genéricos incluidos– no solo están motivados por la especulación extrema, sino también por un profundo escepticismo sobre la factibilidad económica del desarrollo de nuevos medicamentos. 
En EE. UU. y muchos otros países desarrollados, el costo promedio de llevar un medicamento al mercado se ha disparado, aun cuando las patentes de algunos de los medicamentos más rentables del sector ya han expirado. 
El capital de riesgo se ha retirado de las empresas dedicadas a las primeras etapas de las ciencias de la vida y las grandes empresas farmacéuticas ven que menos drogas llegan al mercado por dólar gastado en investigación y desarrollo. De hecho –en promedio– solo 1 de cada 10 000 compuestos identificados como potencialmente útiles en las primeras etapas del desarrollo logra finalmente ser aprobado por los reguladores. 
El precio de estos «fracasos lentos» puede ser enorme. 
Debido a que el riesgo de respaldar cualquier compuesto individual –o incluso una empresa en particular– es tan elevado, grandes reservas de capital de inversión han quedado fuera del alcance de las farmacéuticas. 
Muchos de esos modelos se basan en una estrategia común para reducir el riesgo de las inversiones: crear una cartera diversificada. Hace dos décadas, una empresa llamada Royalty Pharma lanzó modelo diversificado y creó un fondo con participación en múltiples flujos de derechos por la creación de medicamentos. 
Royalty Pharma se centró en medicamentos aprobados con potencial de superventas y creó flujos estables de ingresos y una impresionante rentabilidad del capital, incluso durante períodos de extrema volatilidad en los mercados bursátiles. Pero el modelo de Royalty Pharma no eliminará la brecha de financiamiento entre la investigación básica, apoyada por subsidios gubernamentales, y las últimas etapas del desarrollo de los medicamentos en ensayos clínicos. 
Debido a que los medicamentos candidatos que transitan este «valle de la muerte» de I&D son mucho más riesgosos que cualquier inversión que pueda hacer Royalty Pharma, sería necesario un grupo aún mayor de compuestos para que sus niveles de riesgo y tasas de rentabilidad resulten aceptables para el inversor típico. ¿Qué tan grande debiera ser esa cartera? 
Uno de nosotros (Lo) llevó a cabo simulaciones de fondos diversificados para drogas contra el cáncer en sus etapas iniciales e intermedias, que indican que un megafondo de entre 5 y 30 mil millones de USD con entre 100 y 200 compuestos podría eliminar suficiente riesgo de inversión y generar rentabilidades de entre el 9 y el 11 %. No es un territorio emocionante para los capitalistas de riesgo y los inversores de capital privado, pero cumple las expectativas de los inversores institucionales, como fondos de pensiones, las aseguradoras y los fondos soberanos de inversión patrimonial. 
Además, la reducción de los riesgos gracias a la diversificación permitiría al megafondo emitir grandes cantidades de deuda y capital accionario, ampliando aún más el conjunto de inversores potenciales. Para dar un poco de contexto a estos números, consideren que los Institutos Nacionales de la Salud de EE. 
UU. aportan un poco más de 30 mil millones de USD al año para la investigación médica básica y los miembros de la agrupación de empresas farmacéuticas Pharmaceutical Research and Manufacturers of America gastaron unos 51 mil millones de USD en I&D el año pasado. El enfoque de un megafondo ayudaría a cerrar la brecha entre estas inversiones y, con ello, aumentaría su productividad. 
Por supuesto, este enfoque enfrenta desafíos. No será fácil administrar un gran conjunto de compuestos candidatos y docenas de pruebas simultáneas de medicamentos. 
Las simulaciones muestran que los megafondos no funcionarán para todos los tipos de drogas ni en todas las áreas terapéuticas. Es poco probable, por ejemplo, que el desarrollo de terapias para el Alzheimer se beneficie con el modelo del megafondo. 
Pero, en los casos en que funcionan, los megafondos podrían lograr que el desarrollo de los medicamentos sea muchísimo más eficiente y, por lo tanto, menos costoso. Ninguna empresa posee la escala ni los fondos necesarios para implementar todos los avances científicos y tecnológicos desde la revolución genómica, pero un esfuerzo financiado con un megafondo podría hacerlo. 
Los fracasos serían más rápidos –y mucho más baratos– porque las partes interesadas dependerían mucho menos de cada proyecto en particular. Los países con mercados emergentes deben prestar atención. 
China ha establecido cientos de parques de investigación de las ciencias de la vida y comprometido miles de millones de dólares en fondos nacionales para el desarrollo de medicamentos; se están desarrollando programas similares en la India, Singapur y Corea del Sur. Para estos países, crear un megafondo para probar unos pocos cientos de compuestos sería una apuesta mucho mejor que financiar nuevas empresas de biotecnología u ofrecer incentivos a las grandes farmacéuticas. 
Un megafondo biofarmacéutico implicaría una ventaja competitiva en el sector, con menores costos de desarrollo, una mayor tasa de éxitos y una llegada más rápida de los productos al mercado. Las economías regionales se beneficiarían gracias a las mismas redes de puestos de investigación con elevados salarios, emprendedores, inversores y proveedores de servicios que generan los centros de innovación tradicionales de las ciencias de la vida. 
Recientemente, el alcalde de Londres abrazó este enfoque y propuso un megafondo de 15 mil millones de USD para ayudar a que el Reino Unido mantenga su liderazgo en el desarrollo de medicamentos. Además de la inversión directa, los gobiernos pueden crear incentivos para la formación de este tipo de fondos, por ejemplo, garantizando los bonos emitidos por las investigadoras biofarmacéuticos. 

La innovación financiera va a la escuela 
PARÍS – Este mes, en las Naciones Unidas se discutirá un informe de alto nivel sobre las prioridades globales de desarrollo para la etapa que comenzará en 2015 al llegar a su término los Objetivos de Desarrollo del Milenio (ODM). Una de las prioridades que los líderes mundiales asumirán será la calidad de la educación. 
Esto se debió a muchos motivos, entre ellos: que las inversiones en educación son muy complejas; que la gobernanza internacional es deficiente; y (por supuesto) que falta dinero. 
Pero a pesar de que hay pruebas concluyentes de su impacto socio‑económico positivo, la educación (especialmente, en los niveles preescolar y primario) padece de subinversión crónica. La Alianza Global para la Educación (AGE) lleva recaudado menos del 10% de la cifra destinada a la salud mundial, y no han surgido todavía innovaciones importantes en materia de financiación. 
Algunas de las barreras que dificultan la inversión en educación incluyen la larga demora que transcurre entre las intervenciones y sus efectos, la dificultad para medir los resultados y el predominio del sector público. En el área de la salud no se enfrentan tantos obstáculos porque, básicamente, se trata de amenazas inmediatas a vidas humanas, los resultados son fáciles de medir, la sostenibilidad es elevada y hay una vibrante presencia del sector privado. 
Además, la existencia de alianzas público-privadas internacionales (como el Fondo Mundial, la Alianza GAVI o UNITAID) ofrece un marco institucional eficaz para el desarrollo de actividades de promoción y diplomacia internacional a favor de la salud. En cambio, los esfuerzos por mejorar el nivel mundial de la educación chocan contra una serie de complejidades en toda la cadena de valor de las inversiones y carecen de instituciones de financiación con fondos suficientes que puedan impulsar una diplomacia mundial de la educación. 
Nuestra propuesta es la creación de un banco de inversión en educación, en cooperación con la AGE y los grandes bancos de inversión del mundo, que se financiaría con fondos procedentes, en parte, de un impuesto a las transacciones financieras (ITF), como el que se ha propuesto para la Unión Europea. 
En primer lugar, el impuesto en sí sería una respuesta (y algunos dirían, un castigo) a las “malas” innovaciones financieras que llevaron al colapso de la economía mundial en 2008, en el que los más pobres del mundo fueron los más afectados. De modo que gravar al sector financiero para impulsar innovaciones “buenas” destinadas a financiar infraestructuras sociales (como la educativa) no sería más que un acto de justicia. 
En segundo lugar, un banco de inversión en educación tendría un poder transformador en materia de aprovechamiento de nuevos activos, multiplicación de la efectividad del capital y creación de más oportunidades. Contando nada más los países en desarrollo, el valor combinado de los activos en poder de fondos de pensión, compañías aseguradoras y fondos mutuos de inversión excede los seis billones de dólares, y estos activos crecen a un ritmo anual del 15%. 
A pesar de que en muchos países de bajos ingresos la educación privada está en ascenso, las oportunidades de inversión en modelos público-privados y en educación privada todavía son limitadas. Hay pocas oportunidades claras para los inversores, especialmente en lo que se refiere al tamaño y la escala de las transacciones. 
En casi todos los países, la mayor parte del esfuerzo de financiar la educación sigue siendo del estado. Aunque ya hay algunos ejemplos de mecanismos de financiación innovadores (por ejemplo, el bono de impacto social para educación que se lanzó hace poco en el estado indio de Rajastán), aumentar la escala de estos instrumentos demanda más capacidad institucional y un mercado mucho mayor y con más liquidez. 
El tipo de institución que imaginamos sería una organización autónoma que funcionaría como banco de inversión registrado y sujeto a los requisitos pertinentes (normativos, estatutarios, de capitalización, etc.). Sus actividades incluirían la obtención de fondos (mediante emisión de acciones y deuda) para financiar la educación en todo el mundo; la provisión de servicios de banca de inversión a gobiernos, empresas y organismos multilaterales, en cooperación con bancos locales; y la entrega de servicios de consultoría y asesoramiento en cuestiones referidas a alianzas público-privadas, privatizaciones, descentralizaciones, otorgamiento de préstamos y negociación de créditos favorables (concesiones financieras). 
La tarea de este banco no se agotaría allí: también debería brindar ayuda y asesoramiento para la realización de reformas económicas dirigidas a mejorar y desarrollar el sector educativo. 
Una de las funciones más importantes de un banco de inversión en educación sería transformar en transacciones reales la multiplicidad de ideas e investigaciones dispersas referidas a la financiación de la educación mundial. De hecho, una cartera destinada a buscar oportunidades de inversión en la provisión de infraestructuras, capital humano, servicios y tecnologías para la educación puede recibir un importante flujo de transacciones. 
Pero mientras la inversión en otras clases de infraestructura social aumenta, las innovaciones en financiación sostenible de la educación se están quedando rezagadas. Y sin embargo, a pesar de los considerables desafíos involucrados, hay opciones viables que permitirían desarrollar los mecanismos necesarios para generar fondos adicionales y garantizar el acceso a las oportunidades educativas que todos los niños merecen. 

El desencanto de Europa 
Tan solo 43% de los europeos acudieron a votar –además, muchos de ellos abandonaron los partidos principales y en muchos casos optaron por los partidos radicales antieuropeos. En efecto, los resultados oficiales no reflejan la magnitud del desencanto popular; muchas personas que continuaron votando por partidos tradicionales lo hicieron de muy mala gana, faute de mieux. 
Son muchas las razones que explican este terremoto político, pero las principales son la miseria permanente, los estándares de vida reducidos, las tasas de desempleo de dos dígitos, y las esperanzas mermadas en el futuro. La fuerte crisis de Europa ha dañado la confianza en la capacidad y los motivos de los responsables del diseño de políticas, que no pudieron prevenirla, que tampoco han logrado resolverla por el momento y que rescataron a los bancos y sus acreedores mientras causaban sufrimiento a los votantes (pero no a sí mismos). 
En la eurozona, los gobiernos sucesivos de todas las tendencias han sido acosados para poner en aplicación políticas sesgadas e injustas exigidas por el gobierno alemán e impuestas por la Comisión Europea. Aunque la Canciller, Angela Merkel, califica el auge del respaldo a los partidos radicales de “lamentable”, su administración –y las instituciones de la UE más generalmente – son esencialmente responsables de ello. 
Merkel junto con la Comisión Europea y el Banco Central Europeo, amenazaron con impedir a los griegos el uso de su propia moneda, el euro, a menos que su gobierno aceptara condiciones punitivas. Se obligó a los griegos a aceptar medidas de austeridad brutales a fin de continuar pagando una deuda insoportable, para limitar así las pérdidas de los bancos franceses y alemanes y de los contribuyentes de la eurozona cuyos préstamos a Grecia rescataron a esos bancos. 
¿Es verdaderamente una sorpresa que el apoyo popular a los partidos gobernantes que obedecieron este dictado haya caído del 69% en las elecciones del Parlamento Europeo en 2009 a 31% en las de 2014? ¿Qué una coalición de partidos radicales de izquierda que exigía que se hiciera justicia en el manejo de la deuda encabezara las votaciones? 
En Irlanda, Portugal y España los créditos tóxicos de los bancos alemanes y franceses durante los años de la burbuja se hicieron principalmente a bancos locales y no al gobierno. Sin embargo, también en este caso el eje Berlín-Bruselas-Frankfurt chantajeó a los contribuyentes locales para que pagaran por los errores de los bancos extranjeros –lo que significó presentarles a los irlandeses una factura de 64 mil millones de euros (87 mil millones de dólares), alrededor 14 mil euros por persona, por concepto de la deuda tóxica de los bancos– y al mismo tiempo impuso una austeridad masiva. 
El apoyo a los partidos principales que cumplieron cayó en consecuencia –del 81% en 2009 al 49% en 2014 en España. Afortunadamente los recuerdos de las dictaduras fascistas pueden haber inoculado a España y Portugal contra el virus de la extrema derecha, con lo que se beneficiaron partidos de izquierda antiausteridad y regionalistas. 
La idea errónea de que los contribuyentes de Europa del norte están rescatando a los del sur, también provocó una reacción en Finlandia, donde los finlandeses de extrema derecha ganaron 13% de los votos, y en Alemania, donde la Alternative für Deutschland, antieuropea obtuvo el 7%. 
A instancias de Merkel y con la complicidad del BCE, que esperó hasta julio de 2012 para extinguir el pánico en el mercado de bonos provocado por los errores de los responsables del diseño de políticas de la eurozona, la Comisión también impuso una austeridad en dicha región, lo que causó una pérdida acumulada de casi el 10% del PIB entre 2011 y 2013 según el modelo económico de la propia Comisión. Al hundir a Italia en una profunda recesión (de la que aún no se recupera), la austeridad acabó con la amplia coalición del primer ministro, Mario Monti, e impulsó al Movimiento 5 Estrellas de Beppe Grillo, antisistema y antieuropeo, que obtuvo el segundo lugar en las elecciones parlamentarias europeas. 
Merkel también exigió una camisa de fuerza fiscal asfixiante y no democrática para la UE, que la Comisión aplica en consecuencia. Así pues, cuando los votantes deponen a un gobierno, el encargado de hacer respetar la política fiscal de la UE, Olli Rehn, inmediatamente insiste en que la nueva administración mantenga las políticas fallidas de su predecesor, y provoca que los electores se alejen de la UE y se vayan a los extremos. 
No obstante, Berlín lo forzó a aumentar la austeridad. Ahora, los partidos de centro derecha y de centro izquierda están desacreditados –en conjunto consiguieron únicamente el 35% del voto popular– y la agrupación racista, Front Nacional de Marine Le Pen encabezó la votación mediante promesas de cambio radical. 
Con todo, las clases dirigentes de la UE parecen estar decididas a seguir haciendo las cosas como hasta ahora. En el Parlamento, es probable que una minoría ruidosa pero fragmentada de críticos, excéntricos y racistas presione a los partidos de centro derecha y de centro izquierda, que aún tienen una mayoría combinada, a unirse más. 
La baja participación y el debilitamiento de los partidos principales dan al Consejo Europeo –los dirigentes nacionales de los estados miembros de la UE– una excusa para seguir llegando a acuerdos en salones aislados. En primer lugar, está la elección del próximo presidente de la Comisión Europea. 
En el poder desde febrero, obtuvo un contundente 41% de la votación, el doble de que lo alcanzó su rival más cercano. Además de estar ya comprometido a reformar el capitalismo criminal de su país, ahora tiene el mandato de desafiar la respuesta a la crisis de Merkel. 
En lugar de una eurozona limitada por los intereses miopes de Alemania como acreedor, Europa necesita una unión monetaria que funcione para todos sus ciudadanos. Es necesario reestructurar los bancos zombis, cancelar las deudas excesivas (públicas y privadas) y combinar un aumento de la inversión con reformas que promuevan la productividad (y de ese modo, los salarios). 
Los europeos también deben tener una mayor capacidad de decisión sobre la dirección que tome la UE –y el derecho a cambiar de rumbo. Necesitan una primavera europea de renovación económica y política. 

El espejismo económico de Alemania 
LONDRES – Durante sesenta años, los sucesivos gobiernos alemanes procuraron una Alemania más europea, pero ahora el gobierno de la Canciller Angela Merkel quiere remodelar las economías de Europa a imagen y semejanza de Alemania. Se trata de un propósito políticamente imprudente y económicamente peligroso. 
Desde luego, Alemania tiene sus puntos fuertes: empresas renombradas a escala mundial, poco desempleo y una calificación crediticia excelente, pero también tiene salarios estancados, bancos deshechos, inversión insuficiente, pocos aumentos de productividad, una demografía deprimente y un aumento de la producción anémico. 
La economía de Alemania se contrajo en el segundo trimestre de 2014 y tan sólo ha crecido un 3,6 por ciento desde la crisis financiera mundial, ligeramente más que Francia y el Reino Unido, pero menos de la mitad de la tasa de Suecia, Suiza y los Estados Unidos. Desde 2000, el crecimiento del PIB por término medio ha sido de tan sólo el 1,1 por ciento anual, por lo que ocupa el puesto décimo tercero entre los dieciocho miembros de la zona del euro. 
Tras años de abandono, las infraestructuras –como, por ejemplo, las autopistas, los puentes e incluso el canal de Kiel– están desmoronándose. El sistema educativo cruje: el número de nuevos aprendices es el más bajo desde la reunificación, el país tiene menos graduados jóvenes (29 por ciento) que Grecia (34 por ciento) y sus mejores universidades figuran por los pelos entre las cincuenta primeras del mundo. 
Sus empresas mayores son antiguas y poco dinámicas: no han producido un equivalente de Google o Facebook y el sector de los servicios es particularmente retrógrado. 
Aunque su productividad ha aumentado en un 17,8 por ciento en los quince últimos años, ahora ganan menos en términos reales que en 1999, cuando un acuerdo tripartito entre el Gobierno, las empresas y los sindicatos puso en realidad un limite a los salarios. Los propietarios de empresas podrían estar encantados al respecto, pero la contención de los salarios perjudica las perspectivas a largo plazo de la economía al disuadir a los trabajadores de mejorar sus aptitudes y a las empresas de invertir en una producción de mayor valor. 
El euro, que es indudablemente más débil de lo que habría sido el marco alemán, ha contribuido también a ello, al reducir los precios de los bienes alemanes e impedir a Francia e Italia aplicar la depreciación de la divisa. Hasta hace poco, el euro ha propiciado también un auge de la demanda exterior en la Europa meridional, mientras que el vertiginoso desarrollo industrial de China ha aumentado la demanda de las exportaciones tradicionales de Alemania. 
Su participación en las exportaciones mundiales se redujo de 9,1 por ciento en 2007 a ocho por ciento en 2013: tan baja como la de la época en que el país era “el enfermo”, cuando estaba afrontando la reunificación. 
Las autoridades alemanas están orgullosas del enorme superávit por cuenta corriente del país –197.000 millones de euros (262.000 millones de dólares) en junio de 2014–, por considerarlo una señal de la competitividad superior de Alemania. Entones, ¿por qué las empresas no están deseosas de invertir más en el país? 
Unos salarios estancados impulsan los superávits empresariales, mientras que un gasto contenido, un sector de los servicios asfixiado y unas empresas incipientes raquíticas contienen la inversión interna y con frecuencia se despilfarra en el extranjero el ahorro debido al superávit. El Instituto DIW, de Berlín, calcula que de 2006 a 2012 el valor de las acciones de Alemania en el extranjero se redujo en 600.000 millones de euros, es decir, el 22 por ciento del PIB. 
Peor aún: en lugar de ser un “bastión de estabilidad” para la zona del euro, como afirma Schäuble, Alemania difunde inestabilidad. 
En realidad, su débil demanda interna ha apagado el crecimiento en los otros paises. A consecuencia de ello, es menos probable que los bancos y los contribuyentes alemanes recuperen sus créditos fallidos correspondientes a la Europa meridional. 
Con una demanda mundial débil, la zona del euro en conjunto no puede depender de las exportaciones para liberarse de sus deudas. Para las debilitadas economías de la zona del euro, cuyas exportaciones tradicionales han resultado socavadas por la competencia china y turca, la solución consiste en invertir con el fin de avanzar por la cadena de valor produciendo nuevos y mejores productos. 
Las autoridades deberían centrarse en el impulso a la productividad –no en la “competitividad”– que darían unos salarios adecuados para los trabajadores. El Gobierno debe aprovechar los tipos de interés cercanos a cero y alentar a las empresas –en particular las incipientes– a hacer lo propio. 
Ése sería un modelo económico mejor para Alemania. También ofrecería el ejemplo correcto para el resto de Europa. 

La falsa unión bancaria de Europa 
LONDRES – Después de una maratoniana sesión negociadora de 16 horas, que acabó el 20 de marzo, políticos, tecnócratas y periodistas declararon entusiasmados, todos ellos, que el acuerdo sobre la pieza final de la unión bancaria de Europa había sido un éxito, pero las apariencias son engañosas. Aunque pronto podría existir la “unión bancaria” en el papel, en la práctica es probable que el sistema bancario de la zona del euro siga fragmentado por divisorias nacionales y dividido entre un “núcleo” del Norte, donde los gobiernos siguen respaldando los bancos locales, y una “periferia” del Sur, donde los gobiernos se han quedado sin dinero. 
Los dirigentes de la Unión Europea decidieron deshacer la vinculación entre los bancos débiles y los gobiernos carentes de liquidez. Una unión bancaria europea transmitiría la responsabilidad de abordar las quiebras bancarias al nivel de la zona del euro, como en los Estados Unidos, donde las autoridades federales, con su capacidad para rescatar a los tenedores de bonos, inyectar fondos federales y cerrar entidades financieras, se hacen cargo de los bancos con dificultades de Florida, pongamos por caso. 
Un mes después, el Banco Central Europeo intervino por fin para disipar el pánico, lo que salvó el euro, pero también alivió la presión ejercida sobre Alemania para que cediera el control de sus bancos, con frecuencia en apuros. Desde entonces, el Gobierno de Alemania se ha valido de su influencia para destripar la unión bancaria propuesta; lo único que queda es una concha para mantener las apariencias. 
El BCE supervisará directamente los bancos mayores de la zona del euro a partir del próximo mes de noviembre (primer paso de la unión bancaria) y ahora está evaluando la solidez de sus balances. Si se hace esa operación adecuadamente –lo que es mucho suponer–, se obligaría a los bancos descapitalizados, pero viables, a que obtuvieran un capital social suplementario, de los tenedores de bonos, en caso necesario, mientras que se dejaría llegar a su fin a los inviables. 
Pero las normas de la UE sobre la resolución de bancos nacionales no habrán entrado aún en vigor, mientras que el mecanisno único de resolución no empezará a funcionar hasta 2015. Así, pues, los bancos del norte de Europa que aún están respaldados por gobiernos solventes recibirán un trato diferente que los del sur de Europa carentes de liquidez: Alemania puede permitirse el lujo de rescatar sus bancos; 
Más probable es que el BCE falsifique la operación, por miedo a reavivar la crisis financiera y la presión de los gobiernos nacionales. Se pondrá como ejemplo a los países pequeños para que parezca que la operación es rigurosa, mientras que se barrerán los problemas más graves bajo la alfombra: los bancos alemanes ya han conseguido excluir muchos de sus activos de la evaluación. 
Un argumento a favor de que el BCE sea el encargado de vigilar los bancos de la zona del euro era el de que estaba más desvinculado de los bancos que los supervisores nacionales, pero su comportamiento a lo largo de toda la crisis indica lo contrario. Ha concedido prioridad repetidas veces a los intereses de los bancos de los países del “núcleo” y ha demostrado plegarse más a la presión política de Berlín y París que a la de Madrid o Roma, por no hablar de Dublín o Atenas. 
Aun después de se haya creado del todo la nueva unión bancaria, estará llena de agujeros. Por insistencia de Alemania, el BCE supervisará sólo unos 130 grandes bancos de la zona del euro, con lo que quedarán fuera los pequeños Ländesbanks (bancos regionales de propiedad estatal), muchos de los cuales adoptaron en los años de la burbuja decisiones sobre préstamos increíblemente pésimas, y los Sparkassen (pequeñas cajas de ahorros) en manos de políticos locales y del acomodaticio supervisor financiero de Alemania. 
El argumento de que los prestadores más pequeños no son una amenaza sistémica es espurio: piénsese en las cajas de ahorros de España. 
Por encima de todo, el mecanismo único de resolución es un espejismo, porque los gobiernos nacionales conservan el derecho de veto sobre el cierre de cualquier banco. El mecanismo es deliberadamente complejo, hasta el punto de ser inviable; resulta inconcebible que se pudiera poner fin a un banco durante un fin de semana para evitar un pánico en los mercados. 
Así, pues, en la práctica el rescate de bancos seguirá en manos de los gobiernos nacionales, todos los cuales se amoldan a “sus” bancos, pero cuya capacidad para rescatarlos varía: los bancos franceses y alemanes serán rescatados; los bancos chipriotas, no. 
El resultado probable será el de que la zona del euro en conjunto padezca las consecuencias de contar con un sistema bancario zombi, que disponga sólo de medidas incompletas para reestructurar los bancos decisiva y equitativamente. Peor aún: se reforzará la divisoria Norte-Sur y núcleo-periferia, con bancos respaldados por los contribuyentes, a un lado, y, al otro, bancos que deberán valerse por sí mismos. 
Eso representa una prima para los contribuyentes meridionales en apuros, pero quiere decir que en el futuro previsible incluso los bancos sólidos del Sur podrían tener mayores costos de financiación que los dudosos del norte de Europa, con lo que las empresas del Sur afrontarían costos de endeudamiento mayores que las del Norte, lo que obstaculizaría su desarrollo. Así, pues, la falsa unión bancaria es una receta para consolidar la división económica y política. 

Desastre y desarrollo 
NUEVA YORK – Cuando el Tifón Hagupit tocó tierra en Filipinas el 6 de diciembre, estaban frescas en el recuerdo las más de 6.300 mil muertes que causara el Tifón Haiyán. Según las Naciones Unidas, cerca de 227.000 familias (más de un millón de personas) fueron evacuadas. 
Como Administradora del Programa de las Naciones Unidas para el Desarrollo, he visto de primera mano la devastación y los daños emocionales provocados por desastres acaecidos en todo el mundo. Desde principios de siglo, más de un millón de personas han muerto en tormentas como Hagupit y otros desastres de envergadura, como el terremoto de Haití en 2010, con un daño económico total de cerca de $2 billones. 
Son pérdidas trágicas, pero también evitables, y sirven de recordatorio de que estar preparados para un desastre no es un lujo opcional sino un proceso constante e intenso, y necesario para salvar vidas, proteger infraestructura y salvaguardar el desarrollo. 
El argumento para invertir en preparación para desastres es sencillo. Si los países esperan sufrir embates naturales, como temporadas de fuertes tormentas o terremotos de alta intensidad, invertir tiempo y recursos en prepararse ante ellos salvará vidas y protegerá a las comunidades de otras pérdidas. 
Con frecuencia tienen precedencia otras inversiones y la historia nos señala que los donantes tienden a financiar ayuda de socorro ante hechos consumados mucho más rápido que la preparación para evitarlos. Y las medidas que se implementan tienden a ser aisladas, en lugar de formar parte de un plan mayor y sistemático de reducción de riesgos. 
Países como Filipinas siguen demostrando los beneficios de invertir en preparación, especialmente cuando se hace en el marco de una iniciativa de reducción del riesgo de mayor alcance. El Tifón Hagupit no es más que el último acontecimiento en demostrarlo. 
La rápida y eficaz respuesta del gobierno filipino salvó muchas vidas, pero es importante hacer notar que no fue meramente una reacción de la noche a la mañana ante la tormenta que se avecinaba, sino parte de un esfuerzo nacional bien planificado que se venía preparando de mucho antes. Las autoridades tuvieron la sabiduría de reconocer las vulnerabilidades de su país y comprometer los recursos y el capital necesarios para desarrollar mecanismos de resistencia. 
A lo largo de la década pasada, las autoridades del país han elevado el nivel de concienciación, han creado y fortalecido entidades de manejo de desastres y se han esforzado por recuperarse de desastres pasados, como el Tifón Haiyán. Se han mejorado los planes nacionales y locales de acción ante desastres, además de establecerse sistemas de alerta temprana. 
El PNUD, y las Naciones Unidas en general, están prestando apoyo a los gobiernos que ponen un mayor acento en la reducción de los riesgos ante desastres, incluida la preparación, fortaleciendo su capacidad institucional para planificar y actuar cuando sea necesario. Además de prestar ayuda de emergencia, es crucial que la comunidad internacional contribuya a introducir procedimientos básicos para responder mucho antes de que se produzca el desastre. 
Si se espera que las comunidades usen los recursos a su disposición, han de participar en el diseño y el desarrollo de planes de emergencia. Tanto la reducción de riesgos como la preparación ante ellos tienen un fundamento sólido si es buena la capacidad de respuesta de los organismos de gobierno. 
Es esencial que allí los delegados presionen por un cambio transformacional que subraye la preparación y salve vidas. Más aún, toda estrategia de desarrollo sostenible debe integrar el tema de la reducción del riesgo. 
El archipiélago siempre estará en el camino de las tormentas tropicales: poco pueden hacer las autoridades para que no sea así. 


Marranos, terneras y la democracia estadounidense 
En medio de todos los titulares que hablaban de que los demócratas habían obtenido el control del Congreso de los Estados Unidos, un resultado electoral importante paso casi inadvertido. Aunque subrayó los defectos del sistema político estadounidense, me devolvió la fe en la compasión de los estadounidenses comunes y corrientes. 
En Arizona, los ciudadanos pueden someter un proyecto de ley al voto popular directo si reúnen un número suficiente de firmas. Este año, uno de los asuntos que figuraban en la boleta era una ley para prohibir que se atara o confinara a una marrana preñada o a una ternera criada para carne de manera que le impidiera al animal darse vuelta libremente, echarse y extender por completo sus extremidades. 
Los que saben poco sobre la cría industrial moderna pueden preguntarse por qué sería necesaria esa legislación. Bajo los métodos de cría que eran universales hace 50 años y que siguen siendo comunes en algunos países actualmente, todos los animales tienen espacio para darse vuelta y estirar sus extremidades. 
Sin embargo, hoy en día alrededor del 90% de las marranas de cría –las madres de los cerdos que se crían y matan para obtener carne, tocino y jamón—pasan la mayor parte de sus vidas encerradas en jaulas que miden aproximadamente 60 cms. por 2.2 metros. No pueden darse vuelta, echarse con sus patas extendidas por completo o dar más de un paso hacia delante o hacia atrás. 
A las terneras se les encierra de manera similar durante toda su vida en establos que no les permiten darse vuelta, echarse o estirar sus extremidades. Estos métodos son esencialmente recursos para ahorrar trabajo –facilitan el manejo de los animales y permiten a las granjas que tienen miles o decenas de miles de animales contratar un número reducido de trabajadores menos calificados. 
Hace varios años, tras las protestas de las organizaciones de protección de los animales, la Unión Europea encargó a su Comité Científico Veterinario un informe sobre estos métodos. El Comité constató que los animales sufren al no poderse mover con libertad y al no tener absolutamente nada que hacer en todo el día. 
Los establos individuales para marranas, que ya son ilegales en el Reino Unido y Suecia, quedarán prohibidos en toda la UE a partir de 2013. También se están adoptando gradualmente medidas para mejorar el bienestar de las gallinas ponedoras, a las que generalmente se mantiene apretujadas en jaulas de alambre sin espacio para extender sus alas. 
Antes, cuando mis amigos europeos me preguntaban por qué los Estados Unidos están tan retrasados con respecto a Europa en materia de bienestar de los animales, yo no tenía una respuesta. Si me presionaban, tenía que admitir que la explicación podría ser que los estadounidenses se preocupan menos por los animales que los europeos. 
Para sorpresa de muchos, obtuvo la aprobación del 55% de los votantes. El mes pasado en Arizona, a pesar de una oposición bien financiada del sector agroindustrial, la prohibición de las jaulas pequeñas para marranas y terneras también fue aprobada con un apoyo del 62%. 
Ni Florida ni Arizona son estados particularmente progresistas –ambos votaron por George W. Bush y no por John Kerry en 2004. Por eso los resultados indican firmemente que si a todos los estadounidenses se les diera la oportunidad de votar sobre el encierro de marranas preñadas y terneras en lugares tan pequeños, la mayoría votaría en contra. 
Por eso, para explicar la diferencia entre Europa y los Estados Unidos en materia de bienestar de los animales, debemos fijarnos en los sistemas políticos. En Europa, las preocupaciones de los electores sobre el bienestar de los animales han podido influir sobre los miembros de los parlamentos nacionales y los miembros del Parlamento Europeo, lo que ha dado como resultado legislaciones nacionales y directrices de la UE que responden a esas preocupaciones. 
Eso, yo creo, se debe a que el sector agroindustrial da decenas de millones de dólares a los representantes del Congreso que buscan reelegirse. El movimiento por el bienestar de los animales, a pesar del amplio apoyo popular, no ha podido competir en la esfera del cabildeo político y las donaciones a las campañas. 
La disciplina partidista es débil y los representantes deben reunir ellos mismos la mayoría de los fondos que necesitan para su reelección, y eso sucede cada dos años en el caso de los miembros de la Cámara de Representantes. En Europa, donde la disciplina partidista es rígida y los partidos, no los candidatos, son quienes financian las campañas, el dinero juega un papel menor. 

El juicio a Pinochet, la dignidad de Chile 
Acaba de llegar a su fin la batalla judicial acerca de si condenar o no al ex dictador de Chile, Augusto Pinochet. Tras estudiar largamente los informes médicos sobre la salud de Pinochet, el juez Juan Guzmán determinó que está mentalmente apto para ser enjuiciado por nueve secuestros y un homicidio. 
Esto tiene una importancia fundamental, ya que Pinochet ha tratado de negar su capacidad intelectual para ser juzgado. El reciente "accidente vascular" que lo envió a un hospital militar, donde recobró la conciencia y las facultades motoras, dará excusas para solicitar nuevos exámenes médicos y demoras, a medida que avance el procesamiento judicial. 
Pero los esfuerzos de Guzmán por hacer que el dictador se presente ante la justicia no deben quedar aislados. Otros jueces y entes oficiales deben sostener la presión sobre Pinochet. 
Por ejemplo, es mucho lo que aún queda por saber en casos como el asesinato del General Carlos Prats y su esposa en Buenos Aires en 1974. Más aún, las investigaciones del Congreso de Estados Unidos al Banco Riggs han puesto al descubierto los sospechosos métodos mediante los cuales Pinochet y su familia se enriquecieron. 
La investigación acerca de la muerte en 1980 del ex presidente Frei Montalva, el principal opositor a la dictadura, ha tenido avances, pero se debe impulsar vigorosamente en los tribunales. La muerte de Frei implica al aparato represivo que Pinochet y Manuel Contreras, su “mano derecha”, manejaron férreamente. 
La Operación Cóndor, las cuentas en el Banco Riggs y las muertes de Frei y Prats, al igual que muchos otros crímenes, se encuentran documentados en el reciente informe sobre tortura y prisión política escrito por una comisión especial creada por el Presidente Ricardo Lagos. El informe, que ha visto la luz 30 años después del golpe militar que llevó a Pinochet al poder, ha estremecido y fortalecido a los chilenos. 
Pinochet respondió con arrogancia, generando una enorme sensación de vergüenza por la joven democracia chilena. La habilidad de Pinochet de evadir a la justicia proyectó una oscura sombra sobre las instituciones militares del país e hizo que muchos chilenos se preguntaran cuánto había avanzado realmente Chile en su transición a la democracia. 
Sin la insistencia del juez Garzón, habría sido casi imposible enjuiciar a Pinochet, debido a la poderosa oposición por parte de chilenos adinerados y con influencia en los medios de comunicación. La excesiva cautela del gobierno chileno (basada en el temor a una inestabilidad que pudiera afectar los derechos básicos recobrados tras la dictadura) también ayudó a que Pinochet evadiera a la justicia. 
También habría sido imposible pensar en llevar a Pinochet ante la justicia sin la extraordinariamente importante lucha por los derechos humanos emprendida por las organizaciones de las víctimas, sus familias y los juristas que, contra viento y marea, se mantuvieron fieles a su causa durante décadas. Pocas organizaciones de Chile han sido tan capaces o tan exitosas como las dedicadas a los derechos humanos. 
La opinión pública internacional y la historia ya lo han condenado. La dignidad de Chile ahora depende de si su sistema legal llega o no a la misma conclusión. 
Sus poderosos partidarios lo defienden con todos los medios solapados que están a su alcance. Se apoyan en el hecho de que algunos miembros del gobierno preferirían clausurar un doloroso capítulo de las violaciones a los derechos humanos, en lugar de llevarlo a su término. 
Sin embargo, los ciudadanos y el estado también deben enfrentar la verdad y llevar ante la justicia a quienes cometieron abusos contra los derechos humanos para que el pueblo pueda vivir con honestidad en su sociedad y en su historia. En la medida que los chilenos así lo hagan, crearán las condiciones para una sociedad más digna y respetable. 

Compasión para los responsables del diseño de políticas 
NEWPORT BEACH – Yo no sé usted, pero siempre que estoy en un avión que pasa por una turbulencia me reconforta pensar que los pilotos que están a puerta cerrada en la cabina de control saben qué hacer. Me sentiría muy diferente si estuviera abierta la puerta y observara a los pilotos frustrados debido a la deficiencia de los controles del avión para responder, que tratan de ponerse de acuerdo en la siguiente medida que tomarán, y que los manuales de operación no son de mucha ayuda. 
Por consiguiente, es preocupante que los responsables de la toma de decisiones en muchas economías occidentales ahora se parecen al segundo grupo de pilotos. Esta percepción refleja no solo las declaraciones contradictorias y conducta de quienes toman las decisiones, sino también la medida en que los resultados económicos no han cumplido sistemáticamente sus expectativas. 
Esta percepción es evidente en Europa, los Estados Unidos y Japón donde los indicadores sobre la percepción de la economía se están deteriorando de nuevo, las recuperaciones de por sí débiles se están estancando, y las hojas de balance exiguas se están haciendo todavía más precarias. Comprensiblemente, las empresas y las familias se están haciendo más cautelosas – dificultando inevitablemente mucho más el trabajo de quienes diseñan las políticas. 
En Europa, los que diseñan las políticas no han podido hacer frente a una expansión de la crisis de deuda soberana en la periferia de la eurozona, pese a que se han celebrado muchas cumbres y programas, múltiples rescates costosos y se ha impuesto a las sociedades dolorosos sacrificios económicos. Como un avión operado en la confusión, la economía europea no se ha comportando de acuerdo con las instrucciones. 
Como los resultados no están a la altura de las proyecciones de quienes diseñan las políticas, no sorprende la poca armonía que hay en los círculos oficiales. Se dice que los conflictos aumentan –y de forma sorprendentemente abierta y preocupante. 
El desacuerdo en Europa no se limita al que hay entre los que “ofrecen soluciones” (la troika compuesta por el Banco Central Europeo, la Unión Europea y el Fondo Monetario Internacional) y los países que ahora están aplicando dolorosas medidas de austeridad (Grecia, Irlanda y Portugal). Han surgido diferencias perjudiciales dentro la troika, en donde hay un impasse especialmente perjudicial entre el BCE, con sede en Frankfurt, y el gobierno alemán, con sede en Berlín. 
A pesar de estímulos monetarios y fiscales sin precedentes, el crecimiento económico sigue siendo lento y el desempleo está estancado en un nivel inquietantemente alto. El panorama fiscal de mediano plazo se sigue deteriorando, mientras que en el corto plazo, los políticos juegan con la valiosa clasificación AAA del país al discutir como niños la forma de ampliar el techo de endeudamiento. 
Después, están las dificultades técnicas a que se enfrentan los que diseñan las políticas, a las que el presidente de la Reserva Federal estadounidense, Ben Bernanke, se refirió en su estilo honesto y franco, reconociendo que “no tenemos una lectura precisa.” 
Los manuales económicos de la Reserva Federal, incluidos los modelos técnicos y los análisis históricos, no arrojan luz suficiente en la situación económica actual. No es de sorprender, pues, que la publicación más reciente de las actas de la reunión del Comité Federal de Mercados Abiertos, que generan gran expectación, revele que hay un órgano dividido, cuyos miembros prevén rutas divergentes en materia de política monetaria: unos esperan que haya más concesiones y otros una ronda de endurecimiento. 
Cuatro meses después de un fuerte terremoto, un tsunami devastador y el inicio de incertidumbres persistentes en el ámbito nuclear, aún no se pone en marcha un programa exhaustivo de reconstrucción. La inseguridad económica resultante está agravando los años de crecimiento inadecuado y deterioro de la dinámica de la deuda pública. 
Como sucedería si se privara de oxígeno a medio vuelo a nuestro avión metafórico, el desapalancamiento desestabiliza a las sociedades y socava la efectividad tradicional de las políticas oficiales. En efecto, si se dejara que operara únicamente su propia dinámica, estas economías probablemente se desharían de la deuda excesiva y alterarían contratos sociales de larga data de una forma muy desordenada y que conllevaría una contracción económica y un riesgo más elevado de que hubiera otra crisis financiera. 
En segundo lugar, la dinámica de desapalancamiento interno agrava otros obstáculos estructurales. Si bien los aspectos específicos varían entre regiones y sectores económicos (inmobiliario, laboral, intermediación crediticia, etc.), se trata de una combinación que tiene un resultado común y desafortunado: inhibe la capacidad de crecimiento de las economías y, por lo tanto, la capacidad de superar el sobreendeudamiento de manera ordenada. 
En tercer lugar, los encargados del diseño de políticas operan en una economía global que está en pleno proceso de realineación, a medida que varias economías emergentes de importancia sistémica, encabezadas por China, siguen avanzando en su fase de despegue. 
En cuarto lugar, al optar por medidas cíclicas para atender problemas estructurales, los encargados del diseño de políticas han complicado más las cosas – lo que refleja, una vez más, su incapacidad para comprender los desafíos inhabituales a que se enfrentan. 
En quinto lugar, la política está complicando significativamente la situación. La razón es sencilla: en la mayoría de los casos, las medidas estructurales necesarias implican sacrificios inmediatos para obtener resultados a largo plazo – un costo que los políticos aborrecen, sobre todo cuando están sujetos a ciclos electorales cortos. 
Por último, la comunicación ha sido atroz. Pocas veces he visto tal incapacidad de los políticos para dar una idea clara de su visión económica a mediano plazo –lo que ha aumentado la sensación general y desestabilizadora de incertidumbre. 
Todo esto explica por qué debemos sentir compasión por los encargados del diseño de políticas de hoy, que deben enfrentarse a desafíos extraordinariamente difíciles con herramientas anormalmente ineficaces. Pero compasión no significa exoneración: debemos también instar a los encargados del diseño de políticas a que cambien su tradicional modo de pensar cíclico por uno con el que puedan comprender mejor y atender efectivamente las cuestiones estructurales más complicadas, pero de importancia crítica, que subyacen en los problemas actuales. 
Desafortunadamente, esto no pasará de la noche a la mañana, y en algunos casos la situación tendrá que empeorar todavía más para poder enfocar la mente de quienes diseñan las políticas. Mientras tanto, las empresas y los hogares lo suficientemente afortunados como para poder construir colchones preventivos continuarán haciéndolo inevitablemente. 

Plantar las semillas del crecimiento de África 
WEST LAFAYETTE, INDIANA – Tras décadas de malas noticias, al menos tres tendencias importantes están cambiando las perspectivas de África: las políticas agrícolas, los cambios demográficos en el ámbito rural y la productividad agrícola apuntan a mejores oportunidades para las familias campesinas en todo el continente. 
La diversidad espacial también es importante, porque implica que cada lugar difiere del promedio total. Sin embargo, para África como un todo, en el último tiempo al menos tres lentas tendencias han tenido puntos de inflexión que ofrecen nuevos y revolucionarios incentivos para empresarios y gobiernos. 
Datos recientes de un estudio del Banco Mundial que compara las políticas agrícolas alrededor del mundo desde 1955 muestran por primera vez lo mucho que han avanzado los gobiernos africanos para reducir los costes que significan para los campesinos las barreras arancelarias, las juntas de regulación de precios y otras intervenciones impuestas por regímenes anteriores (www.worldbank.org/agdistortions). Las distorsiones en los precios inducidas por las políticas africanas llegaron a su punto culminante a fines de los años 70, y desde entonces las reformas han eliminado cerca de dos tercios de esa carga, facilitando de gran manera el crecimiento de la productividad y el alivio de la pobreza. 
Los datos censales compilados en las últimas revisiones de las proyecciones demográficas de las Naciones Unidas revelan las implicancias de la historia africana, que poco a poco van quedando en evidencia. Los hogares africanos tuvieron acceso a la medicina moderna mucho más tarde y de manera mucho más repentina que la población de otras regiones. 
En consecuencia, la población rural de África ha estado creciendo de manera más rápida y prolongada que cualquier otra en la historia humana, con un declive correspondientemente rápido y prolongado de la cantidad per cápita de tierra y otros recursos naturales. Más aun, el aumento de la supervivencia infantil en el periodo posterior a la independencia generó un crecimiento de los índices de dependencia infantil, que también llegaron a niveles históricamente sin precedentes en los años 70 y 80. 
Las cargas demográficas de África comenzaron a alivianarse en los años 90, gracias a la reducción gradual de los índices de fertilidad y la constante urbanización. Como se había visto antes en Asia, la reducción del ritmo de crecimiento de la población rural y la menor carga de cuidado infantil crea una ventana de oportunidad para que las nuevas inversiones generen mayores aumentos de la producción per cápita de año en año. 
El tercer punto de inflexión es tecnológico: las estimaciones nacionales de productividad de los cultivos de cereales muestran cómo, tras décadas de estancamiento durante la revolución verde de Asia, el rendimiento agrícola africano ha crecido de manera regular en la última década, por lo que la producción estimada de cereales per cápita hoy equivale a la del Sur de Asia. 
El comienzo de este cambio se puede vincular con las otras dos tendencias, como el resultado acumulativo de políticas más favorables y una mayor mano de obra por hectárea, pero también podría reflejar la difusión gradual de nuevas variedades de cultivos, como consecuencia de inversiones previas en tecnología rural. La entrada de ayuda extranjera para estimular la producción agrícola no aumentó sino hasta después de la crisis alimentaria mundial de los años 70, y alcanzó su máximo a fines de los 80, generando resultados algunos años más tarde. 
En su conjunto, la política africana, los factores demográficos y la demora en la llegada de las nuevas tecnologías representaron importantes vientos en contra del crecimiento de la producción agrícola per cápita en el último cuarto del siglo XX. Sin embargo, la perspectiva para el futuro es que, a medida que estos vientos se disipen, será más fácil lograr un mayor crecimiento y una más veloz reducción de la pobreza. 
Las iniciativas que se han llevado a cabo en el pasado han sido víctimas de su propio éxito: a medida que el explosivo aumento de la investigación y desarrollo en el ámbito agrícola en los años 70 y 80 generaba una abundancia mundial de alimentos en los años 90 y la primera década del siglo XXI, los donantes extranjeros prefirieron centrarse en otras prioridades, y su apoyo per cápita para la agricultura africana cayó a niveles históricamente mínimos en 2006, a cerca de un dólar por año. 
Los nutrientes del suelo se están agotando, la humedad del mismo está disminuyendo, las temperaturas aumentan y las presiones de las enfermedades están empeorando. Afortunadamente, hay disponible una creciente cantidad de soluciones a través de innovaciones locales cada vez mejor adaptadas a las necesidades específicas de África. 
Sin embargo, los países africanos sí tienen algunas cosas en común: las mejoras generalizadas de las políticas agrícolas, las mejores condiciones demográficas y la disponibilidad de nuevas tecnologías crean nuevas oportunidades para la década futura. 
A medida que se eliminan gradualmente los obstáculos creados por las políticas de los gobiernos anteriores y el crecimiento de la población en décadas pasadas, la adopción de innovaciones exitosas generará rendimientos cada vez mayores y un crecimiento per cápita más rápido. Para los inversionistas, los mayores obstáculos tienen relación con la información: ¿qué funciona mejor, y en qué circunstancias? 
Los gobiernos, donantes y otros inversionistas todavía pueden tomar malas decisiones, pero existen oportunidades sin precedentes para un crecimiento de alto rendimiento. Si los financistas se dan cuenta de ello, los campesinos van a responder, y el año 2010 podría marcar el inicio de una brillante nueva era en la agricultura africana. 

Playboy y el mullah 
Indonesia ha presenciado recientemente un par de apariciones espectaculares: una, la de un clérigo musulmán radical, al salir de la cárcel; la otra, la de una revista descarada, lanzada por sus editores. 
Abu Bakar Ba'asyir es un clérigo musulmán radical que fue declarado culpable de bendecir los atentados con bombas de 2002 en Bali y del que algunos sospechan que contribuyó mucho más a ellos. Su nombre figura en una lista de terroristas de las Naciones Unidas y no cabe duda de que, si siguiera en la cárcel, Indonesia y el resto del mundo estarían más seguros. 
Pero su liberación en sí no es, como algunos afirman, una prueba de que Indonesia esté radicalizándose más. Ba'asyir fue liberado por la sencilla razón de que la ley lo imponía: había cumplido su sentencia de 30 meses. 
El Gobierno de Indonesia preferiría indudablemente ver a Ba'asyir consumirse en la cárcel, pero, al carecer de apoyo legal que justificara la prolongación de su reclusión, no le quedaba más remedio que liberarlo. Después de hacerlo, el gobierno se ha apresurado a prohibirle viajar, bloquear sus cuentas bancarias y decir con claridad que vigilará estrechamente sus actividades. 
Cuando Playboy reveló su propósito de publicar una edición indonesia sin desnudos a principios de este año, políticos y dirigentes religiosos conservadores lo denunciaron como una amenaza para los valores tradicionales. Se presentó en el parlamento nacional un proyecto de ley contra la pornografía, que resultó ser un documento con un tenor tan impreciso como para permitir proscribir no sólo la pornografía, sino también ciertas danzas tradicionales, los baños de sol y los besos en público. 
El proyecto de ley logró el apoyo de dirigentes musulmanes moderados, pero sus defensores más vocingleros fueron diversos grupos religiosos radicales con predilección por la violencia, encabezados por el Frente de Defensores Islámicos (conocido por su sigla indonesia, FPI). Tan sólo este año, esos autoproclamados vigilantes morales han saqueado bares y cabarets, han atacado las embajadas estadounidense y danesa y han lanzado piedras contra las oficinas de Playboy después de que saliera a la calle su primer número... ante lo cual sólo ha habido protestas ocasionales de la policía. 
En los meses que siguieron al anuncio de Playboy , la violenta reacción pública contra la revista pareció haber impulsado a la corriente principal de la opinión pública indonesia firmemente hacia la derecha, impresión a la que contribuyeron aún más el relieve público y la ruidosa beligerancia de los grupos radicales. Los activistas e intelectuales musulmanes moderados intentaron con valentía oponerse a los radicales, pero no parecieron lograr eco. 
Después, esta primavera, algo cambió y en unas semanas los moderados lograron espectaculares avances públicos. La demostración más llamativa de ese cambio político se produjo después de un incidente en la Java central, en el que un discurso pronunciado por el ex presidente Gus Dur fue interrumpido por miembros del FPI, quienes lo denunciaron por apoyar el pluralismo y oponerse al proyecto de ley contra la pornografía. 
Fue un ataque público a un dirigente nacional y religioso respetado, al que se apresuraron a responder los dirigentes de las dos organizaciones musulmanas más importantes del país, cuyos miembros combinados representan a más de sesenta millones de indonesios y que pidieron directamente al gobierno que actuara contra los grupos que ejercen la violencia en el nombre del islam y denunciaron el comportamiento de dichos grupos como antiislámico y delictivo y como una amenaza a la unidad nacional. 
El gobierno, de nuevo envalentonado, prometió adoptar medidas enérgicas contra los grupos que ejerzan la violencia y anunció su propósito de facultar a las autoridades para que disuelvan las organizaciones que amenacen "el orden y la seguridad". La policía de Yacarta ha empezado a actuar con mayor vigor: acusó a un destacado dirigente radical de difamación por llamar en público a las mujeres que se oponen al proyecto de ley contra la pornografía "perversas, sinvergüenzas e inmorales" y después detuvo al presidente y a veinte miembros del FPI por atacar a diversos cafés. 
Ahora está en curso un diálogo nacional sobre el fomento del pluralismo, que ha inspirado un nuevo interés público en la Pancasila, la filosofía nacional desacreditada durante la época de Suharto, pero que ahora algunos consideran un símbolo del tradicional pluralismo de Indonesia. Entretanto, los legisladores han dicho que laborarán para transformar el polémico proyecto de ley contra la pornografía en una ordenanza más especifica contra la obscenidad. 
En resumen, ha habido un cambio notable en el debate nacional: de cómo hacer que Indonesia sea más conservadoramente islámica a cómo mantener en el futuro la tradición del pluralismo religioso de Indonesia. 

Jugar por los derechos humanos 
PRAGA – La elección de Beijing para organizar y albergar los Juegos Olímpicos de 2008 estuvo acompañada por las promesas del gobierno chino de un progreso visible en materia de derechos humanos. Entendimos que estas promesas eran una condición cuyo cumplimiento exigiría el Comité Olímpico Internacional. 
Si han de cumplirse las palabras de la Carta Olímpica, que establecen que es un objetivo del olimpismo “poner al deporte al servicio del desarrollo armonioso del hombre, con la visión de promover una sociedad pacífica preocupada por la preservación de la dignidad humana”, es necesario que todos los participantes olímpicos puedan conocer la situación real en China y denunciar libremente violaciones a los derechos humanos cuando y donde sea según dicte su conciencia. Instamos al Comité Olímpico Internacional a que haga esto posible. 
Una interpretación de la Carta Olímpica según la cual los derechos humanos serían un tema político que no se discutiría en las sedes olímpicas nos es ajena. Los derechos humanos son un tema universal e inalienable, venerados en los documentos internacionales sobre derechos humanos que China también firmó, que trasciende la política tanto internacional como interna, y todas las culturas, religiones y civilizaciones. 
Hablar de las condiciones de los derechos humanos, por lo tanto, no puede violar la Carta Olímpica. Hablar de derechos humanos no es política; sólo los regímenes autoritarios y totalitarios intentan que esto sea así. 
En consecuencia, vemos una honrosa celebración de los ideales olímpicos no sólo en los desempeños deportivos, sino también en la oportunidad de expresar las propias actitudes cívicas. Instamos a todos los participantes de los Juegos Olímpicos de verano en Beijing a que hagan uso de esta libertad para apoyar a aquellos cuyas libertades les sean negadas, incluso en el momento en que se lleven a cabo las Olimpíadas, por el gobierno chino. 

Jugando a la ruleta rusa con el cambio climático 
GINEBRA – El creciente escepticismo y las negociaciones estancadas han culminado en el anuncio de que la Conferencia sobre el Clima de Copenhague no resultará en un acuerdo climático global e integral. ¿Una desilusión? 
De modo que la percepción de un fracaso puede causar una pérdida de confianza masiva y tal vez irreversible en nuestros políticos. No sorprende, entonces, que los gobiernos hayan intentado manejar con cuidado nuestras expectativas. 
De acuerdo con la ciencia más reciente, las propuestas actuales en proceso de negociación resultarán en un calentamiento de más de 4ºC durante este siglo –el doble del máximo de 2ºC acordado por el G-8 y otros líderes-. Eso deja una probabilidad superior al 50% de que el clima del mundo vaya más allá de su punto de inflexión. 
Un acuerdo basado en los parámetros que hoy están sobre la mesa de negociaciones por ende nos pondría en una posición más peligrosa que un juego de ruleta rusa. Para evitar tanto la resaca global de un acuerdo inexistente como el autoengaño de un acuerdo débil, se necesita un gran avance –y todavía se lo puede lograr en Copenhague. 
La declaración debe estipular que es necesario finalizar un acuerdo legalmente vinculante mediante una eventual COP15-bis en 2010. Esto les permitiría a Estados Unidos y a otros países sancionar la legislación necesaria, y les daría tiempo a los negociadores de las Naciones Unidas para traducir la Declaración COP15 en una estructura legal apropiada y factible. 
Por otra parte, podría resultar necesario realizar una conferencia de revisión en 2015 para ajustar nuestros objetivos y planes a las nuevas realidades. Por lo tanto, es más importante que nunca que los jefes de Estado asistan a la conferencia de Copenhague, ya que esta solución de dos pasos sólo funcionará con una intervención fuerte y directa por parte de los líderes. 
En 1985, durante el punto álgido de la Guerra Fría, cuando se estancaron las negociaciones en la Cumbre de Ginebra de Estados Unidos y la Unión Soviética, los negociadores recibieron instrucciones de sus líderes, fastidiados con la falta de progreso: “No queremos que nos den explicaciones sobre por qué no se puede hacer esto. 
Para avanzar, la reunión de Copenhague debe romper el estancamiento político entre los Estados industrializados y los Estados en desarrollo. Debe repararse la injusticia climática, ya que los países en desarrollo sufren lo peor del impacto y enfrentan costos de adaptación masivos. 
El poder de veto está virando efectivamente del Consejo de Seguridad de las Naciones Unidas al G-77 más China. ¿Quién habría imaginado en Occidente hace diez años que el futuro y el bienestar de sus hijos dependerían de decisiones tomadas en Beijing o Nueva Delhi o Addis Ababa? 
De modo que es necesario que los países industrializados pongan una oferta real de financiamiento sobre la mesa lo antes posible para dar tiempo a una reacción positiva y a anuncios de compromisos por parte de los países en desarrollo. En particular, es crítico un compromiso con un fondo inicial –al menos 20.000 millones de dólares para asistir de inmediato a los países menos desarrollados-. 
Los líderes deben ser honestos respecto de la magnitud del desafío y reconocer que hace falta un cambio sistémico y transformacional, no gestos incrementales. La respuesta oficial al cambio climático debe adaptarse al nivel y la urgencia de la amenaza. 
Una gestión de riesgo sensata hoy dicta que el carbono atmosférico debería estabilizarse a 350 partes por millón de equivalente de CO2, no el sendero actual de 450-500 ppm de CO2e. Esto requiere reducciones de las emisiones de 45-50% en lo países industrializados en 2020 y una decarbonización casi total para 2050, no los niveles de 15-25% para 2020 y 60-80% para 2050 que hoy están sobre la mesa. 
Ahora bien, ¿usted quiere que su casa sea barata, sucia y peligrosa o limpia, decente y segura? ¿Está dispuesto a decir “Muy bien, chicos, heredé esta casa, pero me negué a mantenerla, así que tendrán que tener cuidado porque el techo podría venirse abajo en cualquier momento?” 

Tapar los agujeros 
MUNICH – Con dolor y aprensión, el Congreso de los Estados Unidos rescató a Wall Street para evitar un colapso del sistema financiero de los Estados Unidos, pero los 700.000 millones de dólares que se utilizarán pueden caer en un cubo agujereado y también lo miles de millones proporcionados por los gobiernos de todo el mundo. 
Las entidades financieras de los EE.UU. que quebraron –o que habrían quebrado sin la ayuda del Estado– en 2008 tenían dificultades porque carecían de recursos propios: no porque nunca los hubieran tenido, sino porque pagaron demasiado de sus abundantes ganancias en los años anteriores a los accionistas, con lo que apalancaron excesivamente sus operaciones con el pasivo. 
Sabido es que los bancos de inversión, en particular, tienen un planteamiento minimalista en materia de fondos propios. Mientras que los bancos normales necesitan un coeficiente fondos propios-activos de al menos el 7 por ciento, lo habitual en los bancos de inversión es que funcionen con un coeficiente de tan sólo el 4 por ciento. 
La falta de fondos propios fue consecuencia en gran medida del concepto de “responsabilidad limitada”, que brindaba un incentivo para un apalancamiento excesivo. En épocas de turbulencias los beneficios dejados dentro de las entidades financieras pueden perderse fácilmente. 
La falta de recursos propios hizo, a su vez, que los accionistas reacios a los riesgos contrataran a especuladores para que gestionasen sus empresas de inversión de responsabilidad limitada. Los gestores optaron por operaciones excesivamente arriesgadas, porque sabían que los accionistas no participarían simétricamente en los riesgos. 
Los acreedores de los bancos o los gobiernos cargarían con las pérdidas en última instancia. La dependencia mutua entre el incentivo para reducir al mínimo los recursos propios y el incentivo para especular con vistas a aprovechar los riesgos ascendentes causó la crisis de los Estados Unidos. 
En teoría, los prestadores de los bancos y el Gobierno pueden prever los riesgos suplementarios con los que topan cuando una compañía opta por una estrategia de apalancamiento elevado. Los prestadores pueden aplicar tipos de interés mayores y el Gobierno puede aplicar impuestos o tasas mayores. 
Por la falta de información sobre la verdadera probabilidad de amortización, los gobiernos no imponen a los beneficios de los fondos propios impuestos menores que a los intereses de las deudas y los prestadores no aplican tipos de interés suficientemente menores a los beneficios de unos fondos propios elevados. Ésa es la razón por la que los recursos propios con que cuentan las entidades financieras resultan habitualmente el doble de caros que el pasivo y por la que dichas entidades intentar reducir al mínimo su utilización. 
La disposición sobre la responsabilidad limitada no sólo convirtió a Wall Street en un casino, sino que, además, se indujo a la llamada “Main Street” (“los ciudadanos medios”) a especular, porque los propietarios de viviendas gozaban de una responsabilidad limitada similar a la de las empresas. Cuando los prestatarios de bajos ingresos tomaban un préstamo para comprar sus hogares –con frecuencia el 100 por ciento del precio de compra–, podían utilizar habitualmente la casa como garantía prendaria sin garantizar la amortización con un patrimonio suplementario o ni siquiera sus ingresos. 
Dichos propietarios de viviendas sabían que con el aumento de los precios podrían obtener una ganancia, ya fuera vendiendo sus casas o aumentando su deuda, mientras que en el caso del descenso de los precios podían limitarse a entregar las llaves a sus bancos. En vista de la incertidumbre sobre los futuros precios de la vivienda, podían abrigar la esperanza razonable de obtener ganancias, lo que los inducía a pagar más incluso, para empezar. 
La crisis se extendió porque el sistema bancario no era lo suficientemente reacio a los riesgos... y en algunos casos parecía disfrutar incluso con el riesgo. Los bancos hipotecarios tenían algunas reclamaciones en su contabilidad, pero vendieron la mayoría de ellas como “valores respaldados por hipotecas”. 
Los bancos de inversión mezclaron dichos valores dentro de los “valores respaldados por activos” y las “obligaciones con garantía de fondos de deuda” y los vendieron a entidades financieras de todo el mundo. Dichas entidades, atraídas por las elevadas tasas de rendimiento prometidas, pasaron por alto invariablemente los riesgos descendentes. 
Como las agencias de calificación viven de los honorarios que recaudan de las empresas calificadas, no les resulta fácil rebajar de categoría a los clientes importantes o los activos que venden. Los grandes bancos americanos de inversión recibieron calificaciones excelentes hasta el último momento, como también las obligaciones antes citadas con las que traicionaron al mundo. 
Todo esto explica por qué los Estados Unidos han tenido un período de crecimiento tan tremendo en los últimos años, pese a que los ahorros de las familias equivalían casi a cero y por qué había extranjeros dispuestos a financiar un déficit por cuenta corriente sin precedentes en los EE.UU. de más del 5 por ciento del PIB… el mayor desde 1929. Ahora ese período se ha acabado. 
Los EE.UU. deben aplicar reformas fundamentales de su sistema financiero para tapar los agujeros en materia de fondos propios y recuperar la confianza de los inversores, pero, aun así, va a costarles mucho seguir vendiendo activos financieros al resto del mundo. Las familias americanas tendrán que aprender a acumular riqueza reduciendo el consumo en lugar de especular con la propiedad inmobiliaria. 

El imperativo de controlar las infecciones letales para la infancia 
SEATTLE – En demasiados lugares del planeta los mayores agentes letales de la infancia son los organismos más pequeños: virus, bacterias y parásitos unicelulares causantes de la diarrea y la neumonía. 
Según la UNICEF, la neumonía y la diarrea son causantes de un cuarto de los 5,9 millones de niños de menos de 5 años que mueren al año en el mundo. Un estudio reciente de Centro Internacional de Acceso a las Vacunas indica que cerca de tres cuartos de los fallecimientos por neumonía y diarrea ocurren en apenas 15 países y que su mayor prevalencia coincide con las comunidades más pobres y marginalizadas. 
Si bien las cifras reflejan avances en las últimas décadas, la tragedia es que la mejora podría haber sido mucho mayor si los gobiernos no hubiesen sucumbido a la tentación de centrarse en una o dos intervenciones por vez. Para acabar de una vez por todas con las muertes infantiles causadas por estas enfermedades, los gobiernos se deben comprometer a elevar en simultáneo el conjunto completo de las intervenciones que hace dos años fueran señaladas por la Organización Mundial de la Salud y la UNICEF en su informe conjunto Plan de Acción Global para la Neumonía y la Diarrea. 
Una intervención de importancia esencial que además ha resultado ser extraordinariamente rentable en función de sus costos es la promoción de la lactancia materna exclusiva durante los primeros seis meses de vida, práctica que ayuda a desarrollar el sistema inmune del bebé. En la actualidad, en 12 de los 15 países que sufren la mayor cantidad de muertes por neumonía y diarrea los índices de lactancia materna exclusiva son menores que el objetivo mundial del 50% planteado por la OMS. 
Más aún, los gobiernos deben asegurarse de que todos los infantes tengan acceso a vacunas que pueden salvar sus vidas. Aunque a fines del siglo pasado se desarrolló una vacuna para combatir las infecciones por neumococos (una de las causas principales de la neumonía), no forma parte de programas de inmunización de rutina en cinco de los países donde esta enfermedad tiene mayor prevalencia (Chad, China, India, Indonesia y Somalia). 
En cuanto a la diarrea, en un amplio estudio global se concluyó que la causa primaria de los casos moderados a severos son los rotavirus, lo que convierte a los virus en el principal agente letal de niños e infantes del planeta. Sin embargo, aunque en 79 países se han lanzado vacunas contra el rotavirus (un logro significativo), cerca de un 74% de los niños del mundo siguen sin vacunarse cada año. 
Cuando los niños contraen diarrea, necesitan acceso a los tratamientos adecuados. Las sales de rehidratación oral y los suplementos de zinc no sólo reducen drásticamente las tasas de mortalidad, sino que también cuesta poco aumentar la escala de su uso. 
El denominador común de estas intervenciones es la necesidad de contar con suficientes trabajadores sanitarios bien capacitados que presten servicios a las comunidades empobrecidas. De hecho, son imprescindibles para guiar a las madres en sus intentos por amamantar (algo que no es siempre tan sencillo como suena) y reforzar la importancia de su práctica, proporcionar vacunas y tratamientos, asesorar a las familias sobre cómo proteger sus niños de contraer neumonía, diarrea y otras enfermedades, y enseñarles dónde pedir información en caso de que así ocurra. 
Los gobiernos tienen un papel clave que jugar para asegurar que las comunidades más pobres y marginadas tengan acceso a servicios de salud esenciales, prestando la capacitación, las herramientas, la supervisión, la financiación y el apoyo logístico adecuados para los trabajadores sanitarios. Todo esto, junto con otras intervenciones críticas, como el suministro de agua limpia y centro de higienización eficaces, requerirán un compromiso político sólido y sostenido que la sociedad civil y los medios de comunicación pueden ayudar a mantener a fin de que los gobiernos den cuenta de sus decisiones. 
En todo el planeta sigue habiendo demasiados niños sin acceso a los servicios sanitarios esenciales para su supervivencia y su futuro. Para darles las oportunidades que merecen es esencial acelerar el estudio y la toma de decisiones sobre métodos comprobados y de bajo costo para la prevención, el tratamiento y la cura de la neumonía y la diarrea. 


El doble problema de Polonia 
Gran parte del mundo parece fascinado por el hecho de que Polonia hoy sea un país gobernado por un par de gemelos idénticos que se hicieron famosos como actores de películas infantiles: el presidente Lech Kaczynski y el primer ministro Jaroslaw Kaczynski. 
El post-comunista Partido de la Izquierda Democrática (SLD) fue derrotado en las urnas en 1997, a pesar de una seguidilla de cinco años de prosperidad económica y de rápida caída del desempleo. Si bien la popularidad del SLD se mantuvo alta, la derecha anteriormente fragmentada prevaleció gracias a una unidad temporaria. 
De modo que tras el paso de la derecha por el gobierno vinieron años de estancamiento y estallido del desempleo. Incapaz de afrontar la caída, en 2001 la derecha fue reemplazada por otro gobierno liderado por el SLD. 
Entre los grupos desmembrados que surgieron estaba el conservador Derecho y Justicia (PiS) y el nacionalista LPR. Cuando irrumpieron en la escena política, la izquierda estaba en crisis: la economía no mejoraba, el desempleo se mantenía alto y el SLD, que atrajo a todo tipo de gentuza, se vio envuelto en escándalos de corrupción. 
Los escándalos le dieron a la derecha la posibilidad de asestarle un golpe de gracia al SLD a través de comisiones investigadoras parlamentarias. Las audiencias, recordatorias de la caza de brujas de Joe McCarthy en los Estados Unidos de los años 50, humillaron al SLD y, en gran medida, comprometieron a todo el período post-1989. 
Reflejan los instintos de los votantes polacos. La gente vota por todo tipo de partidos, desde la extrema derecha hasta la izquierda, siempre que esté convencida de que los partidos se ocuparán de sus preocupaciones y reclamos sociales. 
La combinación de una campaña de derecha irresponsable y de estancamiento económico hizo que el electorado “errante” de Polonia virara en dirección al PiS, cuyo éxito se debió, principalmente, a su líder, Jaroslaw Kaczynski, hoy por hoy el político más prominente de la derecha. Kaczynski le presentó a este electorado variable la visión creíble de un Estado preocupado por la solidaridad social (donde ninguna heladera debía estar vacía) y enfrentado al liberalismo despiadado (que implica heladeras vacías para los pobres y llenas para los ricos). 
El objetivo planteado de la nueva alianza era establecer lo que Kaczynski llama la “Cuarta República” (que implica un quiebre constitucional con la Tercera República post-1989, supuestamente comprometida). Los Kaczynski quieren destruir el “sistema corrupto compuesto por políticos de carrera, post-comunistas, ex funcionarios de los servicios secretos y organizaciones criminales”, que, según los gemelos, gobernaron Polonia desde 1989. 
Ha de ser una democracia conducida desde arriba, con una división limitada del poder y una veta de autoritarismo, guiada por una mezcla de conservadurismo, populismo y nacionalismo. Ha de ser agresiva en su relación con la UE –tal vez no tan euro-escéptica como “euro-difícil”- imitando a la Gran Bretaña de Margaret Thatcher de los años 80, a pesar de que Polonia es un país mucho más pobre y menos influyente desde un punto de vista político de lo que era la Gran Bretaña de Thatcher. 
La noción de una Cuarta República incita a la oposición acalorada. Los índices de aprobación del presidente Lech Kaczynski son drásticamente más bajos que los de su antecesor, Aleksander Kwasniewski. 
No habrá nuevas elecciones hasta 2009. Sin duda, una crisis política puede derrocar a la coalición, pero esto sólo puede suceder si el electorado “errante” de Polonia decide que el PiS lo defraudó. 
La coalición asumió el poder al inicio de lo que parece ser un nuevo período de prosperidad, sostenido por grandes subsidios de la UE. En consecuencia, habrá espacio de maniobra para infinidad de favores para intereses especiales y para estimular los beneficios sociales, lo cual quizá permita ganar tiempo para el PiS y su visión de una Cuarta República. 
Jaroslaw Kaczynski es un político inteligente que entiende bien el vínculo entre estabilidad de la moneda y éxito político. De modo que no permitirá que la generosidad gubernamental se vuelva excesiva y así se exponga a una reacción negativa en los mercados financieros. 
Sin embargo, el fuerte vínculo que existe entre el destino de la coalición (y el de la Cuarta República) y un electorado inestable adicto a los beneficios sociales será un obstáculo para las reformas serias que tanto se necesitan para colocar a la economía en una posición sólida a largo plazo. Esto, probablemente, resulte en una pérdida gradual de competitividad económica –mucho más peligrosa por verse oscurecida por el estímulo temporario de los fondos de la UE, que ayudarán a mantener el apoyo popular del gobierno-. 

Europa se mueve al oriente 
PARÍS – Recientemente Madrid y Varsovia lucían aspectos muy similares: ambas ciudades se tornaron en lugares donde se congregaban manifestaciones masivas. 
En España, los ciudadanos estaban unidos por la desesperación económica y social. Salieron a las calles para expresar su rechazo a una política de austeridad impuesta por la Unión Europea que ellos creen que les está llevando a un abismo. 
En la capital polaca, los partidos conservadores y católicos, junto con el Sindicato “Solidaridad”, inspirados por “Radio María”, una reaccionaria red radial cristiana, se reunieron no por razones económicas, sino por razones políticas y culturales. En nombre de la defensa de la libertad de prensa, salieron a denunciar a un gobierno que según ellos es demasiado “centrista” y poco “polaco”. 
Hace diez años, el entonces secretario de Defensa de los Estados Unidos, Donald Rumsfeld, realizó su famosa distinción entre la Europa “antigua” y la Europa “nueva” sobre la base de las actitudes hacia los Estados Unidos y la guerra en Irak. La nueva Europa (al menos sus gobiernos), entendiendo la necesidad de ejercer poder, era de Marte, mientras que la antigua Europa (con Gran Bretaña como la principal excepción), tras haberse visto deteriorada hasta llegar a una cultura de debilidad, era de Venus. 
Las diferencias entre las manifestaciones en Madrid y Varsovia sugieren que la distinción entre la Europa antigua y la nueva sigue siendo válida, aunque no en la forma en que Rumsfeld las caracterizó. 
El desempleo se sitúa en alrededor del 10% (aún sólo llega a la mitad de la tasa en España), y el crecimiento del PIB anual es de alrededor del 1% (la tasa de crecimiento de España es negativa). Sin embargo, los estados de ánimo en los dos países, así como sus percepciones sobre Europa y el papel que desempeña en este continente, difieren de manera marcada. 
El país ha llegado a entender de manera plena el desplazamiento estratégico de Estados Unidos cuya atención se alejó del continente europeo; sin embargo, los polacos, tal como siempre lo han estado, se mantienen obsesivamente temerosos de Rusia. ¿Y podría alguien culparlos, teniendo en cuenta que Rusia parece estar, más que nunca, nostálgica por su tradición imperial? 
Pero, dada la evolución política de Ucrania, para no hablar de la de Bielorrusia, Polonia ya no puede soñar con un futuro en el oriente. El único camino para Polonia es el occidente – pero el occidente europeo más que el estadounidense. 
Polonia se beneficia del crecimiento económico y la prosperidad de Alemania, su vecino occidental más próximo y su aliado más cercano. La reconciliación entre los dos países ha sido uno de los mayores logros de Polonia, y este país podría estar, por primera vez en su historia, en el lugar correcto – es decir cerca de Berlín – en el momento adecuado. 
Pero España de manera categórica – y legítima – se niega a ser comparada con Grecia. Si se toma en consideración su moderna infraestructura, el dinamismo de sus jóvenes empresarios, y la calidad de reconocimiento internacional de sus bienes culturales, los españoles tienen toda la razón. 
Asimismo, España se convence cada vez más de la aseveración que señala que Europa es más un problema que una solución. Este convencimiento no llega a extremos como para que la población desee dejar de ser parte de la eurozona (o, si consideramos el caso, que muchos quieran que sus regiones dejen de ser parte de España), sino que el país quiere seguir siendo él mismo – es decir, desea mantener un estilo de vida que en gran medida es producto de su clima. 
Los españoles se sienten ofendidos cuando se los compara con los griegos, los polacos se sorprenden cuando se les compara con los españoles, los franceses se niegan a ser comparado con los italianos, y así sucesivamente en una espiral infernal. Sin embargo, no hace mucho tiempo atrás – durante el periodo posterior a la caída de Franco – los polacos miraban a España con envidia. 
Me viene a la memoria una conversación que sostuve el año 1978 con el historiador, estadista y político polaco Bronisław Geremek, cuando compartíamos una oficina en Washington, D.C. En su opinión, Polonia y España habían tenido durante mucho tiempo una historia que de alguna forma era paralela. Ambos países eran incapaces de integrar la modernidad en sus instituciones, y ambos habían caído en decadencia después de un brillante período histórico entre finales del siglo XV y principios del siglo XVIII. 
La democracia volvió a España en el año 1975, y el país recuperó pronto su lugar en Europa, justamente en el momento que Polonia parecía atrapada en su historia trágica. Sin embargo, once años después de la conversación con Geremek, el comunismo se derrumbó en Polonia, y en el año 2004 se concretó el “retorno” de este país a Europa. 
Casi en todas partes, se pueden ver señales tangibles del apoyo que reciben de la UE: un puente por aquí, una escuela por allí. 

Los héroes de la polio 
SEATTLE – Los avances del mundo en la lucha contra la polio podrían ser uno de los secretos mejor guardados en materia de salud mundial. De hecho, mis héroes de 2015 son los hombres y las mujeres que han estado en la primera línea de la lucha contra esa enfermedad. 
Desde 1988, el número de casos anuales de polio en todo el mundo se ha reducido más de un 99,9 por ciento. La enfermedad solía dejar paralizados a unos 350.000 niños todos los años; en 2015, es probable que el número de casos sea inferior a 100. 
Además, el año 2015 señaló un importante hito para nuestra misión de hacer desaparecer ese flagelo debilitante: por primera vez en la Historia, en este año no ha habido ningún caso de polio natural en África. 
Sin embargo, con frecuencia me sorprende enterarme de cuántas son las personas que no están enteradas de este avance impresionante. 
El mérito corresponde a una coalición internacional de personas visionarias: los dirigentes que asignan la máxima prioridad a la erradicación de la polio en sus países y los financiadores de la labor de lucha contra la enfermedad. 
Pero los asombrosos avances que hemos visto a lo largo de los tres últimos decenios no habrían sido posibles sin los voluntarios y los agentes de salud de primera línea que salen –a veces con peligro para su propia vida– a velar por que todos los niños queden protegidos. Ya sea cruzando inundaciones, subiendo por montañas traicioneras o trabajando en algunas de las zonas más conflictivas del mundo, esas personas admirables han conseguido que hoy 13 millones de niños estén vivos. 
Ésa es la razón por la que me siento orgulloso de que la Fundación Gates haya creado una asociación con los EAU para honrar a esas personas valerosas con los premios Héroes de la Erradicación de la Polio. La ceremonia de entrega, junto con Su Alteza Real el Jeque Mohammed ben Zayed Al Nahyan, Príncipe Heredero de Abu Dhabi, fue uno de los actos más estimulantes en un viaje reciente que hice a Oriente Medio. 
Uno de ellos es Freeda, una agente de salud de Baluchistán (Pakistán), que ha apoyado el programa de erradicación de la polio durante más de quince años por zonas con frecuencia peligrosas de esa provincia. El año pasado, Freeda resultó herida y un familiar suyo muerto en un ataque durante una campaña de vacunación, pero su compromiso como contribuyente a la vacunación de niños nunca flaqueó. 
Atta Ullah es un dirigente comunitario y activista en Khyber Pakhtunkhwa, del Pakistán, que moviliza el apoyo de los dirigentes locales y los agentes de salud en pro de las actividades de erradicación. También trabaja para revelar las falacias y contrarrestar los rumores sobre las vacunas de la polio. 
Fue estupendo volver a verlo y, además, reconocido por su labor. Lawan Didi, superviviente de la polio él mismo, fundó el juego Para-soccer, programa innovador centrado en el objetivo de infundir autosuficiencia y autoconfianza a 3.000 parapléjicos. 
Además, debo citar a Constant Dedo, asesor en materia de polio de la Organización Mundial de la Salud en Nigeria, que ha trabajado durante casi un decenio en el Sudan del Sur, el Pakistán, Nigeria y el Afganistán. La de Constant es una historia de auténtica entrega a la erradicación de la polio. 
Por último, honramos a Bibi Malika, quien es no sólo una importante promotora de la erradicación de la polio, sino también una dirigente comunitaria y guía imprescindible de sabiduría médica en comunidades de difícil acceso en Helmand (Afganistán). Ha sido un ejemplo estimulante para otras mujeres de su región. 
Todas esas personas extraordinarias tienen mi admiración y mi gratitud. Gracias a esa labor –y a las contribuciones de centenares de miles de personas como ellas–, ya estamos muy cerca de lograr la erradicación de la polio. 
Me siento optimista sobre la posibilidad de que lo consigamos pronto, gracias a la diligencia de quienes luchan contra esa enfermad y la generosidad de países, como los EAU, que hacen posible su labor y en ese día, en el que nos reuniremos para celebrar el fin de la polio, el mundo se enterará de que sólo fue posible gracias a esos héroes. 

Cómo aplastar a los súpermicrobios 
LONDRES – Los antibióticos disponibles hoy en día se están volviendo menos efectivos, no solo para tratar enfermedades como la neumonía o las infecciones de las vías urinarias, sino también para una amplia variedad de infecciones como la tuberculosis y el paludismo, que tienen el riesgo de ser nuevamente incurables. Como los dirigentes del G-7 se comprometieron, en una declaración conjunta reciente, a abordar el asunto de la “resistencia a los antimicrobianos” (AMR, por sus siglas en inglés), es momento de que el G-20 sea más incluyente – en el que China, como presidente por primera vez del grupo– lleve la lucha al siguiente nivel. 
La incapacidad para tratar el problema de la AMR afecta a todos, independientemente de la nacionalidad o el nivel de desarrollo de su país. En efecto, para 2050 diez millones de personas podrían morir debido a la AMR, un incremento de 700,000 en comparación con cifras actuales; entre ellos las víctimas serían de un millón en China y otro millón en la India. 
Después de todo, se propaga en los viajes mediante las personas infectadas, al igual que la resistencia, lo que significa que la única solución a la AMR es una con un enfoque compartido. Por esta razón miembros de la Organización Mundial de la Salud han acordado poner en aplicación un “plan de acción global para abordar la AMR”, y han instado a las Naciones Unidas a convocar a una reunión de alto nivel de dirigentes políticos para celebrarse en 2016. 
En este contexto, las economías emergentes –con sus poblaciones numerosas, riqueza e influencia internacional crecientes– tienen un papel particularmente importante que desempeñar, en el que China encabece los esfuerzos. Nosotros, en la Examen sobre la resistencia a los antimicrobianos (que presido) hemos hecho ya la recomendación de que China tenga ese papel, incluidas las discusiones con algunos responsables del diseño de políticas. 
De aquí a 2016 se debe preparar todo para la participación de China. Los países del G-7 deberían impulsar este esfuerzo mediante medidas concretas para cumplir los compromisos que hicieron en su declaración conjunta. 
Algunos gobiernos europeos han hecho avances significativos en la creación de normativas para regir esta práctica. Los Estados Unidos han actuado menos rápido, pero recientemente ha realizado algunas medidas políticas importantes. 
Sin embargo, tal vez la mejor manera de modificar la forma de criar ganado es presionar cada vez más a las empresas alimentarias más grandes –hazaña que los consumidores podrían lograr más efectivamente. En efecto, una creciente demanda por alimentos más sanos, incluida la carne libre de antibióticos, ya ha obligado a industrias alimentarias como McDonald’s, Costco y KFC a declarar su intención de eliminar gradualmente su carne repleta de antibióticos. 
Los gobiernos deben aprovechar esta tendencia aplicando una importante campaña en redes sociales en la que se resalten los hábitos más sanos que todo el mundo debería adoptar –hábitos que reducirían indirectamente la demanda de productos antibióticos. El bajo costo y el alto potencial de beneficios de una campaña así hace que resulte aún más atractiva. 
Un segundo compromiso incluido en la declaración conjunta –para ayudar a asegurar que los medicamentos se utilicen únicamente cuando es necesario– puede parecer obvio, pero de hecho representa uno de los principales problemas que fomentan la AMR. La clave para abordar este problema, como lo reconoce la declaración, es desarrollar y mejorar el acceso a herramientas de diagnóstico en los puntos de atención primaria. 
No obstante, esas empresas solo invertirán cuando tengan la certeza de que los sistemas de salud utilizarán sus innovaciones. Si los gobiernos, por ejemplo, exigieran pruebas de diagnostico especificas antes de que se pudiera recetar antibióticos, las empresa tendrían los incentivos necesarios. 
Tal requisito recibiría críticas y algunos dirían que esas pruebas toman demasiado tiempo y por lo tanto no siempre sería posible realizarlas antes de empezar el tratamiento. Si bien esto puede ser cierto en casos raros, hay muchas áreas en las que existen pruebas rápidas y efectivas que sin embargo aún no se utilizan ampliamente, ni en países en desarrollo ni en países desarrollados. 
Examinemos una de las infecciones más comunes: la garganta irritada. 
En un estudio que llevó a cabo una cadena farmacéutica británica (que hay que reconocer que usó una muestra pequeña), el examen redujo el número de antibióticos consumidos en casi un 60%. La inversión en el desarrollo y aplicación de esta tecnología podría conducir a una reducción sustancial de los tratamientos innecesarios para la irritación de garganta y además aliviaría la presión sobre los sistemas de salud y ahorraría tiempo a los médicos. 
Un tercer imperativo recomendado por el Examen y reconocido por el G-7 es una mayor vigilancia de la propagación de las infecciones resistentes a los medicamentos, sobre todo, en los países en desarrollo, donde esos datos son más escasos. En este ámbito, nuestro propio gobierno va a la vanguardia, lo que se refleja en el compromiso que asumió el ministro de Finanzas, George Osborne, de asignar 195 millones de libras (307 millones de dólares) para ayudar a los países emergentes a financiar la lucha contra la AMR. 
Pero el hecho es que cuando se trata de la AMR, los gobiernos tienen una oportunidad extraordinaria para evitar una gran crisis con un costo mínimo comparado con lo que significaría responder una vez que la crisis hubiera estallado. Por ejemplo, en los esfuerzos para abordar el reciente brote de ébola en África occidental, tan solo los Estados Unidos tuvieron que aportar 5.4 mil millones de dólares de fondos públicos. 
Por eso los gobiernos del G-7 deben intensificar sus esfuerzos para luchar contra la AMR. Por la misma razón China y las otras economías emergentes deberían unirse a este combate. 

La evolución política 
Constituye un reflejo de nuestra época actual, en la que nuevos conocimientos, ideas y posibilidades han enriquecido nuestras identidades, les han dado más fluidez y las han vuelto menos sujetas al destino. Al mismo tiempo, la sociedad de la información y la mundialización han hecho que el nuestro sea un mundo más inseguro, en el que estamos expuestos a riesgos que la política habitual no ha podido abordar. 
Como dirigente de un partido político, la idea fundamental para mí en la actualidad es la de facultar a las personas. Un dirigente de partido tradicional dice a sus seguidores: “Podéis confiar en mí ”. 
Estamos haciendo cambios en las alturas para abrir nuestro partido a una mayor participación. Tenemos que poner de manifiesto , no ocultar , las diferentes opiniones y concebir nuestros partidos menos como “cuarteles generales de guerra” y más como gabinetes estratégicos o seminarios caracterizados por su respeto de la diversidad. 
Pero, żqué son esos faros? En una sociedad de la información serán aquellos en quienes se confíe para que puedan ayudar a interpretar o analizar lo que está sucediendo. 
Por eso creo que el futuro para los partidos políticos consiste en crear una cultura del debate, del diálogo y de la comprensión crítica de las cuestiones, en la que las personas puedan contribuir a la fijación de las prioridades de una nación y no se limiten a escuchar lo que los expertos y sus dirigentes les digan sobre lo que es adecuado o no para ellas. 
Las cuestiones de gran importancia, como, por ejemplo, la migración, los estupefacientes o el medio ambiente, ya no cuadran en un marco tradicional izquierda-derecha. Por ejemplo, las personas pueden ver la necesidad de compensar las normas medioambientales estrictas con los puestos de trabajo, pero esas mismas personas con frecuencia quieren disfrutar de ambas cosas. 
Naturalmente, insuflar más democracia en nuestra vida cotidiana no puede consistir en un debate permanente, sin la adopción efectiva de decisiones. Más bien debe significar que ciertos principios de respeto, consulta y deliberación pasen a formar parte de la vida cotidiana. 
El Presidente George W. Bush proyecta ese estilo muy claramente. Yo me opuse a la política del gobierno de Bush en el Iraq, porque ese tipo de política exterior va asociada a una forma de poder que está resurgiendo, creo yo, en los partidos conservadores de todo el mundo y que proyecta la dirección en forma de ordeno y mando. 
Cuando fui elegido por primera vez diputado al Parlamento en 1981, la gente me decía: “Ahora, George, tienes que dar un puńetazo en la mesa”. 
Me dije: “Voy a tener que actuar de forma más democrática”. 
Una parte de mi concepción se refiere al estilo personal, pero también a algo más profundo: la relación entre políticos profesionales y votantes. 
Para que construyamos un mundo más pacífico, próspero y seguro, nuestras sociedades y ciudadanos necesitan más libertad. Pensemos en las relaciones greco-turcas, que se habían endurecido con el peso comprimido de opiniones de las clases dirigentes muy arraigadas en los dos países. 
Con mucha frecuencia en las situaciones de confrontación, las personas y los ciudadanos se habitúan a un juego de suma cero, cuya consecuencia es una dirección autoritaria y militarista. En cambio, en el antiguo gobierno del PASOK contribuimos a crear un marco más positivo, al declarar nuestro compromiso con la labor mediante el consenso, con lo que creamos la base para la confianza y el entendimiento mutuo. 
Los partidos políticos de todas partes deben pasar a ser ahora agentes en pro de cambios similares. En la actualidad, el propio marco del poder –la anticuada jerarquía de los partidos que toma el mando del Estado o de los municipios- es una forma de abuso. 
No es de extrańar que mi partido esté intentando volver al poder en las próximas elecciones, pero también estamos mirando más a fondo y hacia un futuro más lejano. No recuperaremos el poder, a no ser que ofrezcamos una forma mejor de democracia a largo plazo. 

La pérdida de legitimidad democrática del islam político 
DURHAM – Este año los partidos políticos islamistas han sufrido retrocesos importantes en dos países predominantemente musulmanes: Egipto y Turquía. 
Apenas un año después de que Mohamed Morsi, de los Hermanos Musulmanes, se convirtiera en el primer presidente electo de Egipto, millones de egipcios se han manifestado en las calles, convirtiéndose en el detonador del golpe militar que lo provocó su caída. Su incompetencia política y falta de visión ante el colapso económico habrían bastado para reducir el apoyo a su gobierno. 
La brutal represión por parte de su gobierno de las protestas populares contra los planes de construir sobre el Parque Taksim Gezi de Estambul hizo que el país luciera a los ojos del mundo como una dictadura unipartidista. Para empeorar las cosas, tras ello Erdogan dedicó semanas a trastocar el pluralismo mediante discursos polarizadores que estigmatizaban a los turcos que no comparten su conservadurismo social ni suscriben a su particular interpretación del islam. 
Puesto que Egipto y Turquía son dos de los países más populosos el núcleo histórico del islam (el tercero es Irán, con su régimen teocrático), se podría inferir que sus dificultades actuales han destruido toda perspectiva de conciliación entre el islam político y la democracia pluralista. Pero existen diferencias sustanciales entre las situaciones en que se encuentran, así como en sus perspectivas de renovación del islam político. 
En Egipto los desafíos económicos son tan extremos y las tradiciones de gobierno consensuado tan débiles que puede que en el futuro próximo resulte imposible que un partido pueda gobernar democráticamente, por no mencionar a los Hermanos Musulmanes, que tendrían que reinventarse por completo. Y todavía es menos probable que los no islamistas confíen en que el partido salafista de línea dura Nous (el partido islamista que participó en la caída de Morsi) se atenga a los principios democráticos. 
En contraste, el AKP de Turquía todavía puede volver a legitimarse a los ojos de los votantes desafectados, porque su alejamiento del pluralismo se asocia fuertemente con Erdogan mismo. De hecho, algunas figuras de peso del partido (como su colaborador de larga data, el Presidente Abdullag Gül) creen que se manejó mal ante las protestas. 
A muchos de sus votantes les preocupa el conflicto cultural, aunque solo sea porque amenaza sus intereses económicos. Por eso, un paso de ese tipo probablemente bastaría para recuperar gran parte del apoyo perdido y tranquilizar a los opositores que temen que sus libertades personales sigan debilitándose en su gobierno. 
Erdogan desea impedirle asumir un segundo periodo y ocupar su lugar gracias a una serie de enmiendas a la constitución que transferirían la totalidad de la autoridad ejecutiva al presidente. Si rechazaran esta aspiración, los parlamentarios del AKP debilitarían la posición de Erdogan, posiblemente haciendo posible que el partido lograra marginarlo. 
Si esto no bastara para que Erdogan abandone el poder, el cumplimiento en 2015 de su periodo de primer ministro, que él mismo se impuso, debería dar pie a que el Consejo Ejecutivo del AKP lo obligue a hacerlo, simplemente cobrándole sus propias palabras. Una vez que el AKP haya demostrado su desaprobación del comportamiento antidemocrático de Erdogan, sus nuevos líderes podrían comenzar a reconstruir su legitimidad como partido que respeta los derechos de las minorías. 
Además, para prevenir que todo esto vuelva a ocurrir, el AKP debe abordar la causa raíz de la metamorfosis de Erdogan en un autócrata intolerante. En sus primeros tiempos como primer ministro, se encontraba limitado por el presidente, el poder judicial y el ejército, todos los cuales tenían el compromiso de mantener el secularismo consagrado en la constitución turca. 
Pero los cambios a la composición del poder judicial, la llegada de Gül a la presidencia en 2008 y una enmienda a la constitución en 2010 que permitía que los oficiales del ejército fueran juzgados en tribunales civiles contribuyeron al relajamiento gradual de las restricciones a la autoridad de Erdogan. Más de 400 generales han sido encarcelados por tramar supuestos golpes de estado, en muchos casos sobre la base de evidencias claramente falseadas. 
Han hecho posible una enorme concentración de poder en manos de una persona y la mayoría parlamentaria que encabeza. Hoy las autoridades turcas deben garantizar la autonomía y la imparcialidad política del poder judicial, restituir la libertad de expresión para todos los ciudadanos y establecer un sistema de frenos y contrapesos para reemplazar al ejército como guardián de la secularización. 
Podría convencer a sus bases conservadoras de la bondad de las reformas constitucionales necesarias señalando que, en el largo plazo, los islamistas tienen tanto que ganar de un sistema eficaz de frenos y contrapesos como con los objetivos de la ingeniería social de Erdogan. Después de todo, como lo demostró la caída de Morsi, la opinión pública puede volverse rápidamente contra el partido gobernante, especialmente en una crisis económica. 
Morsi pudo gobernar sin limitaciones, interfiriendo a sus anchas en los derechos fundamentales de los ciudadanos, puesto que el régimen militar que tomó el control después de la caída de Hosni Mubarak en 2011 programó la celebración de elecciones presidenciales antes de que se adoptara una constitución. La única manera de que los Hermanos Musulmanes puedan esperar que se los vuelva a considerar un actor democrático legítimo en con una constitución que incluya mecanismos creíbles para garantizar el pluralismo y el debido proceso. 
El islam político se encuentra en una encrucijada crítica en el camino hacia la legitimidad democrática. El que puedan avanzar en esa dirección dependerá del compromiso de sus dos principales representantes (el AKP en Turquía y los Hermanos Musulmanes) por idear e implementar sistemas políticos que protejan los principios democráticos básicos del pluralismo, la libertad y el imperio de la ley. 

El antes y el ahora de las falacias de Bentham 
MELBOURNE – En el año 1809, Jeremy Bentham, fundador del utilitarismo, se puso a trabajar en su libro titulado The Book of Fallacies. Su objetivo era exponer los argumentos falaces que se utilizaban para bloquear reformas, como por ejemplo la abolición de los “distritos municipales podridos” – electorados con tan pocos electores que un lord o un terrateniente poderoso podía seleccionar, en los hechos, al miembro del parlamento que iría a representar a dicho distrito, mientras que ciudades más nuevas, como ser Manchester, permanecían sin representación. 
Hasta el año 1811, había clasificado las falacias en cerca de 50 tipos diferentes, utilizando títulos como “Si nos atacas, atacas al Gobierno”, “El argumento de la no existencia de precedentes” y la falacia denominada como “bueno en teoría, malo en la práctica”. (Una cosa sobre la que tanto Immanuel Kant como Bentham están de acuerdo es que este último ejemplo realmente es una falacia: Si algo sale mal en la práctica, debe existir alguna falla en la teoría). 
Bentham fue así un pionero de un área de la ciencia que ha avanzado considerablemente en los últimos años. Él habría disfrutado el trabajo de los psicólogos que muestran que tenemos un sesgo hacia la confirmación (favorecemos y recordamos información que apoya, en vez de contradecir, nuestras creencias); que sobreestimamos sistemáticamente la exactitud de nuestras creencias (el efecto de exceso de confianza); y que tenemos una propensión a responder ante una mala situación que enfrenta una sola persona identificable, en lugar de responder ante una mala situación que atraviesan un gran número de personas, sobre las que tenemos sólo información estadística. 
Bentham no tuvo premura por publicar su obra. Una versión abreviada apareció en francés en el año 1816, y en inglés el 1824, pero la obra completa se mantuvo en forma de manuscrito hasta su publicación este año como parte de un proyecto en curso, bajo la dirección editorial de Philip Schofield del University College de Londres, establecido con el objetivo de publicar las Obras Completas de Bentham. 
La falacia de la “sabiduría de nuestros antepasados” a menudo ha sido invocada en los debates sobre el matrimonio entre personas del mismo sexo. Cualquiera que esté familiarizado con el debate político en Estados Unidos reconocerá al instante una versión más específica que se podría denominar como la falacia de la “sabiduría de los padres fundadores”. 
Otra falacia popular tanto en la época de Bentham y en la nuestra es la que se caracterizó como “¿Cómo? ¿Más puestos de trabajo?”, por “puestos de trabajo” Bentham quiso decir gasto público, y consideraba que esto era una falacia porque la oposición general a más gasto público no tomaba en cuenta lo bueno que los empleados adicionales iban a ser capaces de lograr. 
Sin embargo, las “falacias” que realmente desafían al lector moderno son las que caracterizan a los argumentos que hoy en día son ampliamente aceptados, incluso en los círculos más cultos e ilustrados. Uno de ellas, según Bentham, en una yuxtaposición discordante, “pudiese denominarse como la falacia del predicador de anarquía – o la falacia de Los Derechos del Hombre”. 
Lo que amenaza con acercarnos a la anarquía, sostiene este autor, es la idea de que yo ya tengo ciertos derechos, de manera independiente de la ley. Considerando que el principio de utilidad es el que hace un llamamiento para que se lleven a cabo investigaciones y fundamentaciones, Bentham considera que aquellos que defienden esos derechos preexistentes desdeñan ambos y son más propensos a movilizar a las personas para que usen la fuerza. 
Un ejemplo es el Acta de Unión entre Inglaterra y Escocia, que obliga a todos los posteriores soberanos del Reino Unido juren mantener a la Iglesia de Escocia y a la Iglesia de Inglaterra. Bentham piensa que si las generaciones futuras se van a sentir obligadas por tales disposiciones, dichas generaciones van a ser esclavizadas por tiranos que murieron mucho tiempo atrás. 
La objeción de Bentham a tales intentos de vincular la posteridad no sólo se aplica a la unión que creó al Reino Unido, sino también a la que formó EE.UU.: ¿Por qué debería la actual generación considerarse obligada a cumplir lo que se decidió cientos de años atrás? 
Si la Constitución promueve el bienestar, no es necesario dar mayor justificativo para mantenerla; sin embargo, si no lo hace, ¿no deberíamos tener el mismo poder y derecho para cambiar las disposiciones bajo las cuales se nos gobierna que, en primer lugar, tuvieron los redactores de las mismas cuando las dispusieron? Si verdaderamente tenemos el mismo poder y derecho, ¿por qué deberían ser vinculantes, para una mayoría del electorado, las disposiciones que hacen que sea tan difícil modificar la Constitución? 
En el caso de la unificación de dos o más Estados que anteriormente eran soberanos, Bentham se da cuenta del problema relativo a proporcionar garantías a los Estados más pequeños sobre que los más grandes no los vayan a dominar. Teniendo en cuenta lo que él considera como la imposibilidad de atar las manos de las generaciones futuras, Bentham confía en la creencia de que, tarde o temprano, después de haber estado bajo un único gobierno, “las dos comunidades se van a fundir en una sola”. 
Bentham, por supuesto, habría aceptado que él podía haberse equivocado. Después de todo, la “argumentación del adorador de la autoridad” fue otra de las falacias que él rechazó. 

Un condicionamiento para la transición árabe 
Mientras tanto, las posturas políticas, sociales y sectarias hacen que Túnez, Egipto, Libia y Yemen se polaricen cada vez más, lo que amenaza seriamente su futuro democrático. Frente a la perspectiva acechante de estados fallidos en Irak y Siria, la comunidad internacional no puede darse el lujo de seguir quedándose al margen. 
El mundo necesita crear urgentemente un mecanismo político destinado a ayudar a estos países a salir del lodazal en el que se están hundiendo. Sin un respaldo adecuado, sus levantamientos populares en reclamo de libertad, justicia y dignidad terminarán en caos, inseguridad y crisis económica. 
A diferencia del respaldo de la Comunidad Europea a Europa del este después de la caída del Muro de Berlín, la tragedia para el mundo árabe es la falta de un proyecto útil para una reforma institucional y los recursos para implementarla. La Asociación de Deauville lanzada en la cumbre del G-8 de 2011 fue una iniciativa mal concebida y sobrepasada por los acontecimientos. 
Un vacío de poder se chupa todas las fuerzas políticas y crea incentivos para lograr una llegada al poder a cualquier costo. En consecuencia, nunca se generó el consenso mínimo necesario para establecer normas que regulen las transiciones políticas de estos países. 
En Egipto, la Hermandad Musulmana ha adoptado políticas no inclusivas -reflejadas, por ejemplo, en la manera en la que se finalizó la nueva constitución-. La oposición sigue siendo fragmentada e ineficiente. 
Ennahda, el partido islamista gobernante, alguna vez pudo haber estado comprometido con la moderación, pero poco a poco fue sucumbiendo a la voluntad de su ala radical y está achicando el espacio para la oposición política. Y, como en el caso de Egipto, la transición prolongada amenaza con sucumbir bajo el peso de una creciente violencia política y de una decadencia socioeconómica. 
Si bien el dolor a corto plazo es algo habitual tras el fin de regímenes despóticos, las transiciones extendidas en el tiempo pueden ser terriblemente costosas y a las sociedades les lleva décadas recuperarse. Un impasse político no sólo deprime las economías al desalentar el comercio y la inversión; también impide la formación de gobiernos que puedan implementar las reformas económicas e institucionales tan necesarias -y, en consecuencia, amenaza con hundir a estos países en una larga espiral descendente. 
Este no es el momento de empezar a transitar el camino de la reforma económica. Si bien son necesarias, las reformas económicas son extremadamente polémicas y crean ganadores y perdedores -y, así, generan presiones sociales y políticas imposibles de manejar en ausencia de mecanismos viables para canalizar y reconciliar intereses y demandas diversas. 
Sí es hora de que la comunidad internacional -que incluye las instituciones financieras internacionales, la UE, Estados Unidos, los países del Consejo de Cooperación del Golfo y los BRICS (Brasil, Rusia, India, China y Sudáfrica)- aumente los recursos necesarios para darles a estos países suficiente espacio fiscal con el objetivo de satisfacer las necesidades inmediatas de sus pueblos. Si se pueden encontrar 250.000 millones de euros (325.000 millones de dólares) para rescatar a Grecia, realmente no es demasiado pedir que la comunidad internacional reúna 100.000 millones de euros para asegurar transiciones democráticas exitosas en países que están empezando con niveles bajos de deuda externa. 
Sin embargo, si bien el apoyo debería ser generoso, también se necesita disciplina. En particular, no deberían permitirse las políticas populistas que promueven los partidos que están hoy en el poder, y la comunidad internacional tiene que hablar con sinceridad para que las campañas electorales pinten un paisaje razonable de la realidad. 
Hay que alentar a los actores políticos a acordar sobre las reglas que organizan cómo compiten por el poder. Sin tomar partido, la comunidad internacional tiene que alentar la moderación y ayudar a los responsables de las políticas, a la sociedad civil y a los políticos a llegar a un consenso. 
El paquete de rescate financiero debería estar asociado a un proceso de transición política de tiempo limitado que incluya reglas ampliamente respaldadas -una constitución, una ley electoral, una ley de financiamiento electoral y un calendario electoral-. Para evitar otorgarles una ventaja indebida a los partidos políticos existentes, la creación de un fondo de financiamiento político debería ser parte del nuevo acuerdo. 
Un paquete financiero condicionado a acuerdos políticos puede parecer ambicioso. Pero existen muchos antecedentes, entre ellos paquetes post-conflicto acordados para Sudán, Liberia y Sierra Leona. 
Si se favorece la transición ahora, las reformas económicas cruciales que ocuparán a los gobiernos electos durante los próximos años tienen muchas más posibilidades de ser exitosas. La agenda de reforma, sin duda, estará definida por la necesidad de que los mercados sean más competitivos, de democratizar el crédito, de introducir una política tributaria más progresista, de mejorar la calidad y el alcance de los servicios públicos y de atacar la corrupción a gran escala y ruin. 
Es en beneficio de la comunidad internacional, especialmente Occidente, respaldar los valores universales que mantiene en alto -los mismos valores que hoy son abrazados por millones de vecinos de Europa-. Durante décadas, Occidente brindó su apoyo a autócratas árabes, muchas veces por motivos de Realpolitik-. 


No es posible eludir el desarrollo sostenible 
NUEVA YORK – Hace un año, estuve en el Brasil para lanzar la sección correspondiente a ese país de la Red de las Naciones Unidas de Soluciones para el Desarrollo Sostenible (RSDS), iniciativa de su Secretario General, Ban Ki-moon. El principal mensaje que recibí aquel día fue el de que Sao Paulo padecía una megasequía, pero los politicos locales y estatales estaban guardado silencio al respecto. 
En el caso del Brasil, los funcionarios locales y estatales tenían otras cosas en la cabeza en 2014: la organización de la Copa Mundial de Fútbol de junio y julio y ganar las posteriores elecciones en el mismo año. 
Sin embargo, en 2012 las empresas constructoras convencieron a los legisladores de ese Estado para que obstruyeran la utilización de las pruebas científicas sobre el aumento de los niveles del mar en las políticas estatales de gestión de las costas, al menos hasta 2016. En el nivel federal la actitud al respecto es igualmente flagrante: algunos miembros del Congreso de los Estados Unidos, a sueldo de las grandes empresas petroleras, niegan, sencillamente, la realidad del cambio climático. 
Pero unas amenazas medioambientales cada vez mayores están abriéndose paso hasta los titulares, guste o no a los políticos y las empresas constructoras. Las malas noticias sobre megasequías y escasez de agua potable se extienden desde el Brasil hasta los países asolados por los conflictos del Oriente Medio, pasando por California. 
En el Pakistán, el ministro del agua y la energía declaró recientemente que, “con la situación actual, en los seis o siete próximos años el Pakistán puede llegar a padecer una escasez de agua gravísima. En el Irán, los humedales de Hamoun, fronterizos con el Afganistán, están desapareciendo, lo que representa una grave amenaza para la población local. 
Echando la vista atrás, resulta claro también que una seguía que ha durado diez años en la vecina Siria contribuyó a desencadenar los disturbios que acabaron alcanzando las proporciones de una catastrófica guerra civil, con al menos 200.000 sirios muertos y sin que el fin de la violencia esté a la vista. La sequía ha desplazado a unos 1,5 millones de personas y ha hecho que los precios de los alimentos se pusieran por las nubes, lo que ha provocado una espiral de protestas, represiones y al cabo la guerra. 
Cada una de esas sequías refleja una compleja combinación de factores: el cambio climático a largo plazo, las tendencias meteorológicas a corto plazo o durante decenios, el aumento de la demanda de agua potable de unas poblaciones cada vez mayores, la mala gestión de los recursos locales y, naturalmente, una falta de atención y voluntad políticas. 
Sin embargo, el mensaje mundial está también claro: la población en aumento del mundo (ahora es de 7.300 millones, pero es probable que alcance los 8.000 millones en 2024 y los 9.000 millones hacia 2040), el cambio climático inducido por el hombre y el uso excesivo del agua potable para el riego y las necesidades urbanas (sobre todo cuando se construyen ciudades en regiones secas) están contribuyendo a que aumenten las posibilidades de una catástrofe. 
Casi todos los estudios sobre el cambio climático inducido por el hombre muestran la probabilidad de que la región mediterránea, incluidos puntos críticos como Libia, Egipto, Israel, Palestina y Siria, experimente otro importante descenso de la pluviosidad, lo que agravaría la tendencia a la sequía que ha habido durante el pasado cuarto de siglo. Asimismo, un estudio reciente de mis colegas del Instituto de la Tierra de la Universidad de Columbia ha mostrado la probabilidad de que el cambio climático inducido por el hombre cause megasequías cada vez mas frecuentes en los Estados del sudeste y de las Grandes Llanuras de los Estados Unidos en la segunda mitad de este siglo. 
En el próximo mes de septiembre, los dirigentes mundiales se reunirán en las Naciones Unidas para aprobar un conjunto de Objetivos de Desarrollo Sostenible con miras a abordar esas amenazas en aumento. Los ODS no garantizarán la adopción de medidas mundiales, pero, como dijo en cierta ocasión el Presidente de los Estados Unidos John F. Kennedy sobre los acuerdos de las NN.UU., pueden contribuir a que el mundo se decida a adoptar medidas. 
Entre sus miembros destacados, figuran universidades y grupos de estudios de todo el mundo y entre sus socios importantes, empresas y ONG destacadas. Se están constituyendo secciones nacionales y regionales de dicha Red en todo el mundo: en las Américas, Europa, Oriente Medio, el Asia meridional, el Asia oriental, África y Oceanía. 
En la primavera y el verano del presente año, las instituciones de países de todo el mundo que formen parte de la Red pedirán a los gobiernos que comiencen a intercambiar ideas sobre cómo lograr el desarrollo sostenible en sus ciudades, países y regiones. No cabe duda de que muchos políticos agradecerán el apoyo de sus universidades, ONG y empresas principales y quienes quieran eludir la realidad descubrirán que no pueden seguir haciéndolo. 
Es así porque nuestra nueva realidad se caracteriza por sequías, olas de calor, tormentas extremas, aumento de los niveles del mar y tendencias climáticas inestables. A no ser que actuemos con previsión y basemos nuestras medidas en pruebas científicas, no tardarán en manifestarse crisis hídricas, inseguridad alimentaría y crisis sociales. 

La politizacíón de la política sobre competencia de la UE 
El 20 de agosto se nombrará una nueva Comisión Europea. ¿Cuáles deberían ser sus objetivos principales? 
La Comisión funciona mejor cuando se atiene a su papel. Recordemos el excelente trabajo que ha hecho en el área de las políticas sobre competencia: ha roto carteles y detenido ayudas estatales, incluso cuando se presentan disfrazadas, como en el caso de las garantías gubernamentales sobre la deuda de las empresas. 
La lección es que los Comisarios deben centrarse en sus tareas específicas, teniendo en mente los intereses de la UE más que los de sus países de origen. Mario Monti, el exitoso Comisario para la Competencia, es italiano, pero nadie lo acusó nunca de intentar llevar a cabo un "programa italiano". 
La Comisión de Prodi decidió enviar a los Comisarios "a terreno": sus oficinas ya no se ubicaron junto a la del Presidente, sino en el departamento del cual cada uno era responsable. 
Por lo pronto, Barroso ha decidido hacer que sus Comisarios vuelvan junto a la oficina del Presidente. Esto significa un menor control y supervisión directa de la burocracia y un mayor incentivo para que los días discurran pensando en los planes generales, en lugar de concentrarse en lograr mejoras específicas. 
Habrá 25 Comisarios, uno por cada país miembro de la UE, mientras que anteriormente los países grandes tenían dos y los pequeños, uno. Más aún, entre los nuevos Comisarios habrá tres ex primeros ministros, cinco ex ministros de exteriores y tres ex ministros de finanzas, todos ellos personas de peso con grandes programas e intereses políticos en sus países de origen. 
Consideremos Italia, donde el Primer Ministro Silvio Berlusconi reemplazó a Mario Monti, el miembro más exitoso y eficaz de la Comisión, por un político enredado en los indescifrables juegos de poder de la política partidista italiana. La intención de Berlusconi es clara: quiere alguien a quien pueda telefonear y pedir que proteja los intereses de Italia, ya sea un préstamo gubernamental prohibido a Alitalia o algún otro favor. 
Su última decisión fue obligar a France Telecom a devolver con intereses un préstamo otorgado hace años por el gobierno francés, en violación de las reglas de la UE sobre ayuda estatal. Alemania nunca aceptó la decisión de Monti de prohibir las garantías gubernamentales sobre los balances de sus "Landesbanken", los poderosos bancos regionales. 
La ley impide que, si un accionista controla más del 20% de las acciones con derecho a voto de Volkswagenwerk GmbH (VW), éste pueda emitir más del 20% de los votos de una reunión de accionistas. También estipula que es necesaria una mayoría de más del 80% de los votos de los accionistas para las decisiones importantes de la compañía. 
No sabemos si el Canciller Gerhard Shroeder y/o el Presidente Jacques Chirac llamaron a Berlusconi para sugerirle que buscara un nuevo Comisario italiano. Tal vez lo hicieron, tal vez no: no lo podemos saber, especialmente en un momento en que Italia puede necesitar el completo respaldo de Chirac y Schroeder en su intento por rescatar a Alitalia. 
Pero podemos ver que, con los nuevos miembros de la Comisión centrados en sus programas e intereses políticos locales, el equipo de Durao Barroso hará con menos eficacia lo que la Comisión solía hacer bien. Al mismo tiempo, en la medida que la Comisión se convierta menos en un cuerpo de tecnócratas y más en un cuerpo político, el así llamado "déficit democrático" de la misma se convertirá en un problema creciente. 
Al no precisar un límite al tamaño de la Comisión y aceptar la regla de un comisario por país, la Constitución ha convertido a la Comisión en un cuerpo de representantes nacionales. Esto, junto con la regla de que todas las decisiones, incluso en el área de la ayuda estatal, deben ser aprobadas por la mayoría de los Comisarios, sugiere que la Comisión tendrá una disposición mucho más permisiva en su política sobre ayudas estatales y competencia. 

Política y dinero empresarial 
CAMBRIDGE – Una reciente resolución hecha pública por el Tribunal Supremo de los Estados Unidos amplió la libertad de las empresas para gastar dinero en campañas políticas y candidatos, libertad de la que disfrutan las empresas en otros países de todo el mundo. Dicha resolución plantea cuestiones muy conocidas sobre la democracia y el poder privado, pero con frecuencia se pasa por alto otra cuestión importante: ¿quién debe decidir en una empresa cuyas acciones se coticen en Bolsa si gastar fondos en política, cuánto y para qué fines? 
Conforme a las normas tradicionales del derecho de sociedades, las decisiones sobre pronunciamientos políticos de empresas que cotizan en Bolsa están sujetas a las mismas normas que las decisiones empresariales corrientes. En consecuencia, se pueden adoptar dichas decisiones sin la aportación de los accionistas corrientes o de directores independientes y sin su revelación detallada: salvaguardas, todas ellas, que el derecho de sociedades establece en relación con otras decisiones de la dirección, como, por ejemplo, las relativas a la remuneración de los ejecutivos o las transacciones entre partes vinculadas. 
Sin embargo, en un artículo reciente Robert Jackson y yo sostenemos que las decisiones sobre pronunciamientos políticos son fundamentalmente diferentes de las decisiones empresariales normales. Los intereses de los directores, ejecutivos y accionistas mayoritarios respecto de dichas decisiones pueden con frecuencia divergir en gran medida de las de los inversores públicos. 
No hay razones para esperar que las preferencias políticas de los iniciados de la empresa coincidan con las de los inversores públicos que financien la empresa. Además, cuando existe dicha divergencia de intereses, la utilización de fondos de la empresa para apoyar causas políticas de las que los inversores en ella no sean partidarios –o incluso discrepen– puede perfectamente imponer costos que excedan las cantidades monetarias abonadas. 
Para prevenirlo, los legisladores deben adoptar salvaguardas para las decisiones de gasto político que limiten la divergencia de dichas decisiones respecto de los intereses de los accionistas. Para empezar, es importante exigir a las compañías cotizadas en Bolsa que revelen detalladamente a los inversores públicos las cantidades y los beneficiarios de cualesquiera fondos que la empresa gaste, ya sea directa o indirectamente. 
Al ampliar los derechos de las empresas a gastar dinero en política, el Tribunal Supremo de los Estados Unidos se basó en “los procesos de la democracia empresarial” para velar por que dicho gasto no se ajuste a los intereses de los accionistas. Sin embargo, es evidente que, efecto, si el gasto político no es transparente para los inversores, esos procesos pueden tener poco. 
En los Estados Unidos, por ejemplo, las organizaciones que pretenden hablar en nombre del sector empresarial o de industrias concretas recaudan fondos de empresas y gastan más de 1.000 millones de dólares anuales en actividades encaminadas a influir en la política y la formulación de políticas. Si bien se exponen los fines del gasto de dichas organizaciones, no se hace una exposición pública que permita a los inversores en cualquier empresa que cotice en Bolsa saber si ésta contribuye a dichas organizaciones y cuánto. 
Además, las decisiones sobre gasto político de una empresa que cotice en Bolsa no deben ser asunto exclusivo de la dirección, como con frecuencia ocurre. Los directores independientes deben tener un importante papel de supervisión, como hacen respecto de otras cuestiones delicadas que pueden entrañar una divergencia de interés entre los iniciados y los inversores públicos y dichos directores deben presentar un informe anual en el que expliquen las opciones por las que se hayan inclinado durante el año anterior. 
Los accionistas de empresas británicas deben aprobar, mediante votación por mayoría de una resolución de los accionistas, cualquier gasto político que exceda de 5.000 libras. A raíz de la aprobación de esa legislación, el gasto político siguió siendo importante, pero disminuyó un poco respecto de los niveles anteriores. 
Los accionistas pueden tener opiniones diferentes de las de los iniciados de la empresa no sólo respecto de la cantidad de gasto político, sino también de cómo se deciden los objetivos de dicho gasto. Se puede abordar ese problema permitiendo a los accionistas aprobar en la reunión anual resoluciones vinculantes relativas al gasto político empresarial. 
Por ejemplo, los accionistas podrían decidir que la empresa no pudiera gastar fondos para ciertos tipos de fines políticos o que debiese ajustarse a ciertos principios al asignar cualquier presupuesto que se autorice. La simple existencia de la facultad de los accionistas para aprobar dichas resoluciones podría perfectamente aumentar los incentivos de los iniciados para asignar el gasto político de la empresa de formas que sean conformes a los intereses de los accionistas. 
Las normas legales que permiten a las empresas gastar en política parten de la premisa de que la expresión de las posiciones de las empresas desempeña un papel legítimo en el mercado político, pero los deseos de una empresa no deben equivaler automática y necesariamente a los de su dirección. Ésa es la razón por la que necesitamos nueva legislación para velar por la utilización de los fondos empresariales en política no se desvíe de los intereses de los accionistas. 

Las políticas de la estupidez económica 
NUEVA YORK – Durante el 2014, la economía mundial se mantuvo estancada en la misma rutina en la que permanece desde que salió de la crisis financiera mundial de 2008. A pesar de se tomaron medidas gubernamentales aparentemente fuertes en Europa y Estados Unidos, ambas economías sufrieron recesiones profundas y prolongadas. 
La más exitosas de estas economías, al haber basado su crecimiento en las exportaciones, continuaron su expansión tras la crisis financiera, incluso mientras sus mercados de exportación se esforzaban por superar sus dificultades. Sin embargo, su desempeño también comenzó a disminuir de manera significativa en el año 2014. 
En 1992, Bill Clinton basó su exitosa campaña para alcanzar la presidencia de Estados Unidos en un slogan simple: “¡Es la economía, estúpido!”. 
El estancamiento casi mundial que se vivió en el año 2014 fue creado por el hombre. En varias de las principales economías el estancamiento es el resultado de su política y sus políticas – que fueron las que ahogaron a la demanda. 
En ningún otro lugar esta situación se muestra con mayor claridad que en la eurozona, misma que ha adoptado oficialmente una política de austeridad – recortes en el gasto público que aumentan las debilidades en el gasto privado. La estructura de la eurozona es en parte culpable de obstaculizar el ajuste al shock generado por la crisis; debido a la ausencia de una unión bancaria, no causó sorpresa que el dinero fugara de los países más afectados, lo que debilitó a sus sistemas financieros y refrenó los préstamos e inversiones. 
En Japón, una de las tres “flechas” del programa para la reactivación económica del primer ministro Shinzo Abe se puso en marcha en la dirección equivocada. La caída del PIB que sobrevino tras el aumento en el impuesto al consumo en el mes de abril proporcionó aún más evidencia a favor de la economía keynesiana – como si no hubiese ya suficiente evidencia. 
Pero incluso en EE.UU. hay aproximadamente 650.000 empleados del sector público menos en comparación al número de empleados antes de la crisis; normalmente, hubiéramos esperado que dicha cifra se incremente en unos dos millones. Como resultado, EE.UU., también, esta sufriendo, ya que tiene un crecimiento que es tan anémico que los salarios permanecen prácticamente estancados. 
Gran parte de la desaceleración del crecimiento en los países emergentes y en desarrollo se refleja en la ralentización de China. China es ahora la mayor economía del mundo (en términos de paridad de poder adquisitivo), y ha sido durante mucho tiempo la principal contribuyente al crecimiento mundial. 
Y, a pesar de que la lucha del presidente Xi Jinping contra la corrupción puede causar que el crecimiento económico se desacelere aún más, ya que la parálisis va a afectar a la contratación pública, no hay ninguna razón para que Xi amaine sus esfuerzos. Por el contrario, existe la necesidad de abordar con igual vigor otras fuerzas que menoscaban la confianza en su gobierno – problemas ambientales generalizados, niveles altos y crecientes de desigualdad, y fraude del sector privado. 
En resumen, el mundo no debe esperar que China sea quien apuntale la demanda agregada mundial en el año 2015. Al contrario, habrá un agujero aún más grande que llenar. 
Mientras tanto, en Rusia, podemos esperar que las sanciones de Occidente ralenticen el crecimiento, causando efectos adversos en una Europa que ya está debilitada. (No se está argumentando en contra de las sanciones: El mundo tenía que responder frente a la invasión rusa de Ucrania, y los directores ejecutivos de las empresas occidentales que argumentan lo contrario, buscando proteger sus inversiones, han demostrado una preocupante falta de principios). 
Durante los últimos seis años, el Occidente ha creído que la política monetaria puede salvar la situación. La crisis condujo hacia enormes déficits presupuestarios y creciente deuda, y el razonamiento fue el siguiente: la necesidad de desapalancamiento significa que la política fiscal debe ser dejada a un lado. 
Incluso podría apuntalar el precio de los bonos gubernamentales en Europa, previniendo de esta manera una crisis de la deuda soberana. Sin embargo, es importante entender claramente lo siguiente: la probabilidad de que las políticas monetarias laxas restauraren la prosperidad mundial es nula. 
Pero la política fiscal si puede hacerlo. Disponemos de una amplia variedad de inversiones públicas entre las que podemos elegir, inversiones que podrían producir grandes ganancias – mucho más altas que el costo real del capital – y que fortalecerían las hojas de balance de los países que las realizan. 
El gran problema que enfrenta el mundo en el año 2015 no es económico. Sabemos cómo escapar de nuestro malestar actual. 

Piletas de peligro 
WASHINGTON, DC – La crisis nuclear de Fukushima Daiichi en Japón ha resaltado los peligros de almacenar combustibles gastados de alto nivel radioactivo en piletas de agua que son susceptibles a rupturas causadas por desastres naturales y explosiones de hidrógeno ocasionadas por accidentes. La crisis debería servir como un llamado de atención para que los gobiernos y la industria tomen acciones que puedan reducir los riesgos del almacenamiento de combustibles gastados. 
Desafortunadamente, el almacenamiento de estos combustibles ha sido “un pensamiento tardío” tal como dice Ernest Moniz, director de la Iniciativa Energética del MIT. En docenas de países, se han guardado decenas de miles de toneladas de material altamente radioactivo en edificios que apenas cumplen con las protecciones rigurosas habituales que tienen que ver con el material radiactivo en el núcleo de los reactores. 
Las piletas se han sobrecargado en muchos países, debido a la falta de depósitos permanentes para los desechos nucleares. Ningún país ha abierto un depósito de estas características, sólo Suecia ha avanzado de manera significativa en este sentido. 
Hace aproximadamente 25 años, el gobierno alemán empezó a requerir que el combustible gastado estuviera bien protegido. El combustible gastado más antiguo, que se ha enfriado durante unos cinco años, se coloca en barriles de almacenamiento secos y templados, mientras que el más joven, más radioactivo y más caliente se enfría en piletas de agua rodeadas por estructuras de contención sólidas. 
Un estudio realizado en el año 2003, dirigido por Robert Álvarez, ex funcionario del Departamento de Energía de los Estados Unidos, estimó que un ataque terrorista importante podría drenar las piletas de enfriamiento, lo que resultaría en que las varillas de combustible gastado se recalentaran y probablemente entraran en combustión. Eso, a su vez, causaría que se liberaran cantidades sustanciales de material radioactivo si se quebraran las estructuras de contención, lo que potencialmente generaría un área de contaminación mayor a la causada por el accidente de Chernobyl en 1986. 
A pesar de esta conclusión alarmante, el estudio no indujo a que la Comisión de Regulación Nuclear de Estados Unidos ordenara a las empresas que removieran el combustible gastado de las piletas sobrecargadas en más de 100 reactores comerciales de Estados Unidos. Sin embargo, fomentó la preparación de un informe de la Academia Nacional de Ciencias de Estados Unidos, que concluyó que “ataques terroristas exitosos en las piletas de combustible gastado, aunque difíciles, son posibles.” 
El informe no recomendaba la colocación del combustible gastado más antiguo en barriles de almacenamiento secos, pero sí aconsejaba el método más económico de reacomodar el combustible gastado en las piletas de manera tal que el combustible más caliente y recientemente descargado estuviera rodeado por el combustible más antiguo y más frío. Probablemente esta acción podría prevenir un incendio. 
Mientras que China, Francia, India, Japón y Rusia se manifestaron a favor del reprocesamiento para reciclar plutonio para nuevo combustible, esto no resolvió el problema de los residuos, porque el resultante combustible gastado normalmente no se vuelve a reciclar. Por el contrario, se lo almacena en piletas de combustible gastado. 
Quienes proponen el reciclaje en definitiva quieren construir una flota de reactores de neutrones rápidos que puedan consumir el plutonio y otros materiales fisionables. Pero estos reactores experimentaron problemas de seguridad y son más costosos de operar que los reactores actuales. 
Dentro de varias décadas, el reprocesamiento podría ser un medio seguro para deshacerse del combustible gastado. Mientras tanto, el método más prometedor es usar barriles secos de almacenamiento que, según estudios técnicos, proporcionan hasta 100 años de almacenamiento seguro. 
Pero la industria ha manifestado preocupación porque cada barril de almacenamiento cuesta más de un millón de dólares, y porque los costos totales de una planta típica entonces podrían ascender a decenas de millones de dólares. El estudio de Álvarez estimaba un costo de 3.000 a 5.000 millones de dólares para toda la flota de reactores de Estados Unidos, que es la mayor del mundo. 
Después de esto, los costos serían de unos cientos de millones de dólares anuales. En comparación, la energía nuclear en Estados Unidos genera anualmente ingresos superiores a los 30.000 millones de dólares, mientras que el costo de un accidente grave fácilmente puede ascender a miles de millones de dólares, algo de lo cual el mundo hoy es testigo en Fukushima Daiichi. 
La industria también se ha preocupado por minimizar la exposición de los trabajadores a la radiación cuando traspasan el combustible gastado a los barriles. Es más, hay un riesgo de mayor exposición a la radiación durante el traspaso del combustible gastado de los barriles al almacenamiento permanente. 
Para minimizar este riesgo, se deberían desarrollar barriles que se pudieran transferir fácilmente a una instalación segura de almacenamiento temporario mientras los depósitos permanentes reciben aprobación. No deberíamos esperar al próximo Fukushima Daiichi para tomar medidas destinadas a reducir los riesgos del combustible gastado. 

El problema del PIB de los países pobres 
Los dirigentes gubernamentales y los donantes deben adoptar decisiones difíciles sobre en qué centrar sus limitados recursos. ¿Cómo se decide qué países deben recibir préstamos en condiciones favorables o vacunas más baratas y cuáles pueden financiar sus propios programas de desarrollo? 
Tradicionalmente, uno de los factores orientadores ha sido el PIB por habitante: el valor de los bienes y servicios producidos por un país en un año, dividido por su población. 
Durante mucho tiempo he creído que el PIB no es un reflejo exacto del crecimiento ni siquiera en los países ricos, donde su cálculo es muy complejo, porque es muy difícil comparar el valor de cestas de bienes correspondientes a períodos diferentes. En los Estados Unidos, por ejemplo, una enciclopedia en 1960 era cara, pero representaba un gran valor para las familias con hijos estudiosos, (Puedo hablar por experiencia propia, pues pasé muchas horas leyendo atentamente la World Book Encyclopedia, con múltiples volúmenes, que mis padres nos compraron a mis hermanas y a mí.) 
Las dificultades para calcular el PIB son particularmente grandes en el África subsahariana, en vista de las deficiencias de las oficinas nacionales de estadística y de los sesgos históricos que enturbian mediciones decisivas. Morten Jerven, profesor auxiliar en la Universidad Simon Fraser, preocupado por los problemas que parecía ver en las estadísticas nacionales de Zambia, pasó cuatro años examinando la forma como los países africanos obtienen sus datos y las dificultades que afrontan para convertirlos en cálculos del PIB. 
Jerven observa que muchos países africanos tienen dificultades para calcular el tamaño de sus relativamente grandes economías de subsistencia y de la actividad económica no registrada. ¿Cómo se refleja la producción de un agricultor que cultiva y consume sus propios alimentos? 
Por ejemplo, muchos países del África subsahariana no actualizan las comunicaciones de datos con suficiente frecuencia, por lo que los cálculos de su PIB pueden no reflejar sectores económicos grandes y en rápido crecimiento, como el de los teléfonos portátiles. Cuando Ghana actualizó sus comunicaciones de datos hace unos años, su PIB aumentó en un 60 por ciento, pero muchas personas no entendieron que se trataba de una simple anormalidad estadística y no de un cambio real en el nivel de vida de los ghaneanos. 
Además, hay varias formas de calcular el PIB y pueden producir resultados enormemente distintos. Jerven cita tres: los indicadores del desarrollo mundial, publicados por el Banco Mundial (la recopilación de datos más comúnmente utilizada y con mucha diferencia); el cuadro mundial Penn, publicado por la Universidad de Pensilvania; y el Proyecto Maddison de la Universidad de Groninga, basado en la labor del difunto economista Angus Maddison. 
A consecuencia de ello, sus clasificaciones de las economías de los diferentes países pueden variar en gran medida. Liberia ocupa el segundo o el séptimo o el vigésimo segundo puesto en la clasificación, conforme al PIB, de los países más pobres de África, según la autoridad que se consulte. 
No son sólo las clasificaciones relativas las que difieren. A veces, una fuente muestra que un país ha crecido en varios puntos porcentuales y otra que ha experimentado una contracción en el mismo período. 
Jerven cita esas discrepancias para sostener que no podemos estar seguros de si el PIB de uno de los países más pobres es mayor que el de otro y que no debemos recurrir sólo al PIB para hacer juicios sobre cuáles políticas económicas propician el crecimiento. 
¿Quiere eso decir que no sabemos en realidad nada sobre lo que funciona (y lo que no) en el desarrollo? 
Por ejemplo, periódicamente se hace la encuesta demográfica y de salud para determinar cosas como las tasas de mortalidad materna e infantil. Además, los economistas están utilizando nuevas técnicas como la cartografía por satélite de las fuentes de luz como base para sus cálculos aproximados del crecimiento económico. 
Otra, el índice de pobreza multidimensional, utiliza diez indicadores, incluidos los de nutrición, sanidad y acceso al combustible para cocinar y al agua. Y, gracias a la paridad del poder adquisitivo, que calcula el costo de una misma cesta de bienes y servicios en diferentes países, los economistas pueden ajustar el PIB para conocer mejor los niveles de vida. 
Como afirma Jerven, las oficinas nacionales de estadística de toda África necesitan más apoyo para que puedan obtener datos más precisos y comunicarlos más prontamente. Los gobiernos y las organizaciones internacionales donantes, como, por ejemplo, el Banco Mundial, deben hacer más para ayudar a las autoridades africanas a dar una idea más clara de sus economías y dichas autoridades deben ser más coherentes al reclamar unas estadísticas mejores y utilizarlas para fundamentar sus decisiones. 
Soy muy partidario de invertir en salud y desarrollo en todo el mundo. Cuanto mejores sean los instrumentos que tenemos para calibrar los avances, mejor podremos lograr que dichas inversiones lleguen a las personas que más las necesitan. 

El peligroso discurso sexual del papa 
NUEVA YORK – El comportamiento sexual humano puede ser peligroso, como lo corrobora una vez más la espantosa violación de una mujer de 23 años en un autobús, ocurrida en diciembre en Delhi. Cuando volvían de ver una película, ella y su novio fueron golpeados por seis hombres que luego violaron a la mujer y la atacaron con una barra de hierro, brutalmente, durante más de una hora. 
Pero las violaciones no están desvinculadas del sexo. En una violación, el acto sexual se usa como una forma de tortura o incluso, en algunos casos, como un arma letal. 
En su discurso de antes de Navidad ante la Curia Romana, el papa no mencionó las violaciones; mucho menos el asesinato con connotaciones sexuales cometido en Delhi. En cambio, en su defensa de la familia (o, en sus propias palabras, de la unión sagrada entre un hombre y una mujer) destacó de qué manera los arreglos sexuales por fuera de esa unión son una amenaza a la civilización humana. 
Su disquisición sobre los peligros que supone el matrimonio entre personas del mismo sexo fue a continuación de un fragmento en el que deploró la tendencia moderna a evitar compromisos duraderos en las relaciones humanas, como si el matrimonio gay no tuviera que ver precisamente con eso. Por supuesto, en opinión del papa, en las relaciones homosexuales el compromiso es parte del problema: hay cada vez más personas, especialmente en Occidente, que reclaman la libertad de elegir sus propias identidades sexuales en vez de apegarse a los roles “naturales” y “sancionados por Dios”. 
Las palabras del papa sugieren que la homosexualidad es una especie de estilo de vida electivo, una forma de decadencia moderna (un acto secular, e incluso blasfemo, contra Dios), más que un hecho innato. Esta es una creencia común a muchos creyentes religiosos conservadores, sean católicos, protestantes, judíos o musulmanes. 
Como las mujeres excitan los deseos de los hombres, se piensa que cuando están fuera de los límites del hogar son una amenaza. Por eso, en algunas sociedades no se les permite atravesar esos límites o solo se les permite hacerlo si están totalmente cubiertas y en compañía de un pariente masculino. 
Por el contrario, se ve a sí mismo como un hombre de paz, profundamente civilizado. Pero me atrevo a decir que, en realidad, su discurso alienta el tipo de agresión sexual que puede dar lugar a salvajadas como la de Delhi. 
Por lo que es posible conjeturar en este caso (y en muchos otros similares), son los productos semiurbanizados de una sociedad rural altamente convencional donde los roles de los hombres y, especialmente, de las mujeres, están estrictamente regulados. Aparentemente, su víctima, una fisioterapeuta residente bien educada, era muchísimo más moderna que sus atacantes, hombres que no eran iletrados, pero sí incapaces de aceptar las libertades de las mujeres contemporáneas. 
Fue precisamente el argumento que los hombres usaron para provocar a la joven pareja: ¿qué anda haciendo una mujer joven soltera por las calles de Delhi en compañía de un hombre joven? 
Cuando en Delhi estallaron protestas contra la violencia sexual, el hijo del presidente de la India calificó a las manifestantes como mujeres “estropeadas y pintadas” (dented and painted). Se dio el caso de políticos que describieron a las víctimas de violaciones como “provocadoras”. 
Así como a las mujeres que están fuera del hogar (mujeres que reclaman un lugar en el espacio público, que viven y trabajan entre hombres) se las ve como peligrosas tentadoras, a los hombres que aman a otros hombres se los suele considerar aves de rapiña listas para abatirse sobre los niños de la comunidad. Lo que mucha gente teme no es el comportamiento sexual no controlado, sino el sexo en sí. 
Pero cuanto más se reprime el sexo y más se lo convierte en objeto de los temores de la gente, mayor es la probabilidad de que se produzcan hechos de violencia sexual, porque toda persona remotamente capaz de excitar nuestros deseos sexuales, sea hombre o mujer, se convierte en blanco potencial de nuestra ira. 
Después de todo, la mayoría de los hombres de esa ciudad jamás golpearían a una pareja de jóvenes con barras de metal ni violarían a la mujer hasta matarla. Cientos de miles de indios han salido a las calles para manifestarse y mostrar su repugnancia por semejantes atrocidades. 
Sería bueno que el papa hubiera dicho algo acerca de lo sucedido, ofreciendo palabras de aliento a los hombres y mujeres de la India que están hartos de la violencia sexual, violencia que no procede de libertinos modernos sino de hombres profundamente reprimidos. Pero es mucho pedir de un hombre que aparentemente entiende muy poco acerca de la vida sexual. 


La población y el papa 
MELBOURNE – Durante el regreso del papa Francisco a Roma desde las Filipinas el mes pasado, les contó a los periodistas sobre una mujer que había tenido siete hijos por cesárea y estaba nuevamente embarazada. Eso fue, dijo, «tentar a Dios». 
Si bien el comentario sobre los «conejos» de Francisco tuvo amplia cobertura en muchos medios, menos informaron que también afirmó que ninguna institución externa debe imponer sus ideas sobre la regulación del tamaño familiar al mundo en vías de desarrollo. «Todos los pueblos» insistió, deben poder mantener sus identidades sin ser «colonizados ideológicamente». 
La ironía de esta aseveración es que en las Filipinas, un país con más de 100 millones de personas de las cuales cuatro de cada cinco son católicas romanas, es precisamente la iglesia la que ha funcionado como colonizador ideológico. Es la iglesia, después de todo, la que ha buscado vigorosamente imponer su negativa a la anticoncepción en la población, oponiéndose incluso a la provisión de anticonceptivos por el gobierno a los pobres rurales. 
Mientras tanto, las encuestas han mostrado reiteradamente que la mayoría de los filipinos están a favor de la disponibilidad de anticonceptivos, algo que no sorprende dado que los métodos de control de la natalidad aprobados por la iglesia y mencionados por Francisco han demostrado ser menos confiables que las alternativas modernas. Resulta difícil creer que si las Filipinas hubieran sido colonizadas por, digamos, la Inglaterra protestante en vez de la España católica, el uso de anticonceptivos sería un problema hoy. 
Hay varios motivos que la avalan. En primer lugar, dejando de lado la cuestión «ideológica» de si la planificación familiar es un derecho, existe abrumadora evidencia que muestra que la falta de acceso a la anticoncepción es mala para la salud femenina. 
Los embarazos frecuentes, especialmente en países sin atención sanitaria universal moderna, están asociados con una elevada mortalidad derivada de la maternidad. La asistencia de las agencias externas para ayudar a que los países en desarrollo reduzcan las muertes prematuras de mujeres no es seguramente una «colonización ideológica». 
En segundo lugar, cuando los nacimientos son más espaciados, a los niños les va mejor, tanto físicamente como en términos de sus logros educativos. Todos debiéramos estar de acuerdo en que es deseable que las organizaciones de ayuda promuevan la salud y la educación de los niños en los países en desarrollo. 
El motivo más amplio y controvertido para promover la planificación familiar, sin embargo, es que proporcionarla a todos quienes la desean redunda en beneficio de los siete millones de personas que habitamos el mundo y de las generaciones que, a menos que ocurra un desastre, debieran poder vivir en el planeta durante incalculables milenios. Es aquí donde la relación entre el cambio climático y el control de la natalidad debe pasar al primer plano. 
Los hechos clave del cambio climático son bien conocidos: la atmósfera de nuestro planeta ya ha absorbido tal cantidad de gases de efecto invernadero producidos por los seres humanos que el calentamiento global está en camino, con más olas de calor extremo, sequías e inundaciones que nunca antes. 
Además, la abrumadora mayoría de los científicos en los campos relevantes cree que vamos camino a superar el nivel de calentamiento global en el cual los mecanismos de retroalimentación se activarán y el cambio climático se tornará incontrolable, con consecuencias impredecibles y posiblemente catastróficas. 
A menudo se señala que son los países ricos quienes han causado el problema, debido a sus mayores emisiones de gases de efecto invernadero durante los últimos dos siglos. Esos países continúan teniendo los mayores niveles de emisiones per cápita y son quienes pueden reducir sus emisiones con menos privaciones. 
Lo que no se menciona tan frecuentemente, sin embargo, es el grado en que el continuo crecimiento de la población mundial socavará el impacto de las reducciones de emisiones de las que puedan ser persuadidos los países ricos. 
Cuatro factores influyen sobre el nivel de emisiones: el producto económico per cápita; las unidades energéticas usadas para generar cada unidad de producto económico; los gases de efecto invernadero emitidos por unidad energética; y la población total. 
Según la Organización Mundial de la Salud, se estima que 222 millones de mujeres en los países en desarrollo no desean tener hijos ahora, pero carecen de los medios para evitar la concepción. Proporcionarles acceso a la anticoncepción las ayudaría a planificar sus vidas como lo desean, debilitaría la demanda de abortos, reduciría las muertes relacionadas con la maternidad, daría a los niños una mejor situación inicial en sus vidas, y ayudaría a reducir el crecimiento de la población y de las emisiones de gases de efecto invernadero, beneficiándonos así a todos. 
¿Quién podría oponerse a una propuesta donde tan obviamente todos ganamos? Los únicos negativistas, podemos sospechar, son aquellos atrapados en una ideología religiosa que buscan imponer a otros sin importar cuáles serán las consecuencias para las mujeres, los niños y el resto del mundo en la actualidad y por los siglos de los siglos. 

Reconsideración del dominio del hombre 
Según explica en el texto, eligió ese nombre papal porque considera a San Francisco de Asís “el ejemplo por excelencia de preocupación por los seres vulnerables y de una ecología integral vivida con alegría y autenticidad”. Su tocayo ha mostrado que su preocupación por la naturaleza es inseparable de la justicia para los pobres, el compromiso social y la paz interior. 
El título de la encíclica se refiere al Cántico al Sol, en el que San Francisco alaba a Dios por toda la creación, la expresión principal de holismo medioambiental dentro de la tradición católica romana. Sin embargo, la alabanza del Cántico al “Hermano Sol” y a la “Hermana Luna” ha parecido tan próximo al culto a la naturaleza, que algunos han dudado que se pueda incluir en la corriente principal del pensamiento católico. 
El predecesor de Francisco, el Papa Benedicto XVI, comenzó a dirigir la atención de la Iglesia hacia la necesidad de sostenibilidad medioambiental. Francisco ha llevado ese proceso mucho más adelante. 
Laudatio Si ha recibido considerable atención de los medios de comunicación, la mayoría centrada en su llamamiento inquebrantable en pro de la adopción de medidas contra el cambio climático. Es apropiado, porque reviste la máxima importancia que el dirigente de 1.200 millones de católicos romanos del mundo haya declarado inequívocamente que los estudios científicos atribuyen “la mayor parte del calentamiento planetario” en los últimos decenios a los gases que provocan el efecto de invernadero, “cuyas emisiones se deben principalmente a la actividad humana”. 
San Francisco es uno de los santos católicos más populares por su fama de amigo de los animales. En consonancia con la tradición, Laudatio Si representa la declaración más firme jamás hecha por un papa, en un documento tan autorizado como una encíclica, contra el daño causado a los animales. 
La corriente principal del pensamiento cristiano sobre los animales echa sus raíces en el Libro del Génesis, en el que se dice que Dios ha concedido al hombre el dominio sobre todos los animales. Santo Tomás de Aquino interpretó ese versículo, en el sentido de que no importa, sencillamente, cómo trate el hombre a los animales; la única razón por la que no debemos infligir a los animales una crueldad que nos apetezca es la de que pueda representar una crueldad para los seres humanos. 
Algunos pensadores cristianos han intentado reinterpretar “dominio” como “administración”, lo que da a entender que Dios encomendó a la Humanidad el cuidado de su Creación, pero siguió siendo una concepción minoritaria, propia de los ecologistas y los proteccionistas de los animales, y la interpretación de Aquino siguió siendo la doctrina católica prevaleciente hasta finales del siglo XX. 
Ahora Francisco se ha pronunciado decisivamente contra la corriente principal, al decir que los cristianos “a veces han interpretado incorrectamente las Escrituras” e insistir en que “debemos rechazar enérgicamente la idea de que nuestra creación a imagen y semejanza de Dios y la concesión al hombre del dominio sobre la Tierra justifique una dominación absoluta de otras criaturas”. Según declara, se debe entender nuestro “dominio” sobre el Universo “en el sentido de administración responsable”. 
Sobre el telón de fondo de casi 2.000 años de pensamiento católico sobre el “dominio por el hombre”, se trata de un cambio revolucionario, pero en la encíclica figura otra declaración que podría tener consecuencias de mucho mayor alcance. Dicha declaración, que apareció originalmente en el Catecismo de la Iglesia Católica publicado por el Papa Juan Pablo II en 1992, llama “contrario a la dignidad humana causar innecesariamente el sufrimiento o la muerte de animales". 
Si podemos alimentarnos adecuadamente sin comer carne, ¿acaso no está la compra de carne causando innecesariamente la muerte de un animal o al menos contribuyendo a ella? ¿Acaso la compra de huevos producidos por gallinas que han tenido una vida miserable, apretujadas en jaulitas de alambre, no está causando innecesariamente el sufrimiento de animales o contribuyendo a él? 
Antes de que el cardenal Ratizinger pasara a ser el Papa Benedicto XVI, concedió una entrevista en la que deploró la “utilización industrial de las criaturas”, como, por ejemplo, las gallinas que viven “tan apretujadas, que pasan a ser simples caricaturas de aves”. Lamentablemente, ahora mismo decenas de miles de millones de gallinas son forzadas a vivir de esa forma; de hecho, el reino de la Humanidad está lleno de animales que sufren innecesariamente. 
Aunque los defensores de los animales imploraron a Ratzinger para que reiterara sus opiniones sobre el bienestar de los animales después de que pasara a ser Papa, nunca lo hizo. En cambio, cuando Francisco habló, en El gozo del Evangelio, de “seres débiles e indefensos que con frecuencia están a merced de intereses económicos o de una explotación indiscriminada”, pareció referirse a los animales criados en granjas industriales. 
Ahora, en Laudatio Si Francisco cita el pasaje del Evangelio de Lucas en el que Jesús dice de las aves que “Dios no olvida a ninguna de ellas”. Después Francisco pregunta: “Entonces, ¿cómo podemos maltratarlas o hacerles daño?” 
La mayoría de los católicos romanos participan en dicho maltrato, algunos criando gallinas y pavos de formas que procuran el máximo beneficio reduciendo el bienestar de los animales y la mayoría comprando los productos de las granjas industriales. Si el Papa puede cambiar esa situación, habrá hecho, en mi opinión, más bien que ningún otro papa de la historia reciente. 

Francisco de los bosques 
WASHINGTON, DC – Cuando el Papa Francisco visitó América Latina en julio hizo una conmovedora defensa de la selva amazónica y de las personas que la habitan. “El hogar de todos está siendo saqueado, destruido y dañado con impunidad”, dijo a activistas reunidos en la Cumbre Mundial de Movimientos Populares en Bolivia. 
Atender el llamado del Papa Francisco no es solo una cuestión moral sino práctica. Más adelante en París, durante la Conferencia de las Naciones sobre Cambio Climático en la que se diseñará una respuesta a los desafíos que plantea el calentamiento global, se debería adoptar una serie de políticas para proteger a los bosques tropicales y a los pueblos que las habitan. 
Sacerdotes franciscanos, jesuitas y dominicos han difundido el mensaje en la región durante siglos. Lo que hace diferente el llamado del Papa Francisco es que sus palabras no las dirigió del todo a la población local sino a los residentes de América del Norte y Europa, donde la demanda de madera, biocombustibles y productos agrícolas es el motor de la destrucción de las selvas tropicales y pone en peligro las vidas de las poblaciones indígenas. 
Por ejemplo, en septiembre de 2014, Edwin Chota y otros tres líderes de las comunidades Asháninka de Perú, fueron asesinados con brutalidad por, muy probablemente, taladores ilegales. Dos meses después, José Isidro Tendetza Antún, líder de la población Shuar en Ecuador fue torturado y asesinado mientras se dirigía a una protesta contra un proyecto minero que ponía en riesgo el hogar de su gente. 
Además de ser una afrenta a los derechos humanos, la deforestación y el asalto acompañante a las culturas indígenas son una amenaza seria a la lucha contra el cambio climático. Se ha documentado muy bien la relación existente entre la pérdida de masa forestal y el calentamiento global. 
Los bosques donde viven comunidades indígenas tienen más carbón que aquellos controlados por otros propietarios, públicos o privados. En efecto, las reservas indígenas en la amazonia brasileña han tenido un papel crítico en la disminución de las tasas de deforestación –a un costo significativo. 
Más tarde, durante los trabajos en la cumbre de París, se prevé que los países presenten planes nacionales –conocidos como contribuciones previstas y determinadas a nivel nacional (INDC, por sus siglas en inglés) – que subrayan los pasos específicos que se tomarán para reducir las emisiones de dióxido de carbono. Si el llamado del Papa Francisco se respeta, estos pasos deben incluir compromisos para ayudar a los pueblos indígenas a garantizar su derecho sobre sus tierras y empoderarlos para proteger sus bosques de la destrucción. 
Hasta ahora, solo poco más de una cuarta parte de los países han enviado INDC preliminares para revisión. Por desgracia, ningún país amazónico ha enviado sus planes y entre los países con bosques tropicales solo algunos lo han presentado. 
El gobierno ha usado su INDC para establecer varios objetivos ambiciosos, incluidos promesas de niveles cero de deforestación para el año 2030 y restablecer ecosistemas forestales en las cuencas del país. No obstante, aunque México tiene ofrece derechos formales de tierra y propiedad relativamente fuertes para poblaciones indígenas y comunidades locales, estos derechos necesitan integrarse a otros marcos normativos –lo que obstaculiza cualquier tipo de desarrollo económico. 
Las comunidades forestales tienen que recibir asistencia para gestionar sus recursos y mantener sus medios de vida. El Fondo Climático Ecológico establecido por las Naciones Unidas para ayudar a los países en desarrollo a mitigar sus emisiones de dióxido de carbono y adaptarse al cambio climático, debería incluir previsiones específicas para poblaciones indígenas, de conformidad con los criterios del Mecanismo de Donaciones Específicas del Fondo de Inversión Climático. 
Las próximas visitas del Papa Francisco incluyen Washington, DC y París, donde se espera que continúen sus actividades de apoyo a favor del medio ambiente. Tocará a los dirigentes decidir si responden a su llamado y convierten las oraciones en políticas. 

El Papa Francisco en los Estados Unidos 
LONDRES – Apuesto un dólar contra un centavo a que la visita del Papa Francisco a los Estados Unidos en el presente mes de septiembre será una de las mayores noticias de 2015. Tomemos el gran número de católicos americanos, añadamos la habilidad diplomática de los funcionarios, vestidos de púrpura y escarlata, del Vaticano y después declaraciones potentes de Francisco sobre una diversidad de asuntos –con las que a menudo se granjea la antipatía de la derecha americana– y tendremos todos los ingredientes de un acontecimiento colosal. 
Comencemos con los diplomáticos. Los funcionarios del Vaticano reciben la parte de críticas que les corresponden, entre otras las del propio Francisco, pero de sus filas forman parte unos inteligentes funcionarios de alto nivel, encabezados por el asesor principal del Papa, el cardenal Pietro Parolin, que tienen la experiencia de trabajar en silencio en pro de la paz y la justicia social en algunas de las partes más peligrosas del mundo. 
Cuando semejante diplomacia brillante se pone al servicio de un Papa atrayente e influyente, por no hablar de los 1.200 millones de católicos del mundo entero, el resultado es un motor para hacer el bien que es más formidable que nada de lo que el mundo ha visto en algún tiempo. 
Las anécdotas sobre Francisco –desde su propensión a hacer llamadas de teléfono personales a los afligidos hasta su decisión de lavar los pies a delincuentes, musulmanes y mujeres (para horror de algunos hombres de la Iglesia)– parecen auténticas. Semejantes actos de nobleza elegante han contribuido a su reputación de dirigente amable, cercano, carismático y decidido y que ha resultado muy atrayente en todo el mundo. 
Aunque, con mis 71 años, puedo ser un poco viejo para caer en la adoración de héroes, no recuerdo una figura pública que me haya seducido tanto. Encarna el mensaje, transmitido en el relato del Evangelio de San Mateo del Sermón de la Montaña: “Bienaventurados los que padecen hambre y sed de justicia” (Mateo 5:6). 
La autoridad moral que Francisco rebosa hace que sus intervenciones sobre asuntos contemporáneos controvertidos –como, por ejemplo, su condena del genocidio armenio, la violencia yijadista islámica, la delincuencia de la mafia y la corrupción en Italia y las muertes de migrantes africanos y del Medio Oriente en el Mediterráneo– extraordinariamente potentes. Antes de su visita a los EE.UU. y durante ella, sus opiniones sobre esos tres asuntos –ninguno de los cuales deja de ser polémico en los EE.UU.– tendrán repercusiones particularmente fuertes. 
En primer lugar, Francisco está contribuyendo a poner fin al punto muerto entre los EE.UU. y Cuba que ha durado varios decenios. No sólo desempeñó el cardenal Parolin, ex representante del Vaticano en Venezuela, un papel fundamental en el restablecimiento de las relaciones diplomáticas entre los EE.UU. y Cuba, sino que, además, Francisco se propone visitar la isla en su viaje camino de los EE.UU. 
Pero el deshielo en las relaciones entre los EE.UU. y Cuba no ha sido acogido con beneplácito por todos los políticos de los EE.UU. De hecho, pese al patente deseo del Presidente Barack Obama de poner fin a esa absurda congelación diplomática, algunos políticos derechistas de los EE.UU. preferirían, al parecer, un paria a un posible socio ante la costa de la Florida. 
El Vaticano ha anunciado su intención de firmar un tratado en el que figure el reconocimiento de un Estado palestino. En vista de la larga ejecutoria de Francisco en cuanto a amistad con los judíos y comprensión de su religión y su cultura, ningún político israelí podría condenarlo por antisemita. 
No obstante, en algunos sectores de la clase política dirigente americana, Israel –en particular el Primer Ministro, Benyamin Netanyahu y su Partido Likud– está siempre libre de culpa. Un senador de los EE.UU. me dijo en cierta ocasión: "Aquí todos somos miembros del Likud”. 
El tercer asunto –el más arduo para algunos políticos americanos, en particular los más conservadores– es la reciente encíclica de Francisco sobre la buena gestión medioambiental, el cambio climático y el desarrollo económico sostenible y justo. Está claro que se propone poner toda la influencia moral de su papado al servicio de las gestiones para la consecución de un acuerdo sobre el cambio climático en la conferencia de las Naciones Unidas que se celebrará en París en el próximo mes de diciembre. 
Sin duda Francisco abordará ese asunto cuando se dirija al Congreso, el 30 por ciento de cuyos miembros –incluido el Presidente de la Cámara de Representantes, John Boehner, republicano– son católicos. En vista de que varios de los destacados candidatos al nombramiento del candidato republicano a la presidencia –incluidos Jeb Bush, Marco Rubio y Bobby Jindal– también son católicos, la firme posición de Francisco sobre el cambio climático puede crear un grave dilema político a algunos. 
Ya algunos de los elementos más conservadores de la política americana –respaldados por quienes, como los multimillonarios hermanos David y Carles Koch, se benefician de la falta de medidas contra el cambio climático– están intentando denunciar las opiniones de Francisco. Mientras que la Iglesia Católica en tiempos intentó reprimir la ciencia y la razón, muy en particular en su condena de Galileo, ahora las defiende, mientras que los políticos conservadores de los EE.UU. niegan los datos. 
En 1891, el Papa León XIII publicó Rerum Novarum, encíclica sobre los derechos de los trabajadores que impugnó fundamentalmente la posición política y el método de formulación de políticas de entonces. Francisco espera tener repercusiones similares en la actualidad, al contribuir a catalizar las medidas contra el cambio climático. 
La mayoría de los católicos rezan para que no sea así. En vista de las repercusiones positivas que un Papa tan carismático y de pensamiento tan progresista puede tener para el mundo, todos debemos compartir esa esperanza. 

La verdadera misión del Papa Francisco 
GLENDALE, CALIFORNIA – En el centro del catolicismo, una de las religiones más tradicionalistas, hay una paradoja que cada vez se hace más marcada. En el momento en que el Papa Francisco inicia su primer viaje al extranjero– a Brasil, el país con la mayor población católica – es difícil, a pesar de la inercia del pasado, saber hacia dónde se dirige la Iglesia. 
Al principal confesor jesuita en la corte papal solía llamársele “el Papa negro” debido a su sencilla sotana negra (si no es que a sus siniestras intenciones). Ahora, por primera vez un jesuita ha llegado a ser Papa – y ha complicado la novedad al asumir el nombre muy poco jesuita de Francisco. 
Por curiosos que puedan ser esos gestos en una institución que se nutre de imágenes, son detalles simbólicos. Ya tenemos bastantes fotografías de Francisco besando bebés. 
Uno de esos desafíos, el Banco Vaticano, es como limpiar los establos de Augías. Basta mencionar las palabras "banco" y "Vaticano" en la misma frase para desencadenar una serie de chistes sobre la ineptitud de opereta y las maniobras tramposas. 
Famoso por su hermetismo, está muy alejado del núcleo más sensible y doctrinal de la Iglesia. Además, los miembros de la comisión son impecablemente leales, al igual que los cardenales que ha nombrado Francisco para investigar cuestiones más amplias de reformas. 
Aceleró el proceso de canonización de Juan XXIII, quien inauguró el Concilio Vaticano II hace casi medio siglo, y de Juan Pablo II el polaco autócrata que puso freno a muchos de los impulsos liberadores de ese Concilio. También ha anunciado indulgencias plenarias –reducciones de las "penas del Purgatorio"– para quienes sigan por Internet su visita al festival de la juventud católica en Río de Janeiro. 
Es difícil molestarse por esas medidas –tanto en el caso de los católicos que no las toman en serio como en el de los "simples fieles". Transmiten un sentimiento positivo, pero no mucho más. 
El centro de la cuestión es que las acciones de Francisco han estado en consonancia con el estilo de reformas de la "revolución desde arriba" del Concilio Vaticano II. En particular, ninguno de los cambios que promueve Francisco prevén una reducción del poder papal. 
El panorama más amplio es que este modelo monárquico del catolicismo, junto con la jerarquía que lo acompaña, ha sido prácticamente el mismo desde la Contrarreforma. Por ejemplo, cuando los sacerdotes abandonan las "órdenes sagradas", quedan "reducidos al estado laico", una terminología condescendiente que habla mucho de la mentalidad arcaica de la Iglesia. 
En su apogeo, el catolicismo combinaba una administración bastante descentralizada, bajo el dominio de obispos independientes, con un conjunto uniforme de creencias. Una de las razones por las que un jesuita tardaba aproximadamente 13 años en ordenarse era el largo adoctrinamiento en la ortodoxia que se exigía a los sacerdotes que, a diferencia de los "clérigos regulares" (cuya instrucción tomaba la mitad de ese tiempo), serían itinerantes y estarían más allá del control de los obispos. 
La administración de la Iglesia está cada vez más sujeta a códigos civiles uniformes. Al mismo tiempo, desde el Concilio Vaticano II –y junto con la declinación de los enclaves étnicos estrechamente unidos– los feligreses ya no se sienten obligados a ajustarse a la letra del derecho canónico. 
La autoridad papal está en terreno movedizo, en particular en el Occidente comparativamente secular. Francisco puede atraer atención opinando sobre la justicia social fuera de la Iglesia, pero para cualquier Papa es difícil influir en las costumbres y opiniones teológicas de los católicos, que piensan y actúan como quieren. 
Francisco elude la retórica retrógrada que sus predecesores utilizaban cuando advertían sobre el papel de las mujeres y no se ha esforzado mucho en dar seguimiento a las “visitas” (léase “Inquisición”) del Vaticano a las rebeldes monjas estadounidenses. Pero ha mantenido ese último episodio pendiente y sostiene las posturas tradicionales en lo que se refiere a la homosexualidad. 
Una cultura antifeminista reina en la organización. Los teólogos pensantes pueden distinguir las cuestiones psicosexuales; no obstante, en la práctica prevalece el temor de tropezar hacia la calamidad. 
Si se quita una pieza, por ejemplo el requisito del celibato para los sacerdotes, toda la institución se derrumba. Constatemos lo que ha sucedido a las denominaciones protestantes liberalizadoras que, a pesar de sus buenas intenciones, han perdido seguidores. 
Podría afirmarse que las concesiones en esta esfera simplemente reconocerían la realidad de las actitudes y conductas y permitirían que la Iglesia avanzara. También podría decirse que la reforma no tendría consecuencias tan desastrosas a nivel organizativo como se teme – del mismo modo que limpiar ciénagas como el Banco Vaticano restablecería la credibilidad del mensaje espiritual de la Iglesia. 

El poder de la amapola 
Este mes, el Parlamento Europeo adoptó una resolución sobre Afganistán que podría sentar las bases para un nuevo enfoque, libre de prejuicios, para elaborar estrategias a fin de luchar contra los narcóticos en todo el mundo. De hecho, la resolución pide a los participantes de una conferencia de donantes, que se celebrará en Londres a fines de enero, "que tomen en consideración la propuesta de autorizar licencias para la producción de opio con fines medicinales, como ya se ha concedido a otros países". 
Esta propuesta fue presentada originalmente por el Senlis Council, que es una organización independiente localizada en París, durante un taller que tuvo lugar en Kabul en septiembre pasado. El texto que introdujeron los demócratas liberales europeos, con el apoyo de casi todos los grupos políticos del Parlamento Europeo, es revolucionario no sólo porque va en contra del pensamiento convencional, sino también porque saca a flote el problema por encima de la estancada realidad de la "guerra contra las drogas". 
Según la Oficina de Naciones Unidas contra la Droga y el Delito, pese a los esfuerzos conjuntos para erradicar y sustituir las cosechas, en 2005 Afganistán produjo el 87% del opio mundial -aproximadamente 4.1 toneladas que generaron 2.7 mil millones de dólares de ingresos ilegales, lo que significa casi el 52% del PIB del país. La encuesta de Afganistán sobre el opio de 2005, publicada en noviembre pasado, estima que el valor total de ese opio, una vez que se convierte en heroína y se distribuye en todo el mundo, podría alcanzar más de 40 mil millones de dólares. 
Además, en años recientes, en Afganistán han proliferado las fábricas y laboratorios que procesan opio para convertirlo en heroína, con una producción de 420 toneladas tan sólo el año pasado. El aumento en la producción local de heroína dado un fuerte impulso al mercado local al menudeo, lo que ha generado preocupaciones sobre la propagación del VIH/SIDA en un país con infraestructura escasa y servicios de salud inexistentes. 
Adicionalmente, las rutas utilizadas por los convoyes exportadores ya no se limitan a la tristemente célebre "ruta dorada" a través de Pakistán e Irán, sino que se han multiplicado y utilizan puntos de salida en las ex repúblicas soviéticas como Tayikistán, Uzbekistán y Turkmenistán. Esto ayuda a promover una mayor inestabilidad en un contexto político de por sí volátil. 
Pero la erradicación y los proyectos alternativos de subsistencia afectan principalmente a aquellos que se encuentran en el eslabón más bajo de la cadena del valor agregado, los campesinos, y no tienen un impacto real sobre los que están más arriba, como los grandes terratenientes y los traficantes locales, sin mencionar los extremadamente poderosos capos de las drogas y las mafias y carteles internacionales. Para muchos campesinos sin tierra es difícil cambiar de cultivos porque están atrapados en el mercado ilegal basado en el opio, lo que los obliga a vivir a merced de los traficantes de drogas, que les otorgan créditos y acceso a los puntos de distribución. 
El resultado de esto aparece en un informe de la Misión de Observación Electoral de la Unión Europea que presenté en Kabul en diciembre pasado: Afganistán corre el riesgo de convertirse en un estado "rentista" con acceso fácil a los recursos que promueven la corrupción por todo su sistema político, que financian grupos armados ilegales y que alimentan la desestabilización regional. 
Esto podría llevar a Afganistán a un punto sin regreso: convertirse en un narco-Estado que se aleje de cualquier forma de Estado de derecho y que se desentienda del frágil contrato social que ha empezado a establecer con sus propios ciudadanos. 
Entonces, ¿qué se debería hacer? 
Debido a la seria amenaza que la economía de las drogas ilegales significa para la estabilidad y la democracia en Afganistán, debemos empezar a pensar en el cultivo regulado de la amapola con fines medicinales, en particular para analgésicos, con la participación activa de países donantes y de la ONU misma. En efecto, la ONU calcula que solamente seis países recetan un 78% del total de la producción legal de opiáceos, lo que implica un desabasto de analgésicos a base de opio en muchos de los otros 185 Estados miembros de Naciones Unidas. 
Además, la ONU calcula que hay 45 millones de personas que tienen el virus del VIH/SIDA en países donde los sistemas de salud no existen o son muy limitados, y que en los siguientes 20 años habrá 10 millones de nuevos casos de cáncer en el mundo en desarrollo. Estos cálculos, junto con las necesidades adicionales de los países pobres cuando los golpean catástrofes naturales, implican que la demanda potencial legal de opiáceos medicinales será incluso mayor. 
Un aumento en la producción "médica" de opio atacaría la escasez en todo el mundo. También daría a los campesinos afganos, que han estado cultivando amapola pese a las erradicaciones forzadas de las plantas y los incentivos para cambiar de cultivo, una opción regulada por la ley, y eso con el tiempo, podría tener un impacto en el comercio de heroína. 
Los gobiernos, las organizaciones internacionales y los individuos que participen en la conferencia de Londres no deben descartar el llamado del Parlamento Europeo, porque ofrece una estrategia mucho más factible para fomentar el futuro de Afganistán que lo que permiten las actuales políticas antinarcóticos. 

La corta marcha del populismo en Europa Central 
Un espectro se cierne sobre los nuevos miembros de la Unión Europea en Europa central, el espectro del nacionalismo populista. El Partido de la Ley y la Justicia (PiS) acaba de ganar las elecciones parlamentarias y presidenciales en Polonia, mientras que fuerzas populistas y nacionalistas podrían ganar en las elecciones que se celebrarán el año próximo en Hungría, la República Checa y Eslovaquia. 
Ahora, según el ex Presidente checo Vaclav Havel, la región podría quedar atrapada en una "atmósfera sofocante". Incluso el propio sucesor de Havel, Vaclav Klaus ataca el multiculturalismo y el declive del Estado-nación europeo tradicional. 
Atraídos por la promesa de la membresía, los países que ingresaron a la UE el año pasado atravesaron 15 años de cambios sociales, económicos, jurídicos y políticos cuya envergadura no tiene precedentes en la historia moderna europea. Las instituciones públicas se modernizaron aceleradamente, se adoptó la democracia política y se creó una economía de mercado estándar. 
Mientras la membresía en la UE fue sólo una meta, tuvo un efecto disciplinario sobre las élites políticas de la región. De hecho, ahora parece que la promesa de la membresía en la UE fue un medio más eficaz de promover las reformas que la membresía misma: las aspiraciones, a diferencia de la membresía, le dieron a la UE una influencia política mucho mayor. 
Ciertamente Polonia, la República Checa, Hungría y Eslovaquia han considerado con razón su adhesión a la UE como un acto de emancipación política, y han comenzado a afirmarse como iguales políticos. Al mismo tiempo, los partidos políticos que condujeron a su país hacia la UE se vieron presionados porque se les asoció con las reformas dolorosas. 
Esto allanó el camino para los políticos que traían un mensaje sencillo: nuestros países ya están hartos del tutelaje de Occidente y de apretarse el cinturón; ha llegado el momento de regresar a nuestros valores e intereses nacionales. 
Tomas G. Masaryk, el primer presidente de Checoslovaquia después de que fue establecida en 1918, solía decir que su país era una democracia, pero "hasta ahora, sin demócratas". Havel piensa de manera similar cuando advierte de los nacientes peligros del nacionalismo y el populismo en la región. 
Pero también hay evidencias de que Havel tiene razón al afirmar que el resurgimiento de esos patrones representa simplemente una "cruda" de los 15 años de reformas continuas --y frecuentemente traumáticas. 
A diferencia de lo que sucedió antes de la Segunda Guerra Mundial, cuando el auge del autoritarismo en Alemania socavó los intentos de democratización, ahora los países de la región están plenamente integrados en una red de democracias occidentales sumamente estables. Las tentativas de los partidos políticos de crecer sobre la base del nacionalismo, la xenofobia y el populismo pronto se enfrentarán a los límites establecidos por la Unión Europea y otras organizaciones internacionales. 
Por ejemplo, las promesas del PiS de restablecer la pena de muerte y regresar a Polonia a sus raíces cristianas conservadoras violan las normas de la Unión Europea y del Consejo de Europa. Se puede predecir con un alto grado de certeza que la "Cuarta República" polaca que al PiS le gustaría formar tendrá que aceptar el limitado espacio que hay en Europa para las visiones mesiánicas y el "fundamentalismo cristiano". 
Lo mismo sucede con el nacionalismo de Klaus; puede atraer a una parte popular del provincialismo checo, pero incluso si el conservador Partido Cívico Democrático que Klaus fundó gana las elecciones parlamentarias el próximo año, la membresía en la Unión Europea mitigará las ambiciones nacionalistas. Los populistas de izquierda en Eslovaquia, representados por el Partido Smer (Dirección) de Robert Fico, que está arriba en las encuestas de opinión para las elecciones del año próximo, seguramente llegarán a una conclusión similar. 
A mediados de los años 1990, antes de convertirse en el partido en el gobierno, fomentó abiertamente los sentimientos nacionalistas y populistas para ganar votos. Pero para cuando su gobierno fue remplazado en 2002 por la administración actual encabezada por los socialistas, el registro de Fidesz era más bien pro europeo. 
En otras palabras, mientras que las fuerzas populistas-nacionalistas bien podrían crecer el siguiente año -incluso aliándose entre ellas mismas, como el PiS con partidos de extrema derecha para ganar apoyo a sus políticas- es poco probable que Europa Central regrese al nacionalismo virulento por el que alguna vez fue tristemente célebre. Havel tiene razón al decir que la región se recuperará después de su "cruda" política. 

Los populistas también pueden tener razón 
El auge de los gobiernos de izquierda en América Latina, particularmente la elección de Evo Morales como Presidente de Bolivia, ¿es el presagio de un cambio hacia la izquierda dura en todo el continente? ¿Marca un repudio a la política exterior de Estados Unidos en la región? 
Se trata de preguntas vitales, pero no abordan el trasfondo más amplio del ascenso de una figura como Morales, ya que se trata del primer jefe de estado indígena electo en ese país. Su victoria constituye un paso hacia adelante en la democratización general de América Latina, con una significación positiva en el largo plazo para el desarrollo económico y social de la región. 
Para comprender el por qué, es útil dar una mirada más amplia a la historia y el desarrollo económico de América Latina. Las sociedades del continente americano fueron forjadas por conquistas europeas de poblaciones indígenas, y por las divisiones raciales y étnicas subsiguientes. 
Los europeos que conquistaron y colonizaron América después de 1492 no encontraron vastos territorios vacíos, como algunas veces proclamaron, sino tierras pobladas por comunidades asentadas allí por miles de años. Una proporción importante de las poblaciones indígenas sucumbió rápidamente a las enfermedades y adversidades traídas por los colonizadores europeos, pero muchos sobrevivieron, a menudo en cantidades importantes, en lugares como Bolivia y gran parte del altiplano de la región andina. 
Más tarde, los europeos llevaron millones de esclavos africanos a América. Tras la emancipación en el siglo diecinueve, las comunidades afroamericanas permanecieron sumidas en la pobreza y, en gran parte, despojadas de sus derechos políticos. 
Así, en el origen de las sociedades americanas hubo grandes desigualdades de poder, posición social y bienestar económico. Desde entonces, las comunidades indígenas, afroamericanas y mestizas han estado luchando por sus derechos sociales, políticos y económicos. 
Incluso en EE.UU., un país que gusta verse como un modelo de democracia, los afroamericanos no tuvieron plenos derechos sino hasta mediados de los años 60. En América Latina, la democracia ha sido similarmente incompleta, inestable y a menudo inaccesible para los indígenas, los afroamericanos y las poblaciones mestizas. 
Más aún, dadas las vastas desigualdades de poder y riqueza en América Latina, y con una gran parte de la población sin acceso a tierras ni educación, por largo tiempo la región ha sido vulnerable a rebeliones y formas populistas de hacer política, con líderes que prometen rápidas ganancias para los desposeídos a través del despojo de las propiedades de las elites. Las elites han reaccionado, a menudo de manera brutal, para proteger su propiedad. 
Un patrón dominante tanto en EE.UU. como en América Latina ha sido la resistencia de las comunidades dominantes blancas a contribuir al financiamiento de inversiones públicas en “capital humano” (salud y educación) de las comunidades negras e indígenas. Mientras las sociedades europeas han desarrollado estados de bienestar social con acceso universal a la salud pública y a servicios de educación, las elites del continente americano han tendido a favorecer la provisión de salud y educación por parte del sector privado, en parte reflejando la falta de voluntad de la población blanca de contribuir financieramente a los servicios sociales de otros grupos étnicos y raciales. 
La elección de Morales en Bolivia –donde se estima que los grupos indígenas componen cerca del 55% de la población y que la gente mestiza constituye otro 30%- debe verse con este telón histórico. Más aún, el de Bolivia no es un caso aislado: el cambio de regímenes militares a gobiernos democráticos en América Latina a lo largo de los últimos 20 años está consolidando gradualmente y con avances y retrocesos, pero en forma constante, el fortalecimiento político más allá de las elites tradicionales y los grupos étnicos tradicionales. 
A más largo plazo, la difusión y consolidación de la democracia en América Latina promete no sólo sociedades más justas, sino también económicamente más dinámicas, a través de mayores inversiones en salud, educación y capacitación laboral. La crónica falta de inversiones en educación de la región, particularmente en ciencia y tecnología, es en parte responsable de su estancamiento económico durante el último cuarto de siglo. 
Bolivia haría bien en seguir el ejemplo de su vecino del este, Brasil, que ha experimentado un gran aumento de sus inversiones en educación y ciencia desde su democratización en la década de los 80. Además, la mejora de los logros en educación está ayudando a promover exportaciones tecnológicamente más sofisticadas. 
¿Seguirá el nuevo gobierno políticas económicas responsables, o Bolivia se verá tentada nuevamente a aplicar medidas populistas desestabilizadoras, como lo ha hecho tantas veces en el pasado? ¿Renegociará Morales las leyes y contratos acerca de las vastas reservas naturales de Bolivia, como su gobierno se ha comprometido con toda razón, de un modo que no termine alejando la tan necesaria inversión extranjera? 
Bolivia ha entrado a una nueva era de movilización masiva de sus comunidades indígenas, que tanto tiempo han sufrido y ahora han alcanzado la victoria. Las perspectivas de corto plazo son inciertas. 

El imperativo de la inclusión 
Sin embargo, lamentablemente muchos países siguen estando lejos de cumplirlos e, incluso en aquellos en los que ha habido avances importantes, algunos grupos (como los pueblos indígenas, los habitantes de barriadas o áreas remotas, las minorías religiosas o sexuales y los discapacitados) siguen siendo marginados. Como subraya un reciente informe del Banco Mundial, entender el porqué de esta situación es fundamental para afianzar la eficacia y capacidad de inclusión de las futuras iniciativas de desarrollo. 
La Organización Mundial de la Salud y el Banco Mundial llegaron a la conclusión de que los niños que sufren discapacidades tienen menos probabilidades de escolarizarse que aquellos que no las sufren, y además que sus niveles de permanencia escolar son menores. En Indonesia existe un diferencial del 60% entre los niños discapacitados y los no discapacitados que asisten a la escuela primaria y un 58% en el caso de la educación secundaria. 
En su informe sobre la agenda post-2015, el Alto Panel de Personas Eminentes enfatizó la inclusión, señalando que “a ninguna persona, sea cual sea su etnicidad, género, lugar geográfico, discapacidad, raza u otra condición, se le debe negar el acceso a los derechos humanos universales y las oportunidades económicas básicas”. Afirma que la próxima agenda de desarrollo “debe poner fin a la discriminación” y “enfrentar las causas de la pobreza, la exclusión y la desigualdad”. 
Considerando esto, no es de sorprender que la inclusión sea una piedra angular de la ambiciosa propuesta para los Objetivos de Desarrollo Sostenible (ODS), el plan que ha de suceder a los ODM, comenzando por un proceso de selección en que los países en desarrollo están siendo protagonistas. 
Es necesario que las metas estén definidas con claridad, se puedan medir y sean traducibles a acciones concretas, además de estar apoyadas por un monitoreo eficaz, formas de evaluación y marcos de rendición de cuentas que sean homologables. Más aún, se debe crear un sistema para ayudar a los países a transformar los objetivos globales acordados en las Naciones Unidas en medidas concretas que se adapten a sus circunstancias económicas y usos sociales específicos. 
Para este fin, el gobierno de México ha ofrecido este año una serie de talleres en los que han participado representantes de gobiernos, organismos de la ONU, bancos de desarrollo multilaterales y académicos para compartir puntos de vista, mejores prácticas y metodologías con el objetivo de implementar, medir y monitorear objetivos sostenibles e inclusivos. El compromiso de la comunidad internacional para hacer frente a las causas estructurales de la pobreza, la desigualdad y la degradación ambiental ha sido una importante influencia para que estos debates se estén llevando a cabo. 
La inclusión social y económica se encuentra al centro de los objetivos del Grupo del Banco Mundial de eliminar la extrema pobreza e impulsar una prosperidad en común. Después de todo, no se pueden alcanzar a menos que la inversión en desarrollo beneficie a todas las personas, y para ello es necesario centrarse en grupos que hasta ahora han sido constantemente marginados. 
Las políticas y los programas que apuntan a abordar la inclusión social no necesariamente hacen más, sino que se implementan de manera diferente. Con un enfoque así, en apenas dos décadas Sudáfrica ha avanzado de manera importante desde una segregación institucionalizada a un ideal de “nación arcoiris”. 
De manera similar, en Bangladesh se ha mejorado la inclusión al ampliar la participación en el shalish, su antaño elitista sistema de justicia local. En Vietnam, el Proyecto de Reducción de la Pobreza en las Montañas del Norte, creado para proporcionar mejores servicios sociales y una infraestructura sostenible a los campesinos pobres de la región, ha demostrado el papel vital que los miembros de las comunidades étnicas minoritarias pueden desempeñar en las iniciativas de desarrollo. 
Finalmente el Proyecto de Educación Compensatoria para una Infancia Temprana Inclusiva en México, centrada en ampliar el acceso a los servicios de desarrollo para la infancia temprana y mejorar los resultados educativos en los municipios más marginados, ha hecho partícipes a grupos excluidos para identificar sus necesidades específicas. Por ejemplo, ofrece educación bilingüe, tal como lo han solicitado los padres en las comunidades indígenas. 
Por supuesto, el diseño de una agenda para el desarrollo post-2015 es solo el primer paso. Para que se implemente con éxito serán necesarias políticas audaces y una mayor cooperación global que haga frente tanto el impacto de la inclusión como sus causas subyacentes. 
Más aún, los líderes mundiales deben aplicar las lecciones clave que se han aprendido de los ODM: para poner en práctica políticas basadas en evidencias y monitorear su eficacia es esencial contar con metas claras, una financiación adecuada y mejores datos. 

La medición de los próximos objetivos de desarrollo 
COPENHAGUE – A comienzos del siglo XXI, la comunidad internacional se planteó unos compromisos simples y razonables: los llamados Objetivos de Desarrollo del Milenio; entre ellos reducir a la mitad la proporción de personas que sufren hambre y extrema pobreza, lograr la escolarización primaria universal y disminuir drásticamente la mortalidad infantil, con plazo en 2015. 
A pesar de que en ese lapso la población de los países en desarrollo aumentó en mil setecientos millones de personas, el hambre afectaba a doscientos nueve millones menos. En los últimos veintidós años, el mundo consiguió la proeza nada desdeñable de alimentar adecuadamente a casi dos mil millones de personas más. 
Durante el próximo año, los ciento noventa y tres gobiernos del mundo se reunirán para fijar nuevos objetivos globales para cumplir de aquí a 2030. Es la mayor oportunidad que tiene esta generación de convertir grandes ideales en metas concretas. 
La elección debe basarse en comparar los costos y los beneficios de las metas económicas, sociales y ambientales propuestas. El centro de estudios que dirijo, el Consenso de Copenhague, sometió la mayor parte de esas metas al análisis de sesenta equipos de los mejores economistas del mundo. 
Las cuestiones que atraen más atención son, obviamente, temas muy visibles que afectan la vida diaria de la gente; por ejemplo, salud, educación, seguridad alimentaria, saneamiento, agua potable y medio ambiente. Pero no basta dar por sentado que los intentos de hacer mejoras serán eficaces, sino que debemos medir los resultados, y eso también supone costos reales. 
En un trabajo reciente para el Consenso de Copenhague, Morten Jerven, de la Universidad Simon Fraser, calcula cuánto costarán las mediciones y cuánto puede pagar la comunidad internacional. El resultado es que puede ser mucho más costoso de lo que se imagina. 
Para muchos indicadores en los países en desarrollo, la información disponible sobre los avances es poca. A pesar de que es fácil encontrar en Internet información sobre cuántos pobres había en cada país en un año cualquiera desde 1990, en gran parte se basa en datos rudimentarios. 
Pero seis de los cuarenta y nueve países del África subsahariana nunca hicieron una encuesta de hogares, y sólo veintiocho países hicieron una en los últimos siete años. Por ejemplo, según el Banco Mundial, en 2008 era pobre el 11,92% de la población de Botsuana; pero este dato se basa en una sola encuesta de hogares de 1993. 
Lo cierto es que hay muy pocas encuestas recientes, y la mayor parte de las cifras disponibles son proyecciones y estimaciones, no datos fidedignos. En general, hay más lagunas que observaciones reales, y las observaciones que hay suelen ser de poco fiar. 
Tras combinar los datos disponibles sobre los costos de las encuestas en todo el mundo, Jerven calculó que un correcto seguimiento de los dieciocho objetivos y los cuarenta y ocho indicadores habría costado 27.000 millones de dólares. Parece mucho, pero es apenas el 1,4% de los aproximadamente 1,9 billones de dólares invertidos en ayudas al desarrollo durante el período. 
En 2013, un panel de alto nivel formado por políticos y líderes de la sociedad civil y el sector privado abogó por la creación de “mejores sistemas de recolección de datos, especialmente en los países en desarrollo”. En un tono similar, el denominado Grupo de Trabajo Abierto llamó al mundo a “aumentar significativamente la disponibilidad de datos de alta calidad, actualizados y fiables, desglosados por nivel de ingresos, género, edad, raza, etnia, situación migratoria, discapacidades, ubicación geográfica y otras características relevantes en los contextos nacionales”. 
De las 18 metas incluidas en los ODM, el panel de alto nivel sugirió pasar a 59, y el Grupo de Trabajo Abierto propuso casi el triple, con 169 objetivos. Jerven calcula que incluso recoger datos mínimos sobre los 169 costaría al menos 254.000 millones de dólares, casi el doble del presupuesto anual mundial para desarrollo. 
En primer lugar, no incluye el costo de reunir datos administrativos básicos para los gobiernos nacionales, ni el de todas las encuestas de hogares recomendadas, porque fue imposible obtener cifras. Y es probable que comenzar a reunir datos en los países donde todavía no hay resulte todavía más costoso. 
Dado que las capacidades son limitadas, sobre todo en los países pobres, es probable que ese costo sea elevado. De hecho, puede ser que analizar más datos a largo plazo para la comunidad internacional de donantes dificulte a los ministros de finanzas publicar con la frecuencia necesaria los datos requeridos para la marcha de sus países. 
Los ODM fueron eficaces, en parte, porque la cantidad de objetivos era limitada. De modo que deberíamos preguntarnos cuántos objetivos podemos medir adecuadamente, en vez de fijar muchos objetivos y preguntarnos cómo reunir los datos. 
Por ejemplo, los gobiernos noruego y británico gastan alrededor del 0,2% de su PIB. Usando esa cifra como indicador aproximado de la disposición a pagar por sistemas adecuados de medición y seguimiento, entonces los objetivos para después de 2015 no deberían ser más de cuatro. 
Ahora que la comunidad internacional se prepara para la próxima agenda de desarrollo, el peligro es dejar que nuestra ambición nos obnubile. Si tratamos de abarcar demasiados objetivos (especialmente una cifra tan inmanejable como 169), nos arriesgamos a hacer un flaco favor a los más necesitados del mundo. 

El Israel postamericano 
PARÍS –Israel es uno de los pocos lugares del mundo en los que George W. Bush puede ser recibido con auténtico entusiasmo e incluso afecto. Así, el presidente americano más impopular de la historia reciente disfrutó mucho con su reciente acogida triunfal en Jerusalén, donde fue el huésped de honor de la Conferencia Internacional ideada y preparada por el Presidente israelí Shimon Peres con ocasión del 60º aniversario de la creación del Estado judío. 
El revisionismo histórico ocupaba uno de los primeros lugares del programa, en el que los Estados Unidos figuraban como el aliado que más fielmente ha apoyado a Israel desde 1948, pero, en realidad, George C. Marshall, Secretario de Estado de los EE.UU. intentó en 1948 impedir que el Presidente Harry Truman reconociera a Israel. Asimismo, la crisis de Suez de 1956, cuando los EE.UU. frustraron un plan conjunto franco-británico-israelí para tomar el Canal de Suez, fue presentada con una luz políticamente correcta, como también la compleja diplomacia de Kissinger durante la guerra de Yom Kippur de 1973. 
Los abrazos y besos entre Bush, Peres y el Primer Ministro Olmert fueron innegablemente conmovedores, pero también preocupantes... y no sólo porque no figuraran apenas referencias serias a los palestinos en el programa. Se tenía la sensación de que era algo parecido al baile en el Titanic: la culminación de una asociación privilegiada a punto de derrumbarse, una gran gala por algo que estaba a punto de desaparecer. 
No se trata sólo de una cuestión de dirigentes –Bush y Omert– a punto de retirarse. Más allá de la celebración de ocho años excepcionales de “amistad sin par” durante el período de Bush, también parecía claro que la relación especial de 41años iniciada con la guerra de los Seis Días en 1967, cuando los EE.UU. pasaron a ser el principal respaldo de Israel, podría estar tocando a su fin. 
El próximo Presidente de los EE.UU, ya sea Barack Obama o John McCain, mantendrá con toda seguridad la estrecha alianza bilateral, pero no será lo mismo: aun cuando los Estados Unidos sigan siendo una nación indispensable, ya no serán la única. 
De hecho, los israelíes ya están debatiendo el significado del surgimiento del “mundo multipolar” postamericano para la seguridad de su país. ¿De verdad sería algo tan malo o podría entrañar algún valor que lo salve? 
Retrospectivamente, se puede ver el estrecho vínculo entre Israel y los Estados Unidos de Bush como una bendición a medias, una relación especial que contribuyó al deterioro del atractivo de los dos países. Puede que Israel no esté –y con razón– preparado para cambiar el apoyo de los EE.UU. por el de ninguna otra potencia, pero, por haber guardado durante tanto tiempo todos sus huevos en una sola cesta, los dirigentes israelíes tendrán ahora que contar en su adopción de decisiones no sólo con las preocupaciones e intereses americanos, sino también con los de otras potencias. 
Así, el problema para Israel no es el de substituir el respaldo proporcionado por “300 millones de americanos”, como dijo Bush en Jerusalén, sino también sumarle el interés comprensivo de más de tres mil millones de chinos, indios, rusos y otros en el futuro de Israel en un Oriente Medio pacificado. No se trata tanto de una substitución de alianzas cuanto de la creación de un sistema complementario de seguridad. 
En su intento de lograr el respeto y la legitimidad internacionales como partes interesadas y responsables en el sistema internacional en transformación, países como, por ejemplo, China, la India e incluso Rusia tienen un mayor interés en la estabilidad que en la confusión mundial. Para ellos, el Irán nuclear dirigido por el Presidente Mahmoud Ahmadinejad es más una amenaza que una carta que puedan jugar, aun cuando sus acciones hasta ahora respecto de ese país no siempre respondan a sus intereses estratégicos a largo plazo. 
De hecho, a la hora de disuadir al Irán de la fabricación de armas nucleares –o, para el caso es lo mismo, presionar a Israel y a los palestinos (incluido Hamas) para llegar a una avenencia– un grupo de potencias como, por ejemplo, los EE.UU., China, la India y Rusia podrían obtener mejores resultados que una sola superpotencia encerrada en sus contradicciones y limitaciones. 
Las ágiles sociedad y economía de Israel parecen perfectamente concebidas para la era postamericana de la mundialización política y económica. Cosa igualmente importante, Israel habrá de afrontar la realidad de la desesperación palestina, que la relación excepcional con los Estados Unidos le ha permitido oscurecer y rehuir durante demasiado tiempo. 


La depresión post-UE 
El gobierno de Eslovaquia perdió su mayoría y se encuentra en una situación inestable. Tras meses, si no semanas, de lograr la ansiada meta de ingresar a la Unión Europea, Europa Central ha sufrido una ola de inestabilidad política. 
Fueron admitidos en la UE sólo quince años después de la caída del comunismo, y no todos ellos habían vivido en democracia previamente. A diferencia de los miembros de la UE admitidos durante las rondas de ampliación anteriores, los centroeuropeos sufren de una corrupción generalizada, nepotismo político, frágiles partidos políticos con identidades poco definidas, y sociedades civiles débiles. 
Después de todo, todos los gobiernos que lograron convertir a sus países en miembros de la UE tuvieron que adoptar (a menudo bajo presión y de manera apresurada) varios pasos impopulares. Aunque la mayoría de los ciudadanos de estos países apoyaron el ingreso a la UE, muchos piensan que sus gobiernos pagaron un precio demasiado alto. 
Esto se debió en parte al hecho de que la UE no fue tan generosa con sus nuevos miembros como lo había sido hacia los que habían ingresado en el pasado. Más aún, hace sólo quince años, ocho de los diez nuevos miembros tenían economías manejadas por el estado, lo que significó que hubo un periodo de difícil transición hacia una economía de mercado, seguido de (o superpuesto con) las dolorosas reformas necesarias para ser aceptados en la UE. 
Incluso antes de obtener la membresía en la UE, todos los gobiernos de los países candidatos tuvieron que comenzar a adoptar medidas orientadas a cumplir los criterios de Maastricht en unos pocos años, ya que en sus tratados de integración a la UE los nuevos miembros se habían comprometido a adoptar el euro. Las medidas más importantes implicaron reducir los déficits presupuestarios, a menudo a costa de disminuir el gasto público. 
En la República Checa, Hungría y Polonia, la tarea de completar tan difíciles reformas justo antes de llegar a "línea de llegada" recayó en partidos socialistas, obligándolos a traicionar su identidad socialista a los ojos de los votantes de izquierdas. Como resultado, su misión histórica los condenó. 
Las coaliciones gobernantes se encontraron al mismo tiempo en una posición poco ventajosa de cara a los partidos de oposición, que los atacaron por no haber negociado buenos términos y condiciones de ingreso a la Unión, sin tener que pasar ellos mismos esa difícil prueba. 
Los partidos de gobierno también se vieron afectados por la retórica nacionalista de los partidos de centroderecha, que una y otra vez advirtieron que se estaba fraguando una traición a los intereses nacionales. El hecho de que el fin del proceso de ingreso a la UE y las acaloradas discusiones acerca de la nueva Constitución Europea hayan coincidido en el tiempo jugó a favor de la oposición. 
A pesar de toda esta presión, las coaliciones gobernantes de Polonia, la República Checa y Hungría se mantuvieron unidas, ya que la misión histórica de lograr ser miembros de la UE funcionó como la tapa de una olla a presión. Se pospuso hasta después del ingreso oficial a la UE el abordar los conflictos entre partidos de las coaliciones de gobierno, así como los que existían al interior de cada partido. 
No es de sorprender que, tras el ingreso a la UE, las manos de los políticos hayan quedado libres y los conflictos quedaran expuestos a los ojos de todos. El Primer Ministro polaco, Lezsek Miller, renunció un día después de la admisión oficial a la UE. 
Tomó la responsabilidad, no sólo de cumplir los criterios para el ingreso a la UE, sino también de avanzar con otras penosas reformas. Por una vez, el cómodo papel de criticar al gobierno cayó en manos de los populistas de izquierdas. 
El principal objetivo de los nuevos primeros ministros y miembros del gabinete es recobrar popularidad para sus partidos. Al fin las coaliciones gobernantes se pueden permitir, al menos de manera temporal, "el lujo" de un populismo que los partidos de oposición usaron como su principal arma en los últimos años. 

Fútbol posnacional 
NUEVA YORK – Algunos de los periódicos alemanes más histéricos achacaron la derrota de Alemania ante Italia en las semifinales de la Eurocopa a que pocos de los jugadores se molestaron en cantar el himno nacional, lo que contrasta con la actitud de los jugadores italianos, todos los cuales cantaron a pleno pulmón la letra de Il Canto degli Italiani (“El canto de los italianos”). De hecho, el capitán, Gigi Buffon, cantó con los ojos cerrados, como si estuviera rezando. 
Pero los italianos no tuvieron posibilidades en la final contra España, el mejor equipo del mundo, ninguno de cuyos jugadores abrió la boca durante la interpretación del himno español, la Marcha real, cosa lógica, en vista de que dicho himno no tiene letra. Y, además, los jugadores catalanes se sienten incómodos con el himno nacional, muy promovido durante la época del difunto dictador Francisco Franco, que detestaba el nacionalismo catalán. 
Los campeones funcionan como equipos: cohesionados, no afectados por el egotismo de las prima donnas, pues todos ellos están dispuestos a colaborar con sus compañeros. 
Con frecuencia se ha considerado el fútbol un substituto de la guerra: una forma simbólica y más o menos pacífica de dirimir rivalidades internacionales. 
En el pasado, los hinchas ingleses –pero no fueron los únicos– llevaron la metáfora de la guerra demasiado lejos y actuaron más como ejércitos invasores en el continente de Europa, al aterrorizar a las desgraciadas ciudades en las que el equipo de Inglaterra disputaba partidos, pero también los jugadores han dejado a veces de ocultar las animosidades nacionales. Cuando en 1988 Holanda derrotó a Alemania en una memorable semifinal europea, uno de los jugadores holandeses se limpió ostentosamente el trasero con una camiseta alemana. 
Los alemanes juegan con “disciplina”, los italianos con la fuerza defensiva de los guerreros romanos, los holandeses con el libre espíritu del individualismo, los españoles con la elegancia de los toreros, etcétera. Cuando los franceses ganaron la Copa Mundial de Fútbol en 1998, lo atribuyeron a la multietnicidad de su equipo: la encarnación del compromiso de Francia con la liberté, égalité, fraternité. 
Pero, cuando los equipos pierden, esas virtudes estereotípicas resultan condenadas con la misma convicción como defectos característicos: la falta de imaginación de los alemanes, el miedo de los italianos al ataque, el egoísmo holandés, la falta de sentimiento nacional entre las minorías de Francia, etcétera. 
La procedencia del gran partido español de hoy no es el ruedo taurino, sino el equipo del Barcelona creado por Johan Cruyff en los decenios de 1970 y 1980. El origen de su concepción del “fútbol total”, consistente en mantener la posesión del balón con pases rápidos y cortos y cambios rapidísimos de la defensa al ataque, fue el Ajax, de Amsterdam, a finales del decenio de 1960. 
Como con frecuencia ocurre con los modelos innovadores, otros los adoptan y, como en el caso español, los mejoran y perfeccionan. Ahora todo el mundo intenta practicar el “fútbol total”, excepto los ingleses, que, como es típico en ellos, se mantienen alejados de las ideas extranjeras. 
Daniel Cohn-Bendit, el ex dirigente estudiantil francoalemán de 1968 y diputado de los Verdes al Parlamento Europeo, sostuvo en un artículo reciente que los modernos astros del fútbol no juegan en realidad para sus países. Como endurecidos profesionales que son, juegan primordialmente para sí mismos. 
Querían ganar, no sólo por el dinero o por el bien de sus carreras profesionales, sino también por la gloria. Ha de seguir sentando bien ser un héroe nacional, aclamado en las calles de Roma, Madrid, Londres o Berlín como un guerrero de regreso de una campaña victoriosa. 
La mayoría de los jugadores que ocupan los primeros puestos juegan con los mismos clubes en España, Alemania, Inglaterra o Italia. Muchos hablan varias lenguas europeas con la fluidez de los hombres de negocios internacionales que también son. 
Los jugadores siguen al dinero y los clubes que ocupan los primeros puestos resultan ser también los más ricos: Real Madrid, Chelsea, Barcelona, Manchester City, Bayern de Múnich, etcétera. 
Si hay una moraleja de esta historia, es ésta: una bandera, lengua o historia nacional común puede contribuir, desde luego, a inducir a las personas a cooperar en armonía por una causa compartida, pero también puede hacerlo el egoísmo ilustrado. 

La Colombia post-Uribe 
BUENOS AIRES – Las elecciones presidenciales que se celebrarán en Colombia a fines de mayo serán únicas en varios sentidos. A pesar de las enormes presiones, el Tribunal Constitucional acabó con los planes de Álvaro Uribe de presentarse para un tercer mandato, al mantener la prohibición constitucional de ser presidente por más de dos mandatos consecutivos. 
Si bien Uribe es ahora un "pato cojo", sigue teniendo una influencia considerable y está esforzándose por mantener el tema de la seguridad nacional -principal énfasis de su gobierno- al centro de la batalla electoral. Ha tratado de beneficiarse de las crecientes tensiones con la vecina Venezuela y confía en que su delfín, el ex Ministro de Defensa Juan Manuel Santos, pueda unir las fuerzas de derechas del país para asegurar la continuidad de sus políticas. 
Esta renovación viene en una forma que resulta inusual en la historia colombiana contemporánea. La alianza entre el candidato presidencial Antanas Mockus y el candidato a vicepresidente Sergio Fajardo ofrece la posibilidad de un cambio real, porque ninguno de ellos procede del ambiente político tradicional de liberales y conservadores. 
Mockus fue alcalde de Bogotá y Fajardo, de Medellín, y ambos desean que la gran prioridad del gobierno pase de la seguridad interna al fortalecimiento del imperio de la ley, la educación, la ciencia y tecnología, la productividad y un manejo sólido y sensato de las finanzas públicas. Ninguno de ellos tiene el respaldo de máquinas políticas urbanas ni turbias organizaciones armadas en las áreas rurales, sino de grupos independientes, ciudadanos sin inclinaciones ideológicas y nuevos votantes con ganas de apoyar a candidatos no convencionales. 
Su plataforma electoral, que promueve además cierto nivel de cambio generacional, se centra en su rechazo de la ilegalidad y la corrupción, temas de concitan un amplio apoyo popular. De hecho, esta voluntad de cambio es la razón de que Mockus, hijo de inmigrantes lituanos, puede llegar a la presidencia en un país que ha recibido a escasos inmigrantes en el curso del siglo veinte. 
El fenómeno Mockus es, en varios sentidos, análogo al ascenso de presidentes "alternativos" en América Latina en los últimos años: Luiz Inácio Lula da Silva en Brasil, Michelle Bachelet en Chile, Evo Morales en Bolivia, Mauricio Funes en El Salvador, Daniel Ortega en Nicaragua, José Mujica en Uruguay, Rafael Correa en Ecuador, Fernando Lugo en Paraguay y Hugo Chávez en Venezuela. 
En contraste con hombres como Funes, Ortega, Mujica y Chávez, cuyas carreras comenzaron en movimientos guerrilleros o golpes de estado fallidos, el pasado de Mockus es irreprochable. Nunca ha sido cooptado por intereses privados, sean políticos, económicos o criminales. 
Obviamente, las FARC -muy disminuidas como consecuencia de las acciones de Uribe, pero todavía violentamente opuestas a la democracia colombiana- siguen siendo fuente de inquietud para muchos colombianos. No obstante, dado que la dupla Mockus-Fajardo es verdaderamente centrista, el riesgo de cometer errores graves en este ámbito parece mínimo. 
El Partido Liberal, una coalición transversal de centroizquierda, y el izquierdista Polo Democrático no tienen posibilidades de victoria, aunque su apoyo a un gobierno de Mockus sería importante para forjar una mayoría parlamentaria estable. A la inversa, las elecciones parlamentarias de marzo dieron a la dupla Mockus-Fajardo una mínima representación en ambas cámaras del Congreso, lo que implica que cualquier gobierno que formen necesitará todos los aliados legislativos que puedan encontrar para poner en práctica su plan de gobierno. 
Si, como parece cada vez m��s probable, Mockus se convierte en presidente, su plan de gobierno promete ser prudente: ni un salto al vacío ni inmovilidad ante la necesidad de emprender cambios profundos. 
Puede que Colombia esté a punto de alcanzar un sueño largamente acariciado pero pospuesto a menudo: paz interna y menores tensiones con sus vecinos. 

Inestabilidad innecesaria 
PARÍS – En la vida cotidiana, es mejor dejar los aspectos técnicos en manos de los técnicos. El dueño de un automóvil no necesita –ni habitualmente desea– preocuparse por descubrir que ocurre exactamente bajo el capó. 
Lo que es válido para los automóviles también se aplica a la economía: las cuestiones arcanas son para los especialistas. 
Si bien es un concepto creado inicialmente por economistas para economistas, su uso para determinar cuándo y en qué medida se debe corregir un déficit público está pasando a discutirse en ámbitos más amplios. De hecho, su baja confiabilidad está debilitando seriamente al pacto fiscal de la UE y eso obliga a abrir el capó y mirar qué hay debajo. 
El objetivo del concepto del PBI potencial –a diferencia del real– es considerar que, al igual que un motor, las economías a menudo funcionan por debajo o por encima de su potencial. En una recesión creada por la demanda, el producto real cae por debajo del potencial y eso genera un aumento del desempleo. 
La brecha entre el PBI real y el potencial es entonces un indicador de la capacidad ociosa de una economía. Esa distinción también resulta útil para las políticas: un débil crecimiento potencial no puede ser abordado con iniciativas del lado de la demanda; son necesarias medidas del lado de la oferta. 
Las estimaciones se basan en el trabajo y el capital disponible para la producción y en una evaluación de su productividad conjunta. Como las estimaciones difieren según los datos y los métodos utilizados, el concepto es claro pero su valor resulta impreciso. 
En casi todas las economías avanzadas el PBI se encuentra actualmente muy por debajo de las proyecciones precrisis, sin embargo pocos esperan que esa brecha se cierre alguna vez. Los responsables de las políticas tienen dificultades para arribar a evaluaciones correctas y hay quienes se preguntan qué queda de la noción del producto potencial. 
La Unión Europea tiene un problema adicional: en respuesta a la crisis soberana, la mayoría de sus miembros acordaron en 2011 un «compacto fiscal» que los obliga a mantener sus déficits presupuestarios estructurales –los que registrarían si el producto fuese igual al potencial– por debajo del 0,5 % de su PBI. 
La virtud de ese esquema es que considera el impacto de un producto temporalmente más débil sobre los resultados fiscales. Por lo tanto, un déficit resulta aceptable cuando es consecuencia de ingresos fiscales anormalmente bajos, pero no cuando los ingresos se encuentran en su nivel normal. 
De hecho, un grave error en el Pacto Europeo de Estabilidad y Crecimiento original fue que no incluía esas correcciones (estuve entre quienes defendimos su reforma en un informe de 2003 al presidente de la Comisión Europea). El tratado de 2011 en realidad avanzó sobre una serie de reformas previas que enfatizaban cada vez más las evaluaciones basadas en el producto potencial de la situación fiscal. 
El problema es que una variable no observable e imprecisa –cuyas estimaciones son demasiado inexactas y volátiles como para proporcionar algo más que un esbozo del mapa que guíe a los países en su viaje hacia la rectitud fiscal–se ha convertido en parte de un tratado internacional y de las normas nacionales (a veces con jerarquía constitucional) a través de las cuales es implementado. 
Las estimaciones del producto potencial a corto plazo o actual también se revisan continuamente y eso implica un cambio continuo en la evaluación de la situación fiscal subyacente. Por ejemplo, la proyección de la Comisión Europea para el crecimiento potencial de los Países Bajos para 2013 fue del 0,9 % en la primavera de 2012, cuando el gobierno comenzó a preparar su presupuesto. 
Para el PBI real, esas frecuentes y grandes revisiones de los pronósticos son inevitables, pero se supone que el PBI potencial, sin embargo, es más estable y no depende de cambios del lado de la demanda. 
Es cierto, existen motivos para reevaluar el crecimiento potencial de un país cuando hay nueva información sobre las condiciones de su mercado laboral, sus inversiones y productividad. Pero es fácil que los incesantes intentos por alcanzar la precisión generen ruido como resultado. 
Además, la inestabilidad confunde al proceso de creación de políticas. Incluso una revisión a la baja del 0,2 % del PBI es significativa: implica un deterioro del déficit estructural de aproximadamente el 0,1 % del PBI; no es un número trivial en un entorno de restricciones fiscales. 
Es comprensible que los miembros del parlamento –que no son técnicos– se sientan perturbados cuando se les solicita que aprueben un presupuesto revisado en respuesta a una estimación actualizada. Sin conocer los porqués, terminan percibiendo esas revisiones como una fuente de inestabilidad artificial. 
Sin embargo, la volatilidad en la evaluación del crecimiento potencial impide que los políticos se «apropien» del ya abstruso déficit estructural y causa volatilidad en las políticas basadas en esta evaluación, algo que paradójicamente da como resultado un acortamiento del horizonte temporal de los tomadores de decisiones. El foco de las discusiones de política no debe estar en la última revisión del PBI potencial, sino en el rumbo del país para garantizar la sostenibilidad de las finanzas públicas. 
Con demasiada frecuencia el pacto fiscal europeo es percibido por los responsables de las políticas nacionales como una restricción externa en vez de como un marco conducente a mejores decisiones. Un mayor nivel de estabilidad en la evaluación del potencial de las economías fortalecería la conciencia de quienes deben tomar decisiones y su apreciación de los desafíos a largo plazo, y situaría la toma de decisiones sobre un terreno más firme. 

Un mundo de vulnerabilidad 
ROMA – En 2010, los líderes globales alcanzaron el Objetivo de Desarrollo del Milenio (ODM) de reducir la cantidad de pobres en el mundo a la mitad de su nivel de 1990 -cinco años antes de lo programado-. Pero el creciente desempleo y la caída de los ingresos subrayan la amenaza perdurable de la pobreza a nivel mundial. 
Pero la línea de pobreza del Banco Mundial de 1,25 dólar por día (en términos de paridad de poder adquisitivo), que se utiliza para medir el progreso hacia la meta de reducción de la pobreza de los ODM, no es el único umbral relevante. Cuando se lleva la línea de pobreza a un gasto diario per capita de 2 dólares, la tasa de pobreza global sube de 18% a aproximadamente 40%, lo que sugiere que mucha gente vive apenas por encima de la línea de pobreza establecida y es vulnerable a las sacudidas externas o a cambios en las circunstancias personales, como aumentos de precios o pérdidas de ingresos. 
Tres cuartas partes de los pobres del mundo viven en zonas rurales, donde los trabajadores agrícolas sufren la mayor incidencia de pobreza, en gran medida debido a una baja productividad, a un desempleo estacional y a los salarios reducidos que pagan la mayoría de los empleadores rurales. En las últimas décadas, la vulnerabilidad y la inseguridad económica aumentaron con el incremento del empleo temporal, informal y precario, que incluye el autoempleo y los trabajos de media jornada, de tiempo fijo, temporarios y de guardia. 
La liberalización del mercado laboral, la globalización y la menguante influencia de los sindicatos han exacerbado estas tendencias de empleo. Al mismo tiempo, las políticas macroeconómicas se han centrado en lograr y mantener una inflación de un solo dígito bajo, en lugar del pleno empleo, mientras que una limitada protección social ha agravado la inseguridad económica y la vulnerabilidad. 
Durante la crisis del este de Asia de 1997-1998, la pobreza subió marcadamente. Por ejemplo, la tasa de pobreza de Indonesia se disparó de alrededor del 11% al 37% durante la crisis, principalmente debido a la masiva depreciación de la rupia. 
De la misma manera, luego de la crisis económica global de 2008, las alzas de los precios de los alimentos y la recesión hicieron que la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés) revisara para arriba sus estimaciones del hambre, a más de mil millones de personas. Considerando la definición conservadora de la FAO sobre el hambre severo crónico, es una crítica seria de los esfuerzos globales para reducir la pobreza. 
La mayoría de los adultos pobres en los países en desarrollo tienen que trabajar, aunque más no sea para sobrevivir. Además de los trabajadores pobres, otros 215 millones de trabajadores en todo el mundo cayeron debajo de la línea de pobreza en 2008-2009, debido a la Gran Recesión. 
Nuevas estimaciones de la Organización Internacional del Trabajo (OIT), basadas en una metodología diferente de la utilizada por el Banco Mundial, demuestran que, si bien la cantidad de personas clasificadas como trabajadores pobres en el mundo cayó en 158 millones de 2000 a 2011 (de 25,4% de los trabajadores a 14,8%), el progreso se tornó marcadamente más lento desde 2008. De hecho, sólo el 15% de los trabajadores, o 24 millones de personas, lograron salir de la línea de pobreza en 2007-2011. 
El Informe Mundial sobre la Seguridad Social de la OIT detectó una vulnerabilidad alta o muy alta, en términos de pobreza e informalidad del mercado laboral, en 58 países, principalmente en África y Asia. La mayoría de estos países no ofrecen seguro de desempleo, mientras que más del 80% de sus poblaciones carecen de una cobertura de seguridad social y acceso a servicios sanitarios básicos. 
Por cierto, son pocos los países que actualmente ofrecen una protección social integral, tal como la define la Convención 102 de la OIT (el instrumento que establece los estándares de seguridad social mínimos acordados internacionalmente). De acuerdo con la OIT, sólo un tercio de los países de todo el mundo -que representan aproximadamente el 28% de la población global- ofrecen los nueve tipos de protección, lo que implica que sólo alrededor del 20% de la población en edad de trabajar del mundo (y sus familias) cuenta con una cobertura integral. 
Si bien todos los países ofrecen algún tipo de protección o seguridad social, en la mayoría de los países la cobertura es extremadamente limitada y está destinada a grupos específicos. Como resultado de ello, sólo una pequeña minoría de la población global tiene un acceso pleno y legalmente garantizado a esquemas de protección social existentes -lo que hace que aproximadamente 5.600 millones de personas en todo el mundo sean vulnerables en mayor o menor grado. 
La vulnerabilidad existe en niveles muy superiores al umbral de pobreza de 1,25 dólar por día del Banco Mundial, especialmente considerando la creciente inseguridad laboral y la protección social inadecuada en todo el mundo. Si han de ocuparse de la pobreza global de manera efectiva, los líderes globales deben adoptar una estrategia más integral que se centre en reducir la vulnerabilidad de los ciudadanos. 


Poder para el pueblo 
CIUDAD DE MÉXICO – Si está usted leyendo este artículo, lo más probable es que tenga electricidad y calefacción en casa y nunca lo considere algo extraordinario, pero más de dos mil millones de personas –uno de cada tres habitantes de nuestro planeta– carece de acceso a la energía moderna para alumbrar y calentar su vivienda. 
Sabemos construir sistemas eléctricos, diseñar hornillos modernos y atender la demanda energética eficientemente. Lo que falta es un compromiso mundial para que el acceso a la energía figure en los programas políticos y de desarrollo. 
Según la Organización Mundial de la Salud, 1,6 millones de mujeres y niños mueren todos los años a consecuencia de la inhalación de humo dentro de sus casas: más que por el paludismo. 
Los esfuerzos para lograrlo han sido hasta ahora insuficientes en escala y alcance, pero ahora existe un plan de acción, formulado en los últimos meses por el Grupo Consultivo del Secretario General de las Naciones Unidas, Ban Ki-moon, sobre Energía y Cambio Climático (AGECC), del que forman parte funcionarios superiores de las NN.UU. y ejecutivos de empresas, incluidas Edison International, Statoil, Suntech Holdings y Vattenfall. 
Mediante esa innovadora asociación público-privada, analizamos el acceso mundial a la energía y recomendamos en nuestro informe que la comunidad internacional se comprometiera con el acceso universal a los servicios energéticos modernos de aquí a 2030. En el informe se pedía también una reducción del 40 por ciento de la utilización de la energía de aquí a 2030, lo que, si se aplicara, reduciría la utilización mundial de la energía a una tasa sin precedentes de aproximadamente el doble. 
El AGECC está trabajando ahora para lograr la mejor aplicación del plan. En eso se centró la última reunión del Grupo, celebrada el 15 de julio en Ciudad de México y organizada por la Fundación Carlos Slim, que apoya la aplicación de los objetivos de desarrollo del Milenio en sectores como, por ejemplo, la salud, la desforestación y el cierre de la brecha digital. 
México será el anfitrión de unas decisivas negociaciones sobre el clima de las NN.UU. en fecha posterior de este año y el AGECC está colaborando con su ministro de Energía para lograr un planteamiento coordinado y eficaz. 
Las consecuencias financieras de garantizar el acceso universal a la energía son importantes, pero no abrumadoras, si se comparan con sus enormes beneficios. La Agencia Internacional de Energía calcula que a lo largo de los próximos decenios el costo de garantizar el acceso universal a la electricidad ascendería al diez por ciento, aproximadamente, de la inversión anual total en el sector energético, que el sector privado puede movilizar. 
Ya se dispone de muchas tecnologías limpias, por lo que no estamos hablando de invertir miles de millones en investigación. Basta con transferir las tecnologías y adaptarlas a las condiciones y necesidades locales. 
Pero el aumento del acceso a la energía no consiste sólo en suministrar hornillos y bombillas mejores y más eficientes. Para fomentar el desarrollo y el crecimiento económicos, los servicios energéticos deben contribuir también a crear riqueza y puestos de trabajo suministrando electricidad a las empresas y mejorando la atención de salud, la educación y el transporte. 
En septiembre, los dirigentes del mundo se reunirán en las NN.UU. para evaluar los avances logrados con miras a la consecución de los objetivos de desarrollo del Milenio. Si bien no hay un objetivo en materia de energía, resulta fundamental alcanzar los otros objetivos del Milenio, en particular los relativos a la pobreza y el hambre, la educación universal y la sostenibilidad medioambiental. 
Los gobiernos por sí solos no podrán abordar todos esos imperativos. Necesitamos un compromiso firme de todos: empresas privadas, mundo académico, sociedad civil y organizaciones y ONG internacionales. 
El plazo para la consecución del acceso universal a la energía es 2030. ¿Se nos unirán ustedes? 

La salud en época de ébola 
NUEVA YORK – En el África subsahariana, todo niño con fiebre debe recibir atención médica inmediata para prevenir la muerte por paludismo o neumonía, pero, como el pánico por la propagación del ébola está cundiendo en Liberia –además de en Sierra Leona, Guinea y Nigeria–, se está relacionando cada vez más a los clínicos y las instalaciones de atención de salud con la exposición a la enfermedad. Para velar por que sigan acudiendo a recibir atención cuando la necesiten, son necesarias mejoras en los dispensarios de primera línea e inversión en la contratación de agentes de salud comunitarios para que lleguen hasta las personas vulnerables en sus hogares. 
Desde luego, las deficiencias del sistema de atención de salud de Liberia precedieron en mucho tiempo al brote de ébola, pues el 20 por ciento, aproximadamente, de los cuatro millones de ciudadanos carecen de acceso a servicios adecuados. El Acuerdo General de Paz de Accra de 2003 puede haber puesto fin a años de guerra civil, pero dejó el país con sólo cincuenta y un médicos y diezmó las infraestructuras. 
En vista de los poquísimos profesionales competentes en materia de asistencia de salud con que se cuenta, la reparación del sistema de atención de salud requiere algo más que la construcción de nuevos hospitales y dispensarios en todas las zonas rurales de Liberia densamente pobladas por bosques de selva pluvial. Por fortuna, el Gobierno, como otros del África subsahariana, reconoce la necesidad de invertir en la capacitación de agentes de salud comunitarios en las zonas rurales para tratar la diarrea, la neumonía y el paludismo: las tres causas más importantes de muerte de niños menores de cinco años de edad. 
Los agentes de salud comunitarios tienen, por definición, relaciones profundas con sus comunidades, incluidos los curanderos tradicionales, lo que les permite ayudar al sistema oficial de atención de salud a calibrar su actuación. Al mismo tiempo, las tecnologías móviles facilitan el control de calidad y la supervisión, además de prestar apoyo clínico de expertos a los agentes comunitarios de salud. 
El pasado mes de marzo, el Ministerio de Salud de Liberia, en colaboración con organismos de las Naciones Unidas, USAID, organizaciones no gubernamentales locales e internacionales y empresas privadas, formuló un plan integral de intensificación del programa de atención de salud comunitaria del país, pero el ébola atacó poco después, con lo que se pasó a centrar la atención en los dispensarios, las cuarentenas y la comunicación de curaciones. 
La Organización Mundial de la Salud (OMS) ha desempeñado un papel fundamental en la coordinación de la reacción internacional, junto con los gobiernos nacionales, los grupos de ayuda como Médicos sin Fronteras y los Centros de Control y Prevención de las Enfermedades (CDC) de los Estados Unidos. Como la epidemia sigue extendiéndose, la comunidad de salud pública está intentando organizar una reacción eficaz, utilizando un importante aumento de la financiación, que asciende a cien millones de dólares, para desplegar a clínicos, epidemiólogos y otros expertos. 
Para situarlo en su marco, en el plan liberiano anunciado el pasado mes de marzo se calculaba que una red nacional de agentes de salud comunitarios costaría unos veinte millones de dólares al año. Desde luego, las inversión en dichos agentes no debe hacerse a costa de las decisivas medidas de salud pública encaminadas a aminorar la propagación del ébola o apoyar los dispensarios de primera línea, pero, sin una inversión continua al respecto, cuyos costos son módicos en comparación con los de los sistemas de atención de salud tradicionales, será difícil que la comunidad internacional y los gobiernos nacionales detengan la propagación –e impidan la reaparición– del ébola y otras epidemias devastadoras. 
Uno es el que tiene hospitales en el centro y dispensarios que irradian hacia fuera; el otro se basa en redes sociales y lo movilizan agentes de atención de salud comunitarios. Si el primero es demasiado rígido, sus medios resultan insuficientes para abordar las enfermedades y su marco social. 
Hacerlo en plena epidemia resulta aún más complicado, por la dimensión social de la epidemia. Dicho de otro modo, en la reacción de las personas cuando un hijo o un miembro de la familia cae enfermo influyen las experiencias de sus amigos y vecinos, la disponibilidad de servicios de atención de salud y la impresión que de dichos servicios tiene la comunidad; a su vez, esa reacción determina cómo –y en qué grado– se propagará la enfermedad. 
Como explicó un experto en CDC, los agentes de salud comunitarios son decisivos para detener el avance del ébola, porque cualquier persona que presente síntomas de la enfermedad pasa a ser un “paciente sospechoso”, a todos cuyos contactos se les debe hacer un seguimiento de otras tres semanas. “Todos los días, excepto los domingos, los agentes comunican los datos obtenidos a un supervisor”. 
Una organización, Last Mile Health, ha creado una red de 300 de dichos agentes que presta servicio a 30.000 pacientes y facilita la llegada hasta los dispensarios básicos en lugares de difícil acceso, como Konobo (Liberia). La estructura híbrida de la organización puede afrontar las dificultades habituales, sin por ello perder la flexibilidad para reaccionar ante acontecimientos extraordinarios. 
Al acercarse la estación de las lluvias, que amenaza con facilitar la aparición de epidemias múltiples que resulten abrumadoras para las capacidades del sistema de salud, la necesidad de movilizar, capacitar y equipar a los ciudadanos para que reaccionen ha llegado a ser aún más urgente. Para ello, se requiere la combinación de ayuda para el desarrollo selectiva, inversión nacional, apoyo a la exportación y perspectivas en el terreno de países subsaharianos que han logrado intensificar las redes de agentes de salud comunitarios. 
Lo mismo es aplicable a todos los países que tengan casos activos de ébola. De hecho, esos países, respaldados por las organizaciones que participan en la campaña ”un millón de agentes de salud comunitarios”, están ya procurando aumentar el número de dichos agentes, pero necesitan más apoyo y los organismos y los bancos de desarrollo internacionales siguen demasiado centrados en la contención de la epidemia de ébola para ofrecer el respaldo necesario. 
Las organizaciones internacionales deben reconocer que no deben optar entre apoyar las inversiones en la atención de salud tradicional y las medidas para afrontar la emergencia. La inversión a largo plazo en sistemas de atención de salud creíbles es la única forma de atajar epidemias futuras. 

Un nuevo mundo de los servicios de salud 
En los países de la OCDE, los hospitales y clínicas onerosos predominan en el sector de servicios de atención a la salud y representan el 97% del gasto de dichos servicios en los Estados Unidos. Estos sistemas tienen desafíos constantes debido a las limitantes que suponen los costos, la demanda del público de una mejor calidad y las expectativas exageradas. 
Necesitamos ambos enfoques y necesitamos ponerlos a trabajar conjuntamente. En efecto, el desfase creciente entre promesas y realidad de los servicios de atención a la salud ha dado espacio –en países desarrollados y en desarrollo por igual– a nuevos actores que les interesa más la conducta social que la biología. 
En su artículo fundamental publicado en 1996 en la Harvard Business Review, W. Brian Arthur identificó las importantes diferencias entre un sistema de atención a la salud definido por la planeación, la jerarquía y el control y uno caracterizado por la observación, el posicionamiento y las organizaciones planas. Argumentó que en el primer tipo de sistemas se da importancia a los materiales, los procesos y la optimización. 
Pueden aumentar los rendimientos debido a su estructura ágil y a su capacidad de satisfacer necesidades diversas determinadas a nivel local. No están impulsados por los intereses de ninguna industria en particular y complementan los sistemas de atención a la salud de costo elevado, en lugar de competir con ellos. 
Este último enfoque es particularmente pertinente para afecciones como las enfermedades cardiacas, la hipertensión y la diabetes, que reflejan de manera más directa las conductas individuales, el contexto físico y los factores socioeconómicos. 
Unas cuantas compañías farmacéuticas grandes compiten por un grupo finito de diabéticos ofreciéndoles nuevas fórmulas, mejoras marginales en el control del azúcar en sangre, precios competitivos y asociaciones estratégicas con aseguradoras y proveedores de servicios de atención de la salud. A estas empresas les interesa defender su posición de mercado. 
Sin embargo, la clave para vivir bien con diabetes es una dieta nutritiva, un estilo de vida activo, apoyo social y orientación diseñada según las circunstancias de cada individuo. Esta fórmula básica también es el fundamento de los esfuerzos para prevenir la diabetes y la mayoría de las enfermedades crónicas. 
En efecto, la atención médica tradicional representa una pequeña parte (quizá el 20%) de nuestra calidad y esperanza de vida, mientras que el resto está determinado por conductas sanas, factores sociales y económicos y el ambiente físico. Para afrontar la epidemia global de enfermedades crónicas debemos atender este 80% y las organizaciones de atención a la salud tradicionales no pueden hacerlo solas. 
En cambio, muchas iniciativas exitosas, creadas a partir de infraestructuras existentes, resuelven problemas de salud conocidos e incluso revelan cuestiones nuevas. Entre los ejemplos de este nuevo enfoque hay empresas de tecnología como Omada Health, que da orientación personalizada en línea a domicilio para personas en riesgo de contraer diabetes; empresas sociales como el Grameen Bank, que está creando sistemas de atención de la salud primaria de bajo costo utilizando sus redes de microcrédito; y la One Million Community Health Worker Campaign (Campaña un millón de trabajadores de atención a la salud en comunidades) que enseña a los ciudadanos cómo dar atención a la salud en sus propias comunidades, sobre la base de lo aprendido mediante modelos similares en Etiopía, Ruanda y otros países del África Subsahariana. 
Además, se debería dar a estos nuevos participantes acceso a la información costosa y a infraestructura financiera de los sistemas tradicionales de atención a la salud. Se debe alentar a los médicos y enfermeros a que trabajen con los nuevos prestadores de servicios de salud para lograr la participación de partes interesadas externas como escuelas, empresas de alimentos, firmas financieras y servicios sociales. 
Por ejemplo, el Servicio Nacional de Salud de Gran Bretaña en Gales está experimentando con prácticas comunitarias similares a las que se utilizan en Brasil. Nueva York está ampliando sus redes de salud comunitaria para conectar los servicios desarticulados de la ciudad basándose en las redes de salud africanas. 
Por supuesto, las promesas de la atención a la salud tradicional seguirán siendo atractivas mientras los progresos tecnológicos sigan mejorando la infraestructura para la salud y la prestación de servicios. Aun en ese caso, hay mucho que aprender de una nueva generación de expertos de la salud que entienden cómo los individuos toman decisiones, cómo las acciones colectivas crean un ambiente más sano y cómo la buena salud es un medio para una vida mejor. 
A fin de cuentas, el nuevo mundo de la atención a la salud tiene un potencial ilimitado porque sus fronteras son los lugares donde vivimos, trabajamos y jugamos, de modo que todos somos expertos e innovadores de la atención de la salud. En última instancia, la lucha contra las enfermedades crónicas se ganará o perderá en los hogares. 

El macropotencial de las microfinanzas 
LONDRES – La esencia de las microfinanzas es brindar servicios financieros a quienes no tienen acceso –o no tienen acceso suficiente– al sistema bancario formal. Con servicios financieros adecuados, accesibles y a precios justos, la gente puede ahorrar, cubrir los costos de emergencias inesperadas, e invertir en salud, vivienda y educación para sus familias. 
La Corporación Financiera Internacional estima que las microfinanzas han ayudado aproximadamente a 130 millones de personas en todo el mundo en los últimos 15 años. Durante este periodo las microfinanzas han sido alabadas por su potencial para mejorar la inclusión financiera y permitir a las personas un escape de la pobreza. 
A pesar de las dificultades ampliamente difundidas que ha experimentado el sector, su capacidad para mejorar las vidas de los pobres no puede ser ignorada. La cuestión es ahora cómo garantizar que las microfinanzas se desarrollen hasta el nivel que el mundo necesita. 
Las instituciones microfinancieras (IMF) asumen diversas formas –bancos tradicionales, bancos con licencias especiales, empresas no financieras, empresas financieras y de leasing, organizaciones no gubernamentales, cooperativas y fondos de inversiones– y siguen distintos modelos de negocios. Todos estos intermediarios deben ser reconocidos y regulados según las necesidades de las economías en las cuales funcionan. 
La regulación inadecuada es más perjudicial para quienes más necesitan los servicios microfinancieros. En ningún otro caso esto resulta más patente que en la crisis microfinanciera del estado indio de Andhra Pradesh –un centro de actividad de las IMF– cuando una década de crecimiento explosivo, alimentada por prácticas crediticias agresivas e imprudentes, llegó a un punto crítico. 
El sobreendeudamiento, unido a prácticas de recuperación coercitivas, condujo a una serie de suicidios ampliamente difundidos, que estimularon a los funcionarios oficiales a implementar nuevas restricciones a las IMF y a desalentar a los deudores del pago de sus deudas. Cuando las tasas de repago se desplomaron, los microcréditos se detuvieron completamente. 
Al mismo tiempo, la regulación debe evitar que las IMF se comporten imprudentemente con un segmento vulnerable de sus clientes. Y la regulación no debe basarse en la experiencia anterior, como ahora, sino en las posibilidades futuras; en otras palabras, el marco regulatorio debe ser lo suficientemente flexible como para adecuarse a las innovaciones. 
El segundo paso, que debe implementar el propio sector de las microfinanzas, es crear mecanismos efectivos para evaluar su impacto. Actualmente, algunos gobiernos y académicos se sienten incómodos frente a IMF que, aunque se supone que proporcionan un bien público al mejorar la inclusión financiera, buscan beneficios. 
Pero que algunas IMF no diferencien entre la búsqueda de beneficios y la usura no implica que las microfinanzas sostenibles no deban generar rendimientos por encima de los costos. El negocio de brindar servicios financieros a los pobres exige compromiso. 
Muchos gobiernos han implementado actualmente topes a las tasas de interés y a los márgenes para evitar que las IMF obtengan ganancias excesivas, al tiempo que ignoran los márgenes de las alternativas no organizadas del mercado, como los prestamistas. Para proporcionar una perspectiva más equilibrada sobre el sector de la microfinanzas respecto de otros tipos de proveedores de servicios financieros, las IMF deben ocuparse más de la medición y la explicación de su valor social y económico. 
Las buena noticia es que los organismos del sector, los inversores y los gobiernos ya han implementado indicadores de factores que van desde la fijación de precios hasta la conducta. Si bien esto dio como resultado un conjunto de indicadores bastante dispar, que debe ser estandarizado, esos esfuerzos son una señal alentadora del compromiso del sector de las microfinanzas para garantizar su rol en el ecosistema de los servicios financieros. 
La conectividad móvil está transformando el sistema financiero global al permitir que poblaciones remotas y rurales accedan a servicios financieros por primera vez. Los sistemas de pagos móviles, como M-Pesa, están cambiando la forma en que la gente transfiere, recibe y ahorra dinero en muchos países en vías de desarrollo, como Kenia, Pakistán y Filipinas. 
Para el sector de las microfinanzas, estos sistemas representan una oportunidad importante, ya que permiten que los deudores soliciten, reciban y cancelen los créditos a través de sus teléfonos celulares, mediante una red de agentes locales para depositar y retirar efectivo. Pero sin una regulación sólida, las IMF no pueden aprovechar estos desarrollos al máximo. 
Además, la revolución de los pagos móviles hasta ahora ha sido impulsada en gran medida por los proveedores de servicios de telefonía. Si ha de proporcionar beneficios reales a las personas financieramente excluidas, el sector de los servicios financieros tendrá que desempeñar un papel mucho más activo. 
Por supuesto, las microfinanzas por sí solas no pueden eliminar la pobreza, ni siquiera la exclusión financiera, sin importar cuán bien funcionen. Para lograr un efecto realmente transformador, las operaciones de las IMF deben contar con apoyo gubernamental para mejorar el acceso a la educación, la capacitación y el empleo. 
Si bien la microfinanzas ya han ayudado a una innumerable cantidad de personas en todo el mundo, el Banco mundial estima que aproximadamente 2,5 mil millones de adultos aún carecen de acceso a servicios financieros. Es responsabilidad de todas las partes involucradas –incluidos los gobiernos, los reguladores, los bancos y la sociedad civil– garantizar que las microfinanzas continúen formando parte de la solución. 

El absurdo cautelar 
PRINCETON – Muchas personas que abogan por medidas draconianas para contrarrestar el cambio climático basan su argumentación en el así llamado “principio cautelar”, que sostiene que cuando un posible desastre futuro sería de una gravedad inaceptable, es imperativo tomar medidas para prevenirlo. El análisis de coste-beneficio (es decir, comparar el coste de las medidas correctivas con los beneficios de corregir de evitar el desastre) ya no es permisible. 
Este principio hace que las personas aboguen por la adopción de medidas enormemente costosas para prevenir desastres todavía más enormes, pero cuya probabilidad es altamente incierta. Si un desastre es inaceptable, no importa lo poco seguros que estemos de que realmente ocurra, hay que dar pasos para evitarlo. 
Como resultado de la confianza generalizada en el principio cautelar, los escenarios apocalípticos han llegado a predominar en el debate sobre el cambio climático. Es fácil imaginar desastres tan graves que sería razonable tomar medidas drásticas para su prevención, y quienes sostienen esta visión pueden asustar fácilmente al público con esos desastres imaginarios. 
Parece decir lo obvio: hay que aplicar medidas extraordinarias cuando se trata de prevenir desastres inaceptables. 
El mundo en el que vivimos es un pequeño jardín de territorios bien explorados, rodeado por un bosque sombrío y difuso de desastres. Los desastres que acechan a la distancia hacen legión: asteroides y cometas, pandemias y plagas mundiales, guerras nucleares y convencionales, sequías, hambrunas e inundaciones, erupciones volcánicas, terremotos y tsunamis, sobrepoblación humana y extinción de otros seres vivos, aumento de las temperaturas y el nivel del mar, agotamiento del agua y el aire puros, desaparición de bosques, tierras de cultivo y recursos marinos. 
Todos estos desastres, y muchos otros que todavía cabe imaginar, son posibles, y varios de ellos son inaceptables. El principio de la acción cautelar dictamina que es necesario tomar medidas, independientemente de su coste, para prevenirlos en su totalidad. 
No importa lo que hagamos o dejemos de hacer, seguirá habiendo riesgos de que ocurran desastres inaceptables. Nuestros recursos son limitados, así como lo costes de las medidas correctivas que podemos emprender. 
Algunas veces ocurre que una medida drástica ideada para prevenir un desastre inaceptable puede terminar empeorándolo. Es fácil inventar desastres catastróficos en relación con el cambio climático, pero puede ser difícil predecir los efectos de las medidas correctivas. 
Por ejemplo, una de las consecuencias más inmediatas y graves del cambio climático podría ser un cambio rápido del nivel del mar. Por lo general, se cree que la medida cautelar adecuada es dejar de utilizar combustibles fósiles y reducir la abundancia de dióxido de carbono en la atmósfera. 
Sabemos que el nivel del mar ha aumentado cerca de 100 metros en los últimos 12.000 años, lo que claramente se debe al derretimiento de las capas de hielo continentales al término de la era del hielo; es decir, no tuvo nada que ver con las actividades humanas. 
No sabemos en qué medida el ser humano ha influido en el aumento reciente. En lo relacionado con el retroceso de los glaciares, no ha sido causado por el ser humano, ya que han estado reduciéndose a lo largo de miles de años, mientras que las actividades humanas se volvieron significativas apenas en el último siglo. 
El aire que rodea a Groenlandia y la Antártida se ha vuelto más cálido y húmedo, lo que aumenta el ritmo del derretimiento del hielo en las regiones bajas, en los bordes de las capas de hielo, al tiempo que aumenta la caída de nieve sobre las regiones altas y frías del interior. El derretimiento hace que se eleve el nivel de mar, mientras que la nieve hace que decrezca. 
Si el Océano Ártico se queda sin hielo en verano, probablemente aumenten agudamente el derretimiento y las nevazones. En ese punto, el principio cautelar sugeriría que tomemos medidas drásticas para dejar de utilizar combustibles fósiles. 
Sería lamentable que China e India se empobrecieran al dejar de quemar carbón, sólo para que la disminución de la caída de nieve sobre Groenlandia y la Antártica hiciera que el nivel del mar aumentara más rápido. El principio cautelar no es un sustituto útil de la comprensión científica. 

Cuando los académicos avalan a los predadores 
WASHINGTON, DC – ¿Son aún las grandes universidades estadounidenses los templos del saber, las fuerzas directrices del progreso tecnológico, las proveedoras de oportunidades que alguna vez fueron? ¿O se han convertido, en parte, en cómplices inescrupulosos de élites económicas cada vez más rapaces? 
Cerca del final de Inside Job, documental de Charles Ferguson por el que ganó un Óscar [conocido en español como Dinero sucio o Trabajo confidencial], el director entrevista a varios importantes economistas y les pregunta por su labor remunerada como propagandistas de las prácticas deshonestas y la excesiva asunción de riesgos a las que se entregó el sector financiero en las preliminares de la crisis de 2008. Algunos de estos destacados académicos recibieron sumas importantes por promover los intereses de grandes bancos y otras empresas del sector financiero. 
A las actividades de estos bancos les cabe perfectamente el calificativo de “predatorias”. Pero como la caída de estas instituciones causaría graves perjuicios al resto de la economía, se les otorgan medidas de protección exclusivas; por ejemplo, líneas de crédito especiales financiadas por los bancos centrales y regulaciones más flexibles (medidas que ya se han anticipado o anunciado hace pocos días en los Estados Unidos, el Reino Unido y Suiza). 
Los bancos ganan si las cosas salen bien, pero el riesgo de pérdidas es, en gran medida, problema de otros. Es un esquema de subsidios estatales, peligroso y sin transparencia, que en definitiva supone enormes transferencias de dinero de los contribuyentes a unos pocos financistas encumbrados. 
OpenSecrets.org estima que en 2011, JPMorgan Chase (el holding bancario más grande de los Estados Unidos) gastó cerca de ocho millones de dólares en aportes a campañas políticas, y que Dimon y su empresa hicieron donaciones a la mayoría de los senadores que integran la comisión. A nadie puede sorprender entonces que las preguntas de los senadores hayan sido mayoritariamente amables y que la estrategia general de cabildeo de JPMorgan Chase le esté dando rédito; es probable que la “investigación” que debería dilucidar una mala administración irresponsable y con posibles consecuencias sistémicas termine convertida en una tapadera. 
Para sostener su estrategia política, los megabancos multinacionales también conducen una muy elaborada operación de desinformación y propaganda, cuyo objetivo es recubrir con algo de respetabilidad los subsidios que reciben. Y es aquí donde entran en juego las universidades. 
En una mesa redonda celebrada hace poco por la Comisión de Comercio en Futuros sobre Mercancías de los Estados Unidos (CFTC), el representante del sector bancario que estaba sentado a mi lado citó, en apoyo de su posición contraria a cierta regulación, un artículo de investigación de un destacado profesor de finanzas de la Universidad Stanford. Pero omitió mencionar que por escribir ese artículo, el profesor recibió 50.000 dólares de un grupo de intereses sectoriales, la Asociación de Mercados Financieros y de la Industria de Valores (SIFMA). 
¿Por qué deberíamos darle crédito a ese trabajo, o darle más crédito que a otros trabajos de consultoría remunerados, por ejemplo, los que hacen bufetes legales u otras entidades que trabajan para el sector empresarial? 
Naturalmente, la persona que mencioné antes, al citar el artículo, recalcó el nombre “Stanford”. (Con esto no pretendo criticar a esta universidad en particular; de hecho, otros miembros del plantel docente de Stanford, como Anat Admati, están entre los primeros en promover que se implementen reformas razonables en el sector.) 
Ferguson cree que en general, esta forma de “consultoría” académica está descontrolada. Comparto su opinión, pero añado que ponerle freno será tarea difícil mientras las universidades y los bancos “demasiado grandes para quebrar” sigan tan interconectados como ahora. 
En este contexto, sufrí hace poco una decepción al leer en The Wall Street Journal una entrevista a Lee Bollinger, presidente de la Universidad de Columbia. Bollinger es un director “clase C” del Banco de la Reserva Federal de Nueva York, designado por la Junta de Gobernadores del Sistema de Reserva Federal para representar el interés público. 
En lo que parece ser su primera entrevista o declaración pública relacionada con la reforma del sistema bancario (incluso, la primera sobre asuntos financieros), Bollinger insistió en que Dimon debe conservar su puesto en la junta del Banco de la Reserva Federal de Nueva York. Usó para ello un vocabulario extraño viniendo de un académico, cuando dice que los que insinúan que Dimon debería renunciar o ser reemplazado son “tontos” (foolish) o tienen una “idea equivocada” de cómo funciona el sistema en realidad. 
En este momento estoy peticionando a la Junta de Gobernadores que destituya a Dimon de su puesto. La petición electrónica en change.org ya ha recibido casi 37.000 firmas, y soy optimista: creo que pronto tendré una reunión para analizar el asunto con el nivel superior de la Junta en Washington, DC. 
Tal vez la intervención de Bollinger beneficie a Dimon; después de todo, la Universidad de Columbia es una de las más prestigiosas del mundo. Pero también podría resultar productiva en otro sentido: el de fomentar un debate público respecto de cómo hacen los bancos “demasiado grandes para quebrar” para mantener los subsidios implícitos que reciben. 
Respecto de la posición de Bollinger, he escrito una refutación detallada, y espero que Bollinger, en un espíritu de diálogo académico abierto, me responda de alguna manera pública, sea por escrito o accediendo a debatir el tema conmigo en persona. Es necesario un diálogo más visible respecto de cómo reformar la relación enfermiza que hay entre las universidades y las instituciones financieras subsidiadas de todo el mundo, como JPMorgan Chase. 

Adelantarse a los terroristas autóctonos 
La intención de los terroristas es la de sembrar la desconfianza e infundir miedo; su objetivo es el de debilitar el Estado de derecho democrático y acabar con la confianza de los ciudadanos en las instituciones públicas. Los gobiernos están decididos a impedirlo, pero la realidad es que las frecuentes alertas terroristas suelen aumentar la inseguridad entre nuestros ciudadanos, en lugar de reducirla. 
Los debates en toda Europa sobre nuevas legislaciones en materia de seguridad para luchar contra el terrorismo han creado a veces la falsa impresión de que los Estados amenazan la libertad de sus ciudadanos, en lugar de protegerla. De hecho, el conflicto, con frecuencia dado por sentado, entre la libertad y la seguridad pública no existe. 
Se complementan e incluso guardan una dependencia mutua. La seguridad pública es una condición previa para la libertad y la protección de la libertad es el centro mismo de la responsabilidad de un Estado democrático en materia de seguridad pública. 
El monopolio del uso de la fuerza por parte de un Estado está justificado, si los ciudadanos pueden confiar en que garantice su seguridad. La prevención de amenazas, junto con la imposición del cumplimiento de la ley, que entraña el procesamiento de los delincuentes, son cometidos decisivos, pero no requieren, por principio, nuevas leyes constantemente. 
Naturalmente, las autoridades encargadas de la seguridad necesitan instrumentos idóneos para luchar contra el terrorismo. Como los terroristas aprovechan las nuevas tecnologías, deben adaptarse al respecto los medios legales y técnicos utilizados por las autoridades encargadas de la seguridad, pero éstas no bastan por sí solas para luchar contra el terrorismo. 
La prevención es mejor que la represión. Debemos hacer todo lo que esté en nuestro poder para impedir la radicalización, interrumpir los procesos de radicalización en un momento temprano y guiar a los individuos radicalizados para que vuelvan a integrarse en nuestra sociedad y acepten nuestros valores. 
Sin embargo, a la hora de afrontar un problema de terrorismo autóctono que va empeorando, los países occidentales con frecuencia desconocen dicho proceso de radicalización. Para intervenir eficazmente, tenemos que encontrar respuestas para tres preguntas: ¿dónde y cómo se da la radicalización? 
En Alemania, la radicalización se produce en gran medida por mediación de comunidades radicales de mezquitas o salas privadas destinadas a la oración, además de por la red Internet. La vigilancia estatal constituye una medida para contrarrestarla, pero igualmente importante es cooperar estrechamente con la población musulmana. 
Los padres, amigos e imames pueden descubrir señales de radicalización antes que los agentes de seguridad y en esos casos actúan responsablemente poniéndose en contacto con los organismos estatales pertinentes. A las autoridades encargadas de la seguridad corresponde observar las señales más visibles de radicalización y otros organismos estatales pueden ayudar a potenciales nuevos miembros de organizaciones terroristas a abandonar los ambientes extremistas y reintegrarse en la sociedad. 
La segunda pregunta –la de por qué se sienten atraídos algunos individuos por las ideas radicales– ha sido estudiada por investigadores y encargados de la seguridad, quienes por lo general convienen en que, si las personas se sienten marginadas, se inclinan más por aceptar ideologías radicales. Así es en particular en el caso de jóvenes que han padecido discriminación real o incluso imaginada. 
La tarea de la sociedad consiste en darles la sensación de estar integrados, lo que significa un nuevo compromiso consciente por parte de la sociedad civil en conjunto. Nuestras sociedades deben engendrar un mayor respeto y reconocimiento de los otros y adquirir más conocimientos sobre las diferentes culturas y religiones. 
Igualmente importante es que los ciudadanos consideren su deber comprometerse con los principios de la democracia liberal. La tarea de contrarrestar activamente el extremismo y condenar abiertamente las declaraciones radicales en público y en privado corresponde a todo el mundo. 
Dentro de sus comunidades o en marcos sociales, tienen una oportunidad de la que otros carecen. Los no musulmanes raras veces tienen demasiado contacto con musulmanes que estén inmersos en el proceso de radicalización y, en cualquier caso, sus argumentos no serían aceptados. 
El Reino Unido y los Países Bajos, en particular, han ideado varios proyectos logrados de compromiso cívico con participación de musulmanes. En Alemania, nos proponemos facilitar y apoyar contactos similares con los grupos musulmanes. 
Necesitamos a Turquía. Arabia Saudí, el Afganistán, el Pakistán y los países del Magreb como socios en la lucha contra el terrorismo islamista, lo que significa una mejor cooperación operativa entre las autoridades encargadas de la seguridad. 
Deben estar dispuestos a no permitir a los grupos terroristas el menor margen de desarrollo posible. Al mismo tiempo, nos interesa obtener de ellos la máxima información importante sobre las estructuras y las actividades terroristas que podamos. 
Debemos establecer un diálogo amplio con los países musulmanes, en particular aquellos de los que proceden los inmigrantes y convencerlos para que acepten que sus propias autoridades islámicas tienen una responsabilidad especial en la lucha contra la radicalización. Nos necesitamos mutuamente y en muchos sectores podemos lograr avances, sólo si actuamos juntos. 

El falaz acuerdo sobre la deuda de Grecia 
Conocido como el proceso de “participación del sector oficial” (OSI, por su denominación en inglés), incluye varias iniciativas encaminadas a la reducción del ratio Deuda/PIB de Grecia a un nivel del 124% hasta el año 2020, desde alrededor del 200% en la actualidad. Sin embargo, aún en el mismo momento que se anunciaba este acuerdo sobre la deuda, informes de prensa dejaban entrever que las autoridades reconocían que dichas medidas serían insuficientes para alcanzar el objetivo; existiría la necesidad de ulteriores negociaciones sobre medidas adicionales, mismas que se llevarían a cabo en un momento que sea políticamente más conveniente. 
El economista Larry Summers ha apelado a una analogía relacionada a la Guerra de Vietnam para describir el proceso de toma de decisiones europeo. “En cada coyuntura, ellos asumieron los compromisos mínimos necesarios para evitar el desastre inminente – brindaban una retórica optimista, pero nunca daban los pasos que inclusive ellos mismos creían que hubiesen podido ofrecer la posibilidad de una victoria decisiva”. 
En lugar de gotitas de alivio, el camino para salir adelante es un paquete de tamaño considerable, compuesto de dos elementos. En primer lugar, como propuso Lee Buchheit, el abogado que supervisó la reestructuración privada griega, los plazos de vencimiento de la deuda oficial griega podrían prorrogarse considerablemente. 
El segundo elemento del paquete de alivio de la deuda llegaría a ser mucho más innovador: si la economía griega se desempeña bien, se podría disminuir la prórroga generosa en los plazos de los vencimientos o se podría elevar la tasa de interés. 
En primer lugar, la noción de que existe un camino de transición sin problemas para que el ratio Deuda/PIB se desplace desde un 200% a un 124% es una fantasía. En segundo lugar, incluso si debido a algún milagro Grecia realmente llegaría a alcanzar el hito del 124%, la afirmación que indica que en dicho caso la deuda griega sería “sostenible” es absurda. 
Por lo tanto, seguir por este camino erosionará aún más la credibilidad de los formuladores de políticas – algo que aparentemente parecería no importarles – mientras que simultáneamente se impondría al resto del mundo una sensación persistente de crisis e incertidumbre, con costos reales tanto financieros como económicos. 
La tasa de desempleo, que se esperaba llegue a un pico del 15% este año, se encuentra por encima del 25% – y sigue en aumento. Se esperaba que el ratio Deuda/PIB llegue a un máximo del 150%; sin embargo en caso de que no se hubiese llevado a cabo la sustancial reducción de la deuda privada, misma que se había considerado como innecesaria, dicho ratio hubiese llegado a estar cerca del 250%. 
En septiembre del año 2010, cuatro meses después de que se estableció el plan oficial de rescate griego, el FMI publicó un panfleto afirmando que “la moratoria en las economías avanzadas de hoy en día es innecesaria, indeseable y poco probable”. La conclusión fue que el financiamiento oficial sacaría a Grecia de sus problemas de liquidez de corto plazo. 
Inclusive tomando como probables los pronósticos más optimistas, la proyección del 124% podría ser una subestimación grosera. La precisión de las cifras que subyacen al acuerdo sobre la deuda es una fachada, si es que no es un reflejo de una realidad alternativa. 
La comparación más razonable es con lo ocurrido en los países latinoamericanos durante sus crisis de la deuda en los años 1980 y 1990. A pesar de que tenían ratios Deuda/PIB más bajos y de que se realizaron reestructuraciones de la deuda de manera continua, dichos países con el transcurso del tiempo necesitaron de una gran reducción de su deuda, misma que llegó con la emisión de los bonos Brady que tenía el objetivo de otorgarles un respiro. 
Colocarse en una mejor situación de la que se marca mediante las curvas de pronóstico dará a Grecia una posibilidad real para controlar su propio destino. También será un recordatorio de los peligros que se corren al apresurarse a actuar con dineros oficiales en casos en los que las deudas privadas se han tornado insostenibles. 

Virtud prematura 
Los Estados Unidos no son uno de los países profundamente endeudados de Europa, que deben pagar grandes diferencias en comparación con el precio al que puede endeudarse Alemania. Los tipos de interés de los bonos estatales de los EE.UU. han estado disminuyendo y están ahora casi en el nivel más bajo de su historia, lo que significa que los mercados financieros prevén una deflación, no una inflación. 
No obstante, Obama está sometido a presiones políticas. El público de los EE.UU. está muy preocupado por la acumulación de deuda pública y la oposición republicana ha tenido un éxito arrollador al achacar el desplome de 2008 –y la recesión y el elevado desempleo consiguientes– a ineptitud gubernamental, como también al afirmar que se ha derrochado en gran medida el plan de estímulo. 
El desplome de 2008 fue primordialmente un fallo del mercado, que se debe atribuir a los reguladores de los EE.UU. (y de otros países) por no haber cumplido con su obligación, pero, sin un rescate, el sistema financiero habría permanecido paralizado, con lo que la recesión posterior habría sido mucho más profunda y más larga. Es cierto que se derrochó en gran parte el plan de estímulo de los EE.UU., pero fue porque iba destinado en su mayor parte a sostener el consumo, en lugar de a corregir los desequilibrios subyacentes. 
En lo que el gobierno de Obama se equivocó fue en cómo rescató el sistema bancario: ayudó a los bancos a salir de un agujero comprando algunos de sus activos malos y facilitándoles dinero barato. 
Esa decisión dio el resultado contrario al deseado y tuvo graves repercusiones políticas. El público, al afrontar un aumento brutal de las comisiones bancarias correspondientes a las tarjetas de crédito del 8 por ciento a casi el 30 por ciento, vio a los bancos obtener beneficios excepcionales y pagar grandes primas. 
Creo que existen razones poderosas para otro estímulo. Desde luego, no se puede sostener el consumo indefinidamente acumulando deuda nacional; hay que corregir el desequilibrio entre consumo e inversión, pero reducir el gasto estatal en un momento de gran desempleo sería desconocer las lecciones de la Historia. 
La solución evidente estriba en distinguir entre inversiones y consumo actual y aumentar aquéllas y al tiempo reducir éste, pero eso parece políticamente insostenible. La mayoría de los americanos están convencidos de que el Gobierno no puede gestionar eficientemente inversiones encaminadas a mejorar el capital físico y humano del país. 
Tampoco esa creencia carece de justificación: un cuarto de siglo de considerar malo al Estado ha dado como consecuencia una gobernación mala, pero el argumento de que el gasto en estímulo resulta derrochado inevitablemente es patentemente falso: el New Deal creó el Organismo Autónomo del Valle del Tenessee, el Puente Triborough de Nueva York y muchos otros servicios públicos que se siguen utilizando en la actualidad. 
Obama ha tenido una actitud muy favorable para las empresas y las grandes empresas están teniendo una gran rentabilidad, pero, en lugar de invertir, están acumulando liquidez. Tal vez una victoria republicana impulse su confianza, pero, entretanto, la inversión y el empleo requieren estímulo fiscal (en cambio, lo más probable es que el estímulo monetario animara a las grandes empresas a devorarse mutuamente, en lugar de contratar a trabajadores). 
La cuestión de cuánta deuda estatal es demasiada no está zanjada, porque la tolerancia con la deuda pública depende en gran medida de las impresiones predominantes. La variable decisiva es la prima de riesgo vinculada con el tipo de interés: una vez que empieza a aumentar, la tasa de financiación de déficit existente resulta insostenible, pero el punto de inflexión es indeterminado. 
En otro tiempo, el Japón tenía una tasa muy elevada de ahorro, pero su tasa actual es la misma, aproximadamente, que la de los EE.UU., por la reducción y el envejecimiento de su población. La gran diferencia –la de que el Japón tiene un superávit comercial y los EE.UU. tienen un déficit– no es importante mientras la política monetaria de China la obligue a acumular activos en dólares de una forma o de otra. 
La verdadera razón por la que los tipos de interés japoneses son tan bajos es la de que el sector privado del Japón tiene pocos deseos de invertir en el extranjero y prefiere bonos estatales a diez años al 1 por ciento que liquidez al 0 por ciento. En vista de que los precios bajan y la población envejece, los japoneses consideran atractivo el rendimiento real. 
Eso no significa que los EE.UU. deban mantener el tipo de descuento cercano a cero y acumular deuda estatal indefinidamente. Una vez que la economía comience a crecer de nuevo, los tipos de interés aumentarán: tal vez repentinamente, si la deuda acumulada es demasiado grande, pero, si bien eso detendría la recuperación, una restricción fiscal prematura lo haría mucho antes. 
Se puede hacerlo de varias formas, pero el fin declarado del gobierno de Obama –el de reducir el déficit presupuestario a la mitad de aquí a 2013, mientras la economía funcione muy por debajo de su capacidad– no es una de ellas. Invertir en infraestructuras y educación tiene más sentido, como también lograr una tasa moderada de inflación depreciando el dólar frente al renminbi. 
Lo que obstaculiza ese programa no es la economía, sino las concepciones equivocadas sobre los déficits presupuestarios que se están explotando para fines partidistas e ideológicos. 

Productos financieros de venta bajo receta 
NUEVA DELHI – Una consecuencia positiva de la crisis financiera de 2007-201? es que tomamos conciencia de que los productos financieros pueden ser tan complejos y peligrosos como los medicamentos. Haber tomado conciencia de ello hizo que surgieran ideas innovadoras y que se experimentara con nuevas leyes, regulaciones e instituciones en todo el mundo. 
En la India, el gobierno ha anunciado la creación del Consejo de Estabilidad y Desarrollo Financieros (FSDC, por su sigla en inglés) para ocuparse de las cuestiones de coordinación inter-regulatoria y ofrecer una supervisión macro-prudencial. En Estados Unidos, la Reforma Dodd-Frank de Wall Street y la Ley de Protección del Consumidor, así como nuevas iniciativas para controlar la seguridad de los productos financieros, podrían alterar la arquitectura de las finanzas. 
Varios de quienes proponen estas ideas nuevas utilizaron abiertamente la analogía con los medicamentos. Se ha dicho que si, en 2007, Estados Unidos hubiera tenido una Comisión de Seguridad de Productos Financieros similar a su Administración de Alimentos y Medicamentos, el mercado no se habría inundado de hipotecas de pago mensual bajo al principio, que terminaron sumergiendo a millones de hogares en cadenas de crédito predatorio. 
Lo que es especialmente sofisticado respecto de las nuevas ideas que surgen en Estados Unidos, Europa, India, China y otras partes es el reconocimiento de que, como sucede con los medicamentos y los juguetes, resulta imposible anticipar qué productos financieros deberíamos permitir y cuáles no, porque no podemos imaginar todos los productos que pueden salir al mercado. De ahí la necesidad de un organismo crítico que pueda analizar un producto nuevo y formarse una opinión sobre su conveniencia. 
De hecho, los nuevos planes tienen un costado preocupante: deben transitar un sendero estrecho entre la libertad imprudente para las instituciones financieras, que contribuyó a la reciente crisis financiera global, y la cautela excesiva, que puede sofocar la innovación y crear ineficiencias. 
Consideremos un préstamo de bajo pago inicial, que al principio cobra un interés bajo o ni siquiera cobra interés, con tasas mucho más altas que se disparan en una fecha posterior. Sin duda, se trata de un producto peligroso, y efectivamente hizo que muchas familias cayeran en una trampa de deuda insostenible. 
Es imposible anticipar los numerosos productos financieros que el ingenio humano puede crear, y cuya utilización puede resultar peligrosa pero que, para algunos, es de gran valor. El riesgo creado por muchas de las medidas regulatorias en consideración en el mundo castigado por la crisis es que pueden terminar regulando excesivamente nuestros mercados al punto de bloquear el surgimiento de nuevos productos valiosos. 
Al crear nuevas regulaciones financieras, necesitamos llevar la analogía médica un paso más allá –creando el equivalente de la prescripción-. En lugar de prohibir o permitir libremente todos los productos peligrosos, necesitamos identificar productos que sean valiosos para algunos clientes pero no para todos –llamémoslos “productos financieros de venta bajo receta”- y crear un organismo de profesionales registrados de las finanzas (RFP, por su sigla en inglés) facultados para certificar la compra de estos productos por parte de individuos. 
Su banco local le ofrece lo que está certificado como un préstamo con un bajo pago inicial –un producto de venta bajo receta-. Puede tomar un crédito de esas características siempre y cuando un RFP apruebe ese contrato. 
En resumen, de la misma manera que no prohibimos los esteroides porque son peligrosos pero exigimos que los compradores tengan una receta válida, deberíamos institucionalizar la precaución en la manera en que se pueden usar los productos financieros –y quién puede hacer uso de ellos-. Esta opción podría acortar marcadamente la lista de productos que tendrán que ser prohibidos en el acto. 
Sin embargo, deberíamos evitar la convención médica según la cual cada producto es de venta libre o bajo receta, más allá de quién compre el producto. Para mantener el sistema limpio, debería existir una cláusula para exceptuar a algunos individuos y firmas –aquellos lo suficientemente sofisticados como para manejar sus propios asuntos, o con los fondos suficientes como para hacer frente a un fracaso financiero- del requisito de aprobación de un RFP antes de comprar un producto financiero bajo receta. 
Sin fastidiarlo con una receta, le dije de una manera un tanto tímida que iba a emprender un viaje prolongado al exterior y quería llevar conmigo una tira de antibióticos a título de prevención. Me miró de arriba abajo, me evaluó y luego dijo: “Ya que se va por tanto tiempo, le sugeriría que se llevara dos tiras”. 

El Presidente Bush se suaviza 
El primer periodo de la presidencia de George W. Bush estuvo marcado por la unilateralidad y el poderío militar. Estados Unidos era la única superpotencia del mundo, así es que los demás tenían que seguir su voluntad. 
Harry Truman predicaba la defensa de la libertad de los pueblos de todo el mundo, y Woodrow Wilson hablaba de promover la democracia. Los neoconservadores de la primera administración de Bush pertenecían a esa tradición, pero desatendieron el hecho de que tanto Wilson como Truman fueron también creadores de instituciones y que consultaban a los demás países. 
Como dijo la Secretaria de Estado, Condoleezza Rice, hace poco en París: “Uso la palabra ‘poder’ en un sentido general, porque más importante que el poder militar y, por cierto, que el económico, es el poder de las ideas, el poder de la compasión y el poder de la esperanza”. 
En un reciente viaje a Europa, encontré tanto aliento como escepticismo. Mucha gente recibió con beneplácito el nuevo tono, pero se preguntaba si no era más que cinismo vestido para agradar. 
El presupuesto reduce el gasto discrecional (excepto defensa y seguridad interior) en cerca de un 1%, y ajusta drásticamente unos 150 programas nacionales. No obstante, en este clima de rigor fiscal, Bush hace un llamado a hacer mayores contribuciones a las organizaciones internacionales, a la Cuenta para los Desafíos del Milenio que brinda ayuda a los países que se han comprometido a reducir la pobreza, y a la Iniciativa Global sobre VIH/SIDA. 
La partida asignada para los programas de intercambio cultural y educacional del Departamento de Estado, lo que incluye centros de investigación, bibliotecas y programas de visitantes internacionales, aumenta en cerca de un 25%. Como lo expresa la presentación del presupuesto de Bush al Congreso: “Pocas veces ha sido tan claramente evidente la necesidad de un esfuerzo sostenido para asegurar la comprensión internacional hacia nuestro país y nuestra sociedad”. 
Incluso con estos aumentos presupuestarios, hay un largo camino por recorrer para mejorar la reputación de EE.UU. Un reciente informe no partidista del Consejo de la Diplomacia Pública recomendó la creación de una nueva Agencia de Diplomacia Pública al interior del Departamento de Estado, emisiones de la Voz de América en inglés las 24 horas, y la cuadruplicación del presupuesto en los próximos cinco años. La administración Bush todavía tiene mucho por hacer para promover ideas, pero estos indicadores tempranos sugieren un cambio con respecto al abandono del primer periodo. 
Sin embargo, no será suficiente que Bush comience su segundo mandato con una retórica grandilocuente sobre los valores y una mayor inversión en diplomacia pública. El atractivo o poder blando de un país surge, en parte, de su cultura y sus valores (cuando son atractivos para los demás), pero también de sus políticas, cuando éstas son vistas como legítimas, consultadas e inclusivas de los intereses de los demás. 
La participación del 60% en las elecciones de enero y las escenas de iraquíes arriesgando sus vidas para concurrir a votar han creado esperanzas de que sea posible un acuerdo político en Irak. Las elecciones no son más que un primer paso; la insurgencia continúa y la guerra civil sigue siendo una posibilidad. 
De manera similar, en cuanto al proceso de paz en el Medio Oriente, el reemplazo de Yaser Arafat por Mahmoud Abbas, las elecciones palestinas y los encuentros entre Abbas y Ariel Sharon son signos de mejoría. Con respecto a los delicados asuntos nucleares, como los que tienen relación con Corea del Norte e Irán, Bush ha impulsado una coordinación y consultas multilaterales con otras potencias. 
Por supuesto, esto sigue dejando sin solucionar otros problemas multilaterales, como la Corte Penal Internacional y el cambio climático. Hay pocas posibilidades de que Bush dé marcha atrás en su rechazo al Tratado de Kyoto, pero será interesante ver hasta qué punto se adapta a las iniciativas del Primer Ministro Tony Blair de hacer del cambio climático una prioridad durante el periodo en que a Gran Bretaña le corresponde presidir el Grupo de las Ocho mayores economías del mundo. 
Mientras mira hacia adelante en busca del veredicto de la historia, parece darse cuenta de que, por si solo, el poder duro no consolidará su reputación, pero sigue siendo presa de incidentes y accidentes que podrían hacer fracasar hasta sus planes mejor calculados. No obstante, lo que más llama la atención de este punto del segundo periodo de Bush es su tardío descubrimiento de la importancia de la diplomacia y el poder blando. 

Tolerancia o guerra 
WASHINGTON, D. C. – A lo largo de la historia y en todo el mundo, el maltrato a las minorías (étnicas, religiosas, lingüísticas, culturales, regionales, ideológicas, sexuales o de cualquier otra clase) fue causa de violencia y devastación de sociedades. Algunos ejemplos tristemente célebres ocurridos durante el siglo pasado incluyen el Holocausto en la Alemania nazi, los campos de la muerte de los Jemeres Rojos en Camboya y el genocidio en Ruanda. 
Las minorías suelen sufrir desigualdad económica y marginalización política, y no hay señales de que esta tendencia negativa vaya a aminorar. Si bien los tratados internacionales, las leyes nacionales, el incremento en cantidad y capacidad de las instituciones, la mejora de la educación y los esfuerzos de grupos religiosos organizados que procuran fomentar el respeto a las minorías pueden ayudar a aliviar el problema, hasta ahora los esfuerzos colectivos han sido lastimosamente insuficientes. 
Este problema solamente desaparecerá el día en que se deje de tolerar la intolerancia. Pero la historia reciente (desde las matanzas indiscriminadas perpetradas por el Ejército de Resistencia del Señor en África central y oriental, hasta los ataques de los talibanes paquistaníes contra los cristianos) muestra que el fanatismo sigue profundamente arraigado. 
Además, la globalización y las tecnologías de comunicación instantánea hacen que sea imposible contener los conflictos dentro de las fronteras nacionales. Ahora, cualquier injusticia económica o política cometida dentro de un país puede alentar el descontento a través de regiones y continentes enteros. 
Hay otras, como Bélgica y Camerún, en las que a pesar de no haberse producido conflictos serios, el trato dado a las minorías lingüísticas y regionales fue causa de un considerable grado de animosidad interna. En el Líbano, la política oficial hacia las minorías religiosas y étnicas ha mostrado aciertos y errores, según el período que se considere. 
Si bien por un lado todas las religiones organizadas enseñan la paz y el amor hacia el prójimo (y a menudo han intervenido exitosamente para prevenir o mitigar conflictos), por el otro ha habido en la historia ciertos momentos en que permitieron, alentaron e incluso propagaron el odio y la violencia. Ocurre con frecuencia que elementos marginales utilicen la religión como sostén para incitar a la violencia contra determinados grupos. 
Asimismo, en vez de condenar la adopción de tácticas terroristas por parte de grupos como los talibanes en Afganistán, el Boko Haram en Nigeria y Al Shabaab en Somalia, así como la destrucción de santuarios sufíes en Mali por la secta islamista radical Ansar Dine, los líderes musulmanes se han mantenido mayormente en silencio. Si bien ninguno de estos grupos representa un punto de vista mayoritario, todos ellos ejercen una influencia significativa, y es probable que estén convencidos de actuar al servicio de los intereses de la mayoría. 
En Egipto, país con una minoría cristiana ortodoxa copta que representa el 10% de la población, una elección presidencial libre y justa consagró al candidato de la Hermandad Musulmana, Mohamed Morsi. Tras ganar la elección, Morsi renunció al partido para, según dijo, representar mejor a todos los egipcios, y prometió respetar los derechos de las minorías. 
Protegiendo a las minorías, Morsi podría demostrar a otros gobiernos y movimientos políticos la importancia de los derechos de las minorías y alentarlos a seguir su ejemplo. Pero aún no se sabe si su base política islamista (incluidos en ella los radicales salafistas, que obtuvieron cerca del 20% de los votos para el parlamento) tendrá una actitud tolerante hacia la minoría cristiana en los meses y años venideros. 
En general, la minoría gobernante ha sido tolerante respecto de los cristianos, kurdos, drusos y turcos, que en conjunto forman el 29% de la población; pero la mayoría suní ha sido por mucho tiempo objeto de la represión del régimen. Si un gobierno controlado por los suníes llegara a reemplazar a la dirigencia actual, sería particularmente alentador que decida proteger los derechos de las minorías. 
El respeto a las minorías suele considerarse una cualidad más propia de los gobiernos democráticos, ya que a diferencia de las autocracias, en los sistemas democráticos con legislatura electiva, sistema judicial independiente, sociedad civil fuerte y prensa libre, los ciudadanos tienen formas de expresar sus opiniones y obtener justicia. Pero aunque es cierto que a lo largo de la historia las democracias han protegido mejor a las minorías, esto no puede darse siempre por sentado, así como no todos los regímenes autocráticos reprimen a las minorías. 
No obstante lo dicho, el historial de respeto de los derechos de las minorías en las democracias es mucho mejor que el de las autocracias. Este es uno de los motivos principales por los que históricamente, las democracias raras veces se han hecho la guerra mutuamente. 
This commentary is part of the Carnegie Council Centennial projects. 

Cómo prevenir el estrés tóxico en los niños 
Cambridge – ¿Qué pasaría si los líderes políticos de todo el mundo pudieran mejorar el desempeño escolar y la preparación para entrar al mercado laboral, reducir la criminalidad y aumentar las expectativas de una vida sana –pero supieran que los resultados no se verían hasta después de que hubieran dejado el poder? ¿Tendrían el valor político para actuar ahora por los intereses a largo plazo de sus pueblos o se quedarían empantanados con intentos ineficaces y mal financiados de obtener resultados rápidamente para después decir que no se pudo? 
Gracias a una extraordinaria convergencia de conocimientos científicos nuevos sobre el desarrollo del cerebro, el genoma humano y los efectos de las experiencias tempranas en el aprendizaje, la conducta y la salud más adelante, estas no son preguntas hipotéticas. Tenemos los conocimientos para asegurar nuestro futuro mediante la mejora de las perspectivas de vida de todos nuestros niños pequeños. 
Los científicos ya pueden afirmar de manera creíble que en los primeros años de la infancia –desde el nacimiento hasta los cinco años de edad—se crean las bases de la productividad económica, la ciudadanía responsable y una vida de buena salud física y mental. Por el contrario, la pobreza extrema, los abusos, el abandono y la exposición a la violencia en la primera infancia pueden conducir al estrés tóxico. 
En contraste con el estrés normal o tolerable, que puede crear resistencia y calibrar adecuadamente el sistema de respuesta del niño, el estrés tóxico es provocado por la adversidad extrema y prolongada en ausencia de una red de apoyo formada por adultos que lo ayuden a adaptarse. Cuando existe, el estrés tóxico puede dañar de hecho la arquitectura del cerebro en desarrollo y conducir a la alteración de circuitos y el debilitamiento de las bases para el aprendizaje y la salud a futuro. 
Los efectos neurobiológicos duraderos en los niños pequeños que experimentan estrés tóxico crean una probabilidad mucho mayor de que exhiban comportamientos antisociales, tengan resultados insatisfactorios en la escuela y el trabajo y mala salud física y mental –todo lo cual representa un costo elevado para la sociedad. La pobreza extrema es sólo uno de los factores de riesgo del estrés tóxico y sus consecuencias a largo plazo. 
Los mayores daños son provocados por la carga acumulada de múltiples factores de riesgo, incluyendo el abandono, los abusos, el consumo de drogas o alcohol por los padres o las enfermedades mentales que éstos padezcan y la exposición a la violencia. Con cada factor de riesgo adicional, aumentan las posibilidades de que haya daño a largo plazo en la arquitectura del cerebro. 
La activación prolongada del sistema de estrés del cuerpo durante el desarrollo temprano puede dañar la formación de las conexiones neuronales que constituyen la arquitectura de nuestro cerebro y hacer que nuestro sistema de respuesta al estrés reaccione al menor estímulo. De esa forma podemos comprender por qué los niños que nacen en esas circunstancias tienen más problemas en la escuela, una mayor tendencia a cometer crímenes y son más propensos a las enfermedades cardiacas, la diabetes y un gran número de enfermedades físicas y mentales durante su vida. 
Mediante la atención a las circunstancias que pueden provocar estrés tóxico –siempre teniendo en mente la pregunta “¿Cuál es la mejor forma de proteger a nuestros niños?”—los líderes locales, nacionales y mundiales podrían mejorar no sólo las perspectivas de vida de sus ciudadanos más jóvenes sino también el panorama de sus sociedades. Existe una amplia gama de políticas y prácticas que apoyan las relaciones y las experiencias de aprendizaje positivas –en casa, en los programas educativos y la atención para la primera infancia y mediante intervenciones específicas—y que pueden tener un impacto favorable si se basan en evidencias sólidas y se hacen coincidir con las necesidades específicas que deben atender. 
Más allá de las ventajas a corto plazo para los individuos, se han realizado extensos análisis económicos que demuestran también los beneficios significativos que tienen para la sociedad en años futuros. Las ciencias señalan tres cosas que podemos hacer para igualar las condiciones: 
· Hacer que los servicios médicos y la atención y la educación tempranas estén disponibles para todos los niños; 
· dar mayor apoyo financiero y experiencias educativas ricas a los niños pequeños que viven en la pobreza; y 
· ofrecer servicios especializados a los niños pequeños que experimenten estrés tóxico por sus circunstancias difíciles. 
En los países avanzados, los programas que identifican las adversidades y responden a las necesidades específicas de salud y desarrollo de cada niño y familia pueden generar beneficios que superan por mucho sus costos. En los países en desarrollo, cambiar la orientación de las inversiones internacionales de una concentración exclusiva en la supervivencia infantil a un enfoque integral de la salud y el desarrollo en la primera infancia es más prometedor que abordar cualquiera de esos campos por separado. 
Los niños que sufren de inseguridad económica, discriminación y maltrato significativos son quienes más se benefician de las intervenciones efectivas. Las ciencias neurológicas, el desarrollo infantil y los aspectos económicos de la formación de capital humano indican una misma conclusión: crear las condiciones adecuadas para el desarrollo infantil temprano es mucho más efectivo que tratar de solucionar los problemas más tarde. 
Por último, el liderazgo no es únicamente tomar decisiones económicas inteligentes. Incluye también la responsabilidad moral, la sabiduría, el juicio y la osadía –y utilizar los conocimientos para promover cambios sociales positivos. 
Las consecuencias negativas de la pobreza y otras adversidades no son inevitables.. La brecha entre lo que sabemos y lo que hacemos se está ampliando y es cada vez más inadmisible. 

Diplomacia preventiva, no ataques preventivos 
Por fin, el Consejo de Seguridad de las Naciones Unidas ha acordado por unanimidad una resolución para poner fin a la crisis en el Líbano. Ahora la primera prioridad debe ser un cese el fuego completo e inmediato para poner fin al sufrimiento de los civiles desarmados y abrir paso a la paz. 
Nosotros, los autores de este artículo, así como la organización a la que representamos, la Internacional Socialista, siempre hemos defendido el derecho de Israel a existir y defenderse. Queremos ver a ciudadanos israelíes viviendo en paz y seguridad junto con todos sus vecinos. 
La devastación en el Líbano tardará generaciones en repararse, no sólo materialmente, sino también psicológicamente. Hizbolá, que afirma estar luchando por la independencia y la soberanía del Líbano, es responsable también de una agresión inaceptable, que ha puesto en peligro la vida de israelíes y libaneses inocentes. 
La guerra está fortaleciendo la mano de quienes consideran el terror la única arma eficaz, con lo que crea un caldo de cultivo para más violencia, inseguridad y extremismo en todo el Oriente Medio. Con la marginación de los moderados, el efecto a largo plazo será el de socavar las medidas en pro de la democratización en la región. 
Se deben lanzar iniciativas diplomáticas innovadoras y audaces en pro de la paz como opción substitutiva de la lógica de la fuerza militar. Es algo que ya ha sucedido en el pasado. 
Además de adoptar medidas colectivas para poner fin a la guerra en el Líbano y Gaza, agentes fundamentales como el "cuarteto" –las Naciones Unidas, los Estados Unidos, la Unión Europea y Rusia– deben crear un marco amplio de seguridad para el Oriente Medio. La comunidad internacional debe pedir el inicio inmediato de negociaciones con vistas a la creación de un Estado palestino e instar a la celebración de negociaciones directas sobre un acuerdo de paz entre Israel y Siria. 
Para que la comunidad internacional conserve el crédito, es necesario adoptar una iniciativa regional en pro de la seguridad colectiva: un Madrid II, lo que presupone la participación de todas las partes, incluidos el Irán y Siria, así como todos los grupos políticos y religiosos. 
Tanto la OLP como los grupos militantes israelíes activos en la época de la creación de Israel abandonaron la violencia una vez que la comunidad internacional los instó a hacerlo. Asimismo, no se puede eliminar a grupos influyentes, como, por ejemplo, Hamas, vencedor legítimo de las elecciones palestinas, mediante la fuerza militar, por potente que sea, ni se puede exorcizarlos por decreto. 
Provocar la pérdida de vidas no contribuye al bienestar presente o futuro de los pueblos de la región. Actualmente, no hay una garantía de que una tregua política con Hamas o Hizbolá dé como resultado una renuncia a su concepción absolutista. 
La iniciativa del Presidente palestino Mahmoud Abbas de unir a los dirigentes palestinos puede propiciar una mayor moderación por parte de Hamas y crear perspectivas reales para la negociación sobre una solución biestatal. Si tiene éxito, la comunidad internacional debe cooperar total y rápidamente con la Autoridad Palestina. 
Para evitar que personas inocentes paguen con su vida, los dirigentes del mundo deben actuar rápida y audazmente. La Internacional Socialista está empeñada en laborar denodadamente con sus interlocutores en la región para hacer que la paz en el Oriente Medio sea una realidad. 

El precio del petróleo en 2015 
LONDRES – Avanzado el año 1979 empecé a realizar mi tesis doctoral, se trataba de una investigación empírica sobre los excedentes y colocación de la producción de la OPEC. Era el final de una década en la que los precios habían tenido dos aumentos espectaculares, y gran parte de los genios de la época estaban seguros de que continuarían disparándose, de 40 dólares el barril –máximo histórico de aquel entonces– hasta superar los 100 dólares. 
Yo solía afirmar en broma que lo más importante de mi investigación no era de ninguna manera pronosticar el precio del petróleo. A medida que 2014 termina, el precio del petróleo vuelve a cruzar la barrera de los 100 dólares otra vez –pero esta vez a la baja. 
A lo largo de los últimos treinta y tres años he tenido el tiempo de estudiar los precios del petróleo y los tipos de cambio, e incluye supervisar un departamento de investigación compuesto por personas talentosas, para pronosticar el movimiento de dichos precios. Esta experiencia me ha dejado una buena dosis de escepticismo y algunas cicatrices. 
He invertido muchas horas en tratar de guiar, adular, y también de implorar a mis analistas en temas energéticos, a fin de crear un modelo que pueda identificar dicho equilibrio, así como hemos identificado uno para las divisas, los rendimientos de bienes y las acciones. También he discutido la idea con expertos de la industria, que en gran parte piensan que sí hay un equilibrio, pero que se modifica constantemente debido a la gran influencia que ejerce en él el costo marginal de la producción del petróleo –que es en sí mismo una variable inestable. 
Mi conclusión es que existe una buena referencia de este equilibrio variante: la previsión a cinco años del precio del petróleo, o el importe pagado por el servicio de suministro garantizado de petróleo dentro de cinco años. 
En mi esfuerzo permanente para mejorar mis capacidades de predicción, hace unos años comencé a fijarme en el precio futuro del petróleo a cinco años en comparación con el precio spot del crudo Brent, el precio de un barril de petróleo hoy. Me parece que el precio a cinco años resulta mucho menos afectado por la especulación en el mercado del petróleo que el precio spot y que representa mejor las verdaderas necesidades comerciales. 
En 2011, después de que los precios se recuperaron luego del colapso provocado por la crisis de crédito de 2008, el precio a cinco años empezó una disminución gradual, mientras que el precio spot continuó su alza durante un tiempo. Esto concordaba con dos factores que identifiqué como los motores fundamentales del precio del petróleo: los primeros días de explotación del petróleo y gas de esquisto en los Estados Unidos, y el viraje del enfoque económico chino hacia la calidad en lugar de cantidad, que implicaba que la economía de China ya no consumiría energía al ritmo acelerado como había sido anteriormente. 
Llegué a la conclusión de que había una alta probabilidad de que los precios del petróleo estuvieran llegando a su máximo y de que pronto los precios spot empezarían a revertirse y a disminuir. Pensé que probablemente era el comienzo de un regreso a los 80 dólares por barril – que es exactamente donde el precio está a finales de 2014. 
Hace poco leí un artículo que indicaba que, si los precios del petróleo se mantenían a los niveles recientes, el próximo año la producción de petróleo y gas de esquisto de los Estados Unidos podría ser inferior en un 10% a las previsiones que se han hecho últimamente. Eso parece probable, y dada la importancia que han cobrado el petróleo y gas de esquisto para la recuperación económica de los Estados Unidos, también parece ser algo que los encargados del diseño de políticas en ese país estarían ansiosos de evitar. 
Es muy probable que se cumpla su deseo. Tal vez los precios del petróleo no comiencen a recuperarse en los próximos meses, pero a medida que termina 2014, empiezan a aparecer fuerzas que a la larga detendrán su descenso. 
La caída del precio spot del petróleo ha hecho que descienda muy por debajo de la previsión a cinco años, que sigue siendo de aproximadamente 80 dólares por barril. Mi corazonada es que en 2015 los precios del petróleo quizá sigan bajando a corto plazo. 

El precio de la gobernabilidad corporativa 
En una nueva investigación empírica, Alma Cohen, Charles C.Y. Wang y quien escribe demostramos que los mercados bursátiles han aprendido a ponerle precio a las cláusulas anti-OPA (oferta pública de adquisición). Este aprendizaje por parte de los mercados tiene importantes implicancias tanto para las gerencias de las empresas públicas como para sus inversores. 
En 2001, tres economistas financieros –Paul Gompers, Joy Ishii y Andrew Metrick- identificaron una estrategia de inversión basada en la gobernabilidad que habría arrojado rendimientos accionarios superiores durante los años 1990. La estrategia se basaba en la presencia de cláusulas de gobernabilidad “afianzadas”, como una junta directiva con elección escalonada de sus miembros o medidas defensivas, que aíslan a las gerencias de la disciplina del mercado para el control corporativo. 
Durante los años 1990, tener acciones de empresas sin ninguna cláusula afianzada o con muy pocas, y vender en corto acciones de firmas con muchas de estas cláusulas, habría aventajado al mercado. Estos hallazgos han intrigado a empresas, inversores y expertos en gobernabilidad corporativa desde que se hicieron públicos, y han llevado a los asesores de los accionistas a desarrollar productos de inversión basados en la gobernabilidad. 
Sin embargo, aún si las cláusulas anti-OPA afectan el rendimiento de las empresas, los inversores tal vez no puedan generar ganancias por transacciones si los precios llegan a reflejar los efectos de estas cláusulas conocidas públicamente. De hecho, en nuestro estudio, Cohen, Wang y yo mostramos que la asociación entre gobernabilidad y retornos documentada para los años 1990 posteriormente desapareció. 
¿Cómo se puede entender la asociación entre gobernabilidad y retornos durante los años 1990 y su subsiguiente desaparición? Descubrimos que este patrón se debe a que, con el tiempo, los mercados aprenden a apreciar la diferencia en rentabilidad futura esperada entre las empresas que tienen buena y mala gobernabilidad (en términos de sus niveles de protección anti-OPA). 
Coherentemente con este tipo de aprendizaje, la atención a la gobernabilidad por parte de los medios, los inversores institucionales y los investigadores se disparó marcadamente a comienzos de los años 2000, y se mantuvo a niveles históricamente altos. Por ejemplo, la cantidad de artículos relacionados con la gobernabilidad en periódicos de Estados Unidos se triplicó entre 2000 y 2002, y la cantidad de resoluciones relacionadas con la gobernabilidad que los inversores institucionales llevaron a votación (muchas de ellas centradas en las estipulaciones anti-adquisición) cuando menos se duplicaron, mientras que ambas cifras se mantuvieron a niveles elevados desde entonces. 
Los precios de mercado parecen haberse visto afectados por el aumento de la atención en la gobernabilidad. Encontramos pruebas de que, para 2001, los mercados aprendieron a valorar la diferencia entre empresas con buena gobernabilidad y empresas con mala gobernabilidad en términos de su rentabilidad futura esperada. 
Examinamos hasta qué punto los anuncios de utilidades de las empresas sorprendían a los mercados (según se reflejaba en las reacciones de los precios accionarios ante estos anuncios) y a los analistas bursátiles (según lo que se podía medir por la brecha entre las utilidades anunciadas y las previstas). Descubrimos que, durante el período 1990-2001, pero no después, era más probable que los anuncios de utilidades de las empresas con buena gobernabilidad sorprendieran tanto a los mercados como a los analistas y no que lo hicieran los anuncios de utilidades de las empresas con mala gobernabilidad. 
Debería destacarse que, si bien las operaciones en base a cláusulas anti-OPA ya no podían utilizarse para aventajar al mercado durante los años 2000, estas cláusulas siguen siendo bastante críticas para la valuación de las empresas. En los años 2000, las empresas con niveles de afianzamiento más altos tuvieron una capitalización de mercado menor (en relación al valor contable). 
En términos generales, nuestros hallazgos respaldan la idea de que los mercados tal vez no puedan cotizar con precisión las nuevas cláusulas y prácticas de gobernabilidad de inmediato, pero que es posible que aprendan a hacerlo con el tiempo. Este aprendizaje puede llevar un tiempo considerable, pero se produce. 
Tanto las gerencias como los inversores deberían tener en cuenta el aprendizaje de mercado, y prestarle mucha atención al potencial incremento en la capitalización de mercado que podría producir la eliminación de las cláusulas anti-OPA. Muchas empresas ya eliminaron las cláusulas anti-OPA en los últimos años, erradicando los directorios elegidos escalonadamente y los requerimientos de súper mayoría para las fusiones. 
Es más, si bien los mercados hoy cotizan las cláusulas anti-OPA, nuestros hallazgos plantean la posibilidad de que los mercados (todavía) no puedan ponerle precio a otras características de gobernabilidad cuya aparición es relativamente más reciente. La introducción de nuevos acuerdos de gobernabilidad y su subsiguiente incorporación a los precios es un proceso gradual, un trabajo en progreso constante. 
En consecuencia, mientras los inversores ya no pueden obtener ganancias basando sus decisiones de comercialización en cláusulas anti-OPA estándar, nuestros hallazgos dejan abierta la posibilidad de que una estrategia de inversión basada en otras características de gobernabilidad corporativa pueda valer la pena. Por ende, las gerencias no deberían descartar las reformas de gobernabilidad que potencialmente tengan valor, aunque los inversores todavía no se concentren en ellas y los mercados aún no las coticen. 
Los inversores terminan aprendiendo. Y, cuando lo hacen, recompensan o penalizan de manera apropiada a las empresas por sus elecciones de gobernabilidad. 

Prisioneros del Ejército Rojo 
MOSCÚ – Algunos de las reliquias más interesantes de la Unión Soviética en Rusia son los feriados que se siguen celebrando, casi dos décadas después de la caída del comunismo. El 23 de febrero, los rusos celebran el “Día del Defensor de la Patria”, un equivalente grosero del Día del Padre pero con un toque militarista. 
Durante los tiempos soviéticos, el 23 de febrero se llamaba el “Día del Ejército y la Marina Soviéticos”, y celebraba la creación del Ejército Rojo. El feriado recibió su nombre actual en 2006 y, según un sondeo reciente de la encuestadora rusa FOM, el 59% de los rusos lo considera especial o significativo (el 32% no). 
Mientras que el resto de los países grandes de Europa abolieron la conscripción militar en las últimas décadas, Rusia continúa con un sistema en el cual todos los ciudadanos de sexo masculino físicamente aptos, entre 18 y 27 años, deben servir durante 12 meses. Las excepciones se basan en condiciones médicas y se les otorgan a estudiantes universitarios y empleados de ciertas organizaciones (por ejemplo, la policía). 
El ejército ruso estima que la cantidad total de desertores del servicio militar está cerca de 200.000. Según la Oficina para los Derechos Humanos de Moscú, la tasa actual de sobornos para evitar la conscripción llega a los 5.000 dólares (en comparación, un salario actual típico de un teniente es de aproximadamente 500 dólares). 
Un estudio reciente de Michael Lokshin y Ruslan Yemtsov del Banco Mundial, “Who Bears the Cost of the Russian Military Draft” (Quién asume el costo del servicio militar ruso) indica que el costo de la conscripción recae desproporcionadamente en los pobres, los ciudadanos de baja educación y los hogares rurales. La probabilidad de ser llamado a servicio es significativamente más baja para los residentes de ciudades con poblaciones de más de 100.000 habitantes. 
Un hombre joven de Moscú o de San Petersburgo tiene seis veces menos probabilidades de ser reclutado que un hombre joven de áreas rurales (mucho más pobres). Entre los hogares más ricos, la probabilidad de ser reclutado es de apenas el 3%; entre los más pobres, es del 20%. 
Es más, tener un hijo en el ejército es un golpe significativo para los ingresos familiares –alrededor del 15% según Lokshin y Yemtsov-. Sin embargo, aún este cálculo probablemente subestime los costos reales, ya que no tiene en cuenta la disminución en los salarios causada por una inversión demorada en capital humano y una menor experiencia laboral. 
El servicio militar obligatorio es ineficiente, porque la mano de obra “gratuita” de los conscriptos es mucho más barata para el ejército ruso que la contratación de civiles como, por ejemplo, cocineros y personal de limpieza. Es más, el ejército no tiene ningún incentivo para valorar la vida y el bienestar de los conscriptos. 
Los defensores del sistema actual sostienen que Rusia no puede permitirse un ejército de voluntarios. Pero esto no es cierto. 
Un cálculo aproximado sugiere que pagarles a 500.000 soldados el sueldo mensual promedio de 700 dólares en Rusia hoy costaría aproximadamente 5.600 millones de dólares al año (incluyendo todos los impuestos y los aportes jubilatorios). Este cálculo es una cota superior: una vez que los soldados ya no están libres, los generales muy probablemente los utilizarían de manera más efectiva y la contratación sería menor. 
Incluso los 5.600 millones de dólares representan apenas el 0,4% del PBI ruso –y una sexta parte del presupuesto de defensa anual, en un momento en que Rusia está adoptando un programa de armamentos inéditamente ambicioso que cuesta 700.000 millones de dólares en diez años-. Gastando apenas el 8% de esta cifra, el ejército ruso podría equiparar sus costosas armas nuevas con soldados capaces y deseosos de manejarlas bien. 

Nuevos horizontes para la financiación del desarrollo 
WASHIGTON, DC – Cuando los Objetivos de Desarrollo del Milenio (ODM) expiren al final de este año, el mundo habrá logrado un importante avance en la reducción de la pobreza, el suministro de agua potable y saneamiento y otros importantes objetivos. Para velar por que el próximo programa de desarrollo, sustentado por los Objetivos de Desarrollo Sostenible (ODS), produzca avances aún mayores, los dirigentes mundiales deben perfeccionar y optimar el marco de los ODM, en particular en materia de financiación. 
Los ODM propiciaron el consenso entre los gobiernos, las organizaciones multilaterales y las ONG para apoyar la aplicación de los programas y las políticas fundamentales, y las asociaciones mundiales abogaron por la obtención de recursos. Para lograr la máxima eficiencia, se aplicaron y financiaron los ODM de forma particular, en lugar de como una unidad, y se llevaron a cabo nuevas iniciativas cuando no se logró alcanzar las metas, pero ese método creó algunos desequilibrios, pues las iniciativas relativas a la salud y la instrucción mundiales atrajeron más financiación que otras medidas. 
Se debe reevaluar ese modelo sectorial antes del lanzamiento del próximo programa de desarrollo para velar por que no persistan dichos desequilibrios. Resulta particularmente importante hacerlo, en vista de que los ODS propuestos van encaminados a abarcar las dimensiones social, económica y medioambiental del desarrollo sostenible, haciendo que sean más amplios e interdependientes que los ODM. 
En el mes de julio, las Naciones Unidas organizarán una conferencia sobre la financiación para el desarrollo en Addis Abeba (Etiopía). En el mes de septiembre, la Asamblea General de las Naciones Unidas se reunirá para lanzar los ODS y en el mes de diciembre los dirigentes mundiales asistirán a la Vigésima Primera Conferencia de las Partes (COP21) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático, donde se espera que aprueben un acuerdo mundial vinculante sobre la reducción a largo plazo de las emisiones que provocan el efecto de invernadero. 
Dada la importancia decisiva de la financiación para apoyar las iniciativas en pro del desarrollo, debería ser una de las primeras cuestiones abordadas. Los dirigentes mundiales deben procurar no cometer el mismo error que con los ODM, cuya aplicación se retrasó en dos años hasta que se acordó la financiación en el Consenso de Monterrey de 2002, formulando un programa de financiación eficaz y transparente en la más temprana oportunidad: la conferencia de Addis Abeba. 
Además de la financiación de iniciativas encaminadas a erradicar la pobreza y el hambre, mejorar la salud y la instrucción, fortalecer la gestión de los asuntos públicos y fomentar la igualdad entre los sexos, se deben hacer inversiones en infraestructuras, energía y agricultura. Los ODS requerirán también la financiación de los bienes públicos mundiales, incluidas la protección medioambiental y las medidas para luchar contra el cambio climático y mitigar sus consecuencias. 
Como los gobiernos y los donantes internacionales no podrán hacerse cargo de los costos por sí solos, deberán formular programas y políticas para encauzar una gran parte de los ahorros mundiales, que ahora ascienden a 22 billones de dólares anuales, hacia los ODS. Concretamente, los gobiernos nacionales y locales y las instituciones financieras internacionales deben aprovechar sus recursos para desplegar medidas de financiación específicas, incluidos instrumentos basados en el rendimiento, asociaciones público-privadas y una diversidad de garantías crediticias y políticas contra riesgos. 
Todo ello será particularmente pertinente para las economías en ascenso de renta media. A medida que esos países fortalezcan su solvencia y mejoren su capacidad para gestionar la deuda y los instrumentos equitativos, tendrán a su disposición una mayor panoplia de instrumentos de financiación con los que atraer recursos del sector privado. 
Aprovechando los recursos privados, las economías en ascenso pueden liberar una muy necesaria asistencia oficial para el desarrollo (AOD), que después se puede encauzar hacia las medidas de reducción de la pobreza y hacia los países que las corrientes de financiación privada e internacional dejan de lado en gran medida (y que, por tanto, tienen una menor capacidad para recaudar recursos nacionales). Se deben examinar las soluciones financieras viables atendiendo a las características particulares de cada caso, según los países y los sectores. 
Para velar por que la conferencia de Addis Abeba produzca las medidas necesarias, el Banco Mundial, el Fondo Monetario Internacional y varios bancos de desarrollo multilaterales y regionales (BDM) están preparando un método común para la obtención de miles de millones de dólares en donaciones y fondos de AOD con miras a contribuir a la recaudación de los billones necesarios para financiar el programa posterior a 2015. 
Los BDM ya ayudan, individual y colectivamente, a aprovechar la escasa asistencia oficial para atraer capital suficiente con miras a financiar proyectos de desarrollo. En realidad, su influencia financiera es inherente a su estructura: son fundamentalmente entidades financieras, financiadas eficientemente mediante cantidades pequeñas de capital desembolsado, que cuentan con el respaldo del capital de garantía de los accionistas. 
Los BDM tienen también una importante influencia operativa, que se debe a su capacidad para establecer –mediante la innovación, la intermediación y la creación de mercados– condiciones atractivas para el sector privado, con lo que aportan soluciones sostenibles y oportunidades de inversión. Además, aportan insumos integrados e intersectoriales, invirtiendo en los sistemas, las instituciones y las capacidades necesarios para alcanzar los objetivos de desarrollo. 
Para apoyar ese método común, el Banco Mundial va a aportar un análisis, basado en once estudios de casos, de cómo pueden utilizar los países, en diversas circunstancias y de la forma más eficaz, una combinación de fuentes de financiación pública, privada, nacional e internacional para financiar la aplicación de los ODS. En dicho análisis se recomendará también un método pragmático para evaluar las necesidades de financiación de los ODS en el nivel nacional. 
Los BDM examinarán su método común en las reuniones de primavera del FMI y el Banco Mundial que se celebrarán en el próximo mes de abril. Su capacidad para determinar soluciones financieras tangibles será decisiva a fin de preparar la conferencia de Addis Abeba que se celebrará en el próximo mes de julio y, de hecho, para la aplicación con éxito de los ODS y del programa de desarrollo en el período posterior a 2015. 

La privatización del desarrollo de África 
Lagos – Ha habido considerables avances con vistas a la consecución de los objetivos de desarrollo del Milenio desde su lanzamiento en 2000, pero, pese a los grandes esfuerzos hechos por los gobiernos, la posibilidad de que así sea en el plazo fijado de 2015 sigue siendo remota para muchos países, en particular los de África. 
Muchos de quienes trabajamos en el sector privado de África estamos muy interesados en lograr un gran cambio con la consecución de dichos objetivos. En la Corporación Financiera Africana (CFA), nuestra misión es la de reducir la pobreza en el continente africano mediante la iniciativa del sector privado, pues, a fin de cuentas, éste es y será el motor del crecimiento en África y su participación cada vez más activa en el proceso de desarrollo es un buen presagio para el continente. 
Más del 40 por ciento de su población vive con menos de un dólar al día. Más de 500 millones de personas viven sin los medios energéticos modernos y la participación del continente en el comercio mundial sigue ascendiendo a un ridículo 3 por ciento. 
La falta de infraestructuras básicas y de capacidad industrial sigue siendo uno de los mayores problemas de África, pues perpetúa la pobreza y socava la capacidad del continente para competir con el resto del mundo. Los costos de los transportes para el comercio subregional ascienden al doble de los de otras regiones en desarrollo y los elevados costos de la energía contribuyen en gran medida al prohibitivo costo de los negocios. 
África necesita inversiones substanciales para corregir esos déficits: 75.000 millones de dólares para enjugar su déficit de 135 gigawatios en 2015 y 37.000 millones de dólares para mejorar su infraestructura de transporte y, pese a los inmensos depósitos de recursos naturales de África, la industria pesada sigue mostrándose esquiva. 
Al fin y al cabo, la economía del continente ha estado experimentando su mayor crecimiento en tres decenios, con un aumento anual del PIB del 6 por ciento en los tres últimos años. El renacimiento del sector privado de África, ingrediente decisivo que no acompañó los esfuerzos del pasado en pro del desarrollo, ha desempeñado un papel importante en el impulso de esa ejecución y puede enjugar el déficit de inversión y al tiempo producir beneficios en el proceso. 
La CFA está fomentando en África esa clase de inversión, basada en un nuevo estilo de banca orientada al desarrollo, que entraña la creación y la gestión proactivas de infraestructura y activos industriales y financieros, incluidos los seis sectores industriales principales: energía eléctrica, infraestructura de transportes, telecomunicaciones, petróleo y gas, minería e industrias pesadas. 
Un consorcio encabezado por la CFA está financiando un proyecto de creación del primer puerto del África subsahariana para barcos de transporte de contenedores por alta mar en la zona de la costa atlántica de Olokola (Nigeria). Se espera que la ejecución de ese proyecto decisivo, cuyo costo ascenderá a 1.000 millones de dólares, transforme espectacularmente la capacidad naviera y portuaria de África. 
La CFA, junto con su filial encargada de la ejecución de proyectos, Africa Infraestructure, y sus socios capitalistas y técnicos chinos, WEMPCO, va a lanzar una iniciativa en materia de energía eléctrica en Bissau. Esa inversión propiciará un rápido despliegue de energía eléctrica de emergencia mediante su generación con combustible pesado y abarcará también la rehabilitación y la gestión de la transmisión y la distribución. 
En África existe una enorme oportunidad para el desarrollo encabezado por el sector privado, pero para aprovecharla es necesario un nuevo planteamiento de la financiación privada del desarrollo de África, en el sentido de que este continente sea el inversor principal en su propio renacimiento económico. 

Estimular la iniciativa privada en el Golfo 
JEDDAH - A medida que el mundo árabe sufre cambios fundamentales, sus gobernantes deben adaptarse rápido o arriesgarse a enfrentar levantamientos populares, lección que tienen muy presentes los países del Consejo de Cooperación del Golfo (CCG): Bahréin, Kuwait, Omán, Qatar, Arabia Saudita y los Emiratos Árabes Unidos. 
De hecho, el CCG ha ofrecido una generosa ayuda, aproximadamente $160 mil millones hasta el momento, a los países barridos por la primavera árabe. Además, para reducir las tensiones políticas internas, algunos de los países del Golfo han anunciado paquetes de gasto adicionales que incluyen alzas significativas de los salarios, importantes aumentos en la cantidad de empleos del sector público para sus ciudadanos, y la elevación de las prestaciones por desempleo. 
En pocas palabras, los países del Golfo confían en sus riquezas para evitar la revolución. Después de todo, la mayoría de su población se ha beneficiado enormemente de décadas de rápido crecimiento económico basado en la explotación de los recursos naturales. 
Sin embargo, las economías del CCG también están plagadas de problemas estructurales que no se pueden abordar con paquetes económicos de corto plazo: un sector público sobredimensionado, fuerte dependencia de la mano de obra importada y desempleo endémico, especialmente entre los jóvenes, que representan una parte desproporcionadamente alta de la población. 
El sector público es, con diferencia, el mayor empleador de los ciudadanos del CCG: en Arabia Saudita, el gobierno emplea al 80% de la mano de obra nacida allí; en Kuwait, la cifra es del 93%. 
Las medidas improductivas, como los aumentos salariales del sector público, tendrán el efecto inmediato de alejar aún más al sector privado. El próximo año, los salarios de los empleados federales de los Emiratos Árabes Unidos aumentarán en un 30-100%, mientras que los de sus homólogos de Qatar lo harán en un 60-120%. 
Sin embargo, se ha prestado muy poca atención a fomentar el espíritu de iniciativa, a pesar de su potencial para canalizar las dinámicas juveniles desatadas por las revueltas árabes en una dirección positiva. Por ejemplo, las personas adineradas locales podrían recibir incentivos para invertir en la creación de empresas, mientras que el gobierno podría proporcionar préstamos a bajo interés y aplazar el pago hasta que se alcance un determinado umbral de rentabilidad. 
Sin embargo, un ambiente con fundamentos jurídicos sólidos no es menos importante para estimular la creación de empresas. Es esencial asegurar que los derechos de propiedad intelectual, entre otros, estén protegidos de manera adecuada para los ciudadanos y extranjeros, así como reducir la corrupción. 
En respuesta a la escasez de viviendas sociales y las tensiones crecientes sobre una desigualdad social cada vez más visible, los gobernantes de Omán se comprometieron a construir 2.500 viviendas para familias de bajos ingresos, y apoyar formas de capacitación técnica que contribuyan a la creación de empleo. Del mismo modo, Bahréin firmó un protocolo de cooperación entre entidades públicas y privadas por $550 millones para la construcción de viviendas, 75% de las cuales se destinará a personas de bajos ingresos. 
Sin embargo, de acuerdo con el Índice de Transformación Bertelsmann (que tiene por objeto medir diversos aspectos del desarrollo económico en los países no liberales, o países en transición a la democracia) la transformación de los estados del CCG va de "limitada" a "muy limitada", debido en gran parte a la corrupción y la falta de transparencia. 
En algunos países, como Arabia Saudita y Omán, la percepción de la corrupción está vinculada a la ausencia de meritocracia. Por otra parte, la importancia primordial de las redes personales ayuda a mantener -o incluso aumentar- la desigualdad socioeconómica y dificulta un crecimiento incluyente, al igual que las débiles leyes de propiedad intelectual y las burocracias engorrosas. 
Las instituciones internacionales podrían ayudar ofreciendo asistencia técnica. Por ejemplo, podría haber margen para la cooperación en el programa de acción conjunta de la Unión Europea y el CCG, que ya incluye una sección sobre "Intercambio de conocimientos e información ... en la integración económica." 
Con la creación de nuevos empleos en el sector privado se podría generar una ola de dinamismo en la región del Golfo que la ayudaría a dejar de depender en exceso de las exportaciones energéticas y forjar un nuevo camino hacia un crecimiento sostenible de largo plazo. Si se lograse una transición exitosa, se abrirían posibilidades reales para una generación de jóvenes desempleados, permitiéndoles asumir la responsabilidad de su futuro y el de la región. 

Premios, no patentes 
Parte del éxito de la medicina moderna se basa en las nuevas drogas, en las que las compañías farmacéuticas invierten miles de millones de dólares en investigación. Las compañías pueden recuperar sus gastos gracias a las patentes, que les otorgan un monopolio temporario y, por lo tanto, les permiten cobrar precios muy por encima del costo de producción de las drogas. 
Que un individuo más goce de los beneficios de un fragmento de conocimiento no genera ningún costo adicional, de modo que restringir el conocimiento es ineficiente. Pero el sistema de patentes no sólo restringe el uso del conocimiento; al otorgar un poder monopólico (temporario), muchas veces hace que la gente que no tiene seguro médico no pueda acceder a los medicamentos. 
Los laboratorios gastan mucho más dinero en publicidad y marketing que en investigación, mucho más en investigación de drogas relacionadas con el estilo de vida (para trastornos como la impotencia y la caída del cabello) que en drogas que salvan vidas, y prácticamente nada en enfermedades que afligen a cientos de millones de personas pobres, como la malaria. Es una cuestión de simple economía: las compañías dirigen su investigación hacia donde está el dinero, no importa el valor relativo para la sociedad. 
Un fármaco "me-too", por ejemplo, que le genera a su fabricante un porcentaje del ingreso que, de otra manera, es percibido únicamente por la compañía que domina un nicho, puede ser altamente rentable, incluso si su valor para la sociedad es muy limitado. De la misma manera, las empresas se apresuraron para desarrollar el proyecto genoma humano a fin de patentar genes como el asociado con el cáncer de mama. 
Hay una vía alternativa para financiar e incentivar la investigación que, al menos en algunos casos, podría tener resultados mucho mejores que las patentes, tanto a la hora de dirigir la innovación como de asegurar que los beneficios de ese conocimiento se repartan lo más ampliamente posible: un fondo de premios médicos que recompense a quienes descubren curas y vacunas. 
Especialmente cuando se trata de enfermedades en los países en desarrollo, sería sensato que parte del dinero de los premios proviniera de presupuestos de asistencia extranjera, ya que unos pocos aportes podrían resultar más útiles para mejorar la calidad de vida, y hasta la productividad, que para atacar las enfermedades debilitantes que tanto prevalecen en muchos países en desarrollo. Un panel científico podría establecer un conjunto de prioridades al evaluar la cantidad de gente afectada y el impacto en la mortalidad, la morbosidad y la productividad. 
Por supuesto, el sistema de patentes es, en sí mismo, un sistema de premios, sólo que muy particular: el premio es un poder monopólico temporario, lo que implica precios elevados y acceso restringido a los beneficios que se pueden obtener del nuevo conocimiento. 
Un fondo de premios funcionaría bien en zonas en las que se conocen bien las necesidades –el caso de muchas enfermedades que afligen a los pobres-, permitiendo que se fijaran objetivos claros con anticipación. Para las innovaciones que solucionan problemas o satisfacen necesidades que antes no se reconocían ampliamente, el sistema de patentes todavía cumpliría un papel importante. 
En consecuencia, no sorprende que en el área de la salud, el sistema de patentes, con todas sus distorsiones, haya fallado de tantas maneras distintas. Un fondo de premios médicos no ofrecería una panacea, pero sería un paso en la dirección correcta, ya que redirigiría nuestros escasos recursos de investigación hacia usos más eficientes y aseguraría que los beneficios de esa investigación llegasen a toda esa gente que hoy está privada de ellos. 

La próxima revolución de la productividad 
NUEVA YORK – “Las señales de alerta se vuelven a encender en el centro de control de la economía global”, señaló acertadamente el primer ministro británico, David Cameron, tras la cumbre del G-20 de noviembre. Sin embargo, la verdadera fuente de inquietud no se encuentra en el riesgo asociado con los desafíos de corto plazo, como la nueva etapa de recesión en Japón en 2014 o el rezago persistente en la eurozona, sino los vendavales a que se enfrentará el mundo durante la segunda mitad del siglo. 
Pese a altas y bajas inquietantes, los últimos cincuenta años ofrecieron dividendos de crecimiento mundial sin precedentes. De acuerdo con indicadores como el PIB (que sin duda es una medida imperfecta), la economía mundial sextuplicó su crecimiento, y el ingreso per cápita casi se triplicó. 
En el mundo en desarrollo, la riqueza sostenida y los avances en materia de servicios de salud públicos han aumentado la esperanza promedio de vida en 20 años desde mediados de los años setenta, y el analfabetismo adulto casi se ha reducido a la mitad en los últimos treinta años. La desigualdad entre países ha disminuido, y sus efectos se reflejan en los mil millones de personas que han salido de la pobreza extrema tan solo en las dos últimas décadas. 
Desde 1964, dos motores clave han estimulado de forma excepcionalmente rápida el crecimiento del PIB: la expansión de la mano de obra, impulsada por rápidos aumentos de la población, y un crecimiento continuo de la productividad. 
No obstante, a medida que la tasa de natalidad disminuye y la población envejece, la contribución del motor de la mano de obra en el crecimiento caerá drásticamente a alrededor de 0.3 puntos porcentuales de crecimiento anual. Aunque la productividad continúe aumentando a la misma tasa, el crecimiento global del PIB podría desacelerar y bajar a poco más de 2% anual, en promedio –una caída de 40% en los últimos cincuenta años. 
La buena noticia es que esta trayectoria se puede mejorar; pero para lograrlo se necesita cambiar el enfoque centrado en reducir la desigualdad y concentrarse en hacer que el beneficio llegue a los pobres y a las clases medias. 
El historiador Ben Friedman ha observado que la “cuestión central” en la historia de los Estados Unidos no es "la pobreza de los más desfavorecidos" ni "el éxito de los más privilegiados", sino "el bienestar económico de una amplia mayoría" de la población. Lo mismo se aplica a nivel global, a medida que miles de millones de consumidores potenciales se incorporan a la clase media. 
Del lado del mercado laboral, la herramienta más poderosa para impulsar el bienestar de la mayoría sería aumentar los empleos para las mujeres, cuya participación en la fuerza de trabajo sigue estando rezagada con respecto a la de los hombres hasta en un 40% a nivel mundial. Incluir más mujeres supone mejores servicios de guardería y otros tipos de apoyo social en muchos países, así como avances en la equidad en los salarios, incluida una imposición fiscal más igualitaria de los generadores secundarios de ingresos. 
Además, el MGI estima que solucionar barreras como las edades obligatorias de jubilación y los incentivos fiscales perjudiciales podría añadir aproximadamente 200 millones de trabajadores mayores de 65 años a la fuerza laboral mundial. También serían útiles los esfuerzos para reducir el desempleo de los jóvenes. 
Estos cambios, aunque importantes, tendrían un impacto limitado, pues únicamente aumentarían la contribución del trabajo al crecimiento futuro de una quinta parte a una tercera parte de los niveles de posguerra. Lo que el mundo necesita realmente es acelerar la productividad, no a un ritmo moderado sino al equivalente económico de la velocidad de la luz. 
Afortunadamente, los laboratorios del sector privado rebosan hoy en día de innovaciones que podrían dar lugar a adelantos tecnológicos y operativos importantes para mejorar la productividad. Materiales avanzados, como los nanolaminados (lípidos comestibles) pueden aplicarse a los alimentos en forma de aerosol para protegerlos del aire y la humedad y reducir el deterioro. 
Un poco más allá en la frontera de la productividad están los autos y camiones autoconducidos comercialmente viables. Igualmente, la biología sintética será una realidad dentro de poco, y los científicos podrán utilizar la enorme cantidad de datos genéticos que cada vez son más disponibles y asequibles para diseñar ADN de la nada –práctica que tiene aplicaciones en la medicina, la agricultura e incluso la producción de biocombustibles. 
La mayoría de los países necesitan una mayor inversión del sector público para apoyar la investigación y desarrollo básicos a largo plazo y una reglamentación más inteligente y favorable a las invenciones para facilitar los beneficios a futuro. Puesto que se pueden generar más oportunidades mediante una actualización más rápida de la productividad con la adopción y difusión de las mejores prácticas actuales, los políticos deben seguir presionando para reducir las barreras comerciales y de reglamentación a la integración y la competencia de los mercados. 
Esto permitiría a los trabajadores aguantar la transición hacia los empleos del futuro y permitiría a la economía obtener los beneficios de las nuevas formas de destrucción creativa generadoras de riqueza y valor. Cabe recordar que más de una tercera parte del crecimiento del empleo en los Estados Unidos desde 1990 se debe a trabajos que no existían, o apenas existían, hace 25 años. 
Pero al final lo que importa no son las cifras efectivas de crecimiento. Lo esencial es asegurar que el bienestar del mayor número posible de ciudadanos mejore, y eso requiere las acciones concertadas de los líderes empresariales, los gobiernos y la sociedad civil. 

La rentabilidad de la confianza 
GINEBRA – Los efectos de la crisis financiera más devastadora en décadas están comenzando a atenuarse, pero el debate sobre los fundamentos de la economía global está lejos de haber acabado. De hecho, vemos una nueva oleada de acalorados debates sobre si las empresas han de poner como prioridad las utilidades o el bien común. 
Milton Friedman, uno de los principales defensores del enfoque de la gestión corporativa orientada a las utilidades, fue quien dijo la famosa frase de que “el negocio de los negocios son los negocios”. De hecho, desde su punto de vista no hay contradicción entre la maximización de las utilidades y el bien común. 
En la perspectiva opuesta, a la cual adhiero, se encuentra la teoría de la creación de valor compartido del economista de Harvard Michael Porter. De hecho, mis propios trabajos publicados promueven el concepto de los partícipes o grupos de interés como marco de una comprensión moderna de la gestión corporativa con responsabilidad social. 
Pero una polarización ideológica así no es particularmente útil en términos prácticos de gestión de las empresas. Si los directivos tuvieran que elegir entre cumplir las expectativas de los accionistas y cumplir sus responsabilidades sociales y éticas, probablemente sus compañías irían a la quiebra. 
En lugar de ello, los directivos cuya gestión ha sido exitosa reconocen que toda compañía es una entidad tanto económica como social, por lo que no se puede dejar de lado a ninguno de los partícipes. Como escribí hace más de cuatro décadas, “al igual que un organismo… depende de varias arterias”, a todas las que debe nutrir si espera que sobreviva y crezca. 
Suena sencillo, pero puede ser muy difícil cuando las necesidades de los accionistas de la compañía, por ejemplo, entran en conflicto con los intereses de sus empleados, clientes o comunidades locales. Lo positivo es que en un conflicto así hay una meta clara y unificadora: asegurar el éxito de la compañía en el largo plazo. 
Pero la rentabilidad no tendría que ser un fin en sí misma, sino una herramienta para ayudar a que los directivos decidan el uso más eficaz de sus recursos y evalúen su competitividad y vitalidad. Así, en lugar de solamente pagar dividendos, las compañías deberían usar sus utilidades para reforzar su viabilidad en el largo plazo. 
Pero si estos tres factores constituyen su “poder duro”, también se necesita la existencia de un “poder blando”: confianza y aceptación públicas, las que se obtienen únicamente si cumple con su responsabilidad social. 
Después de todo, la mirada cortoplacista no sólo socava las perspectivas de la compañía, sino que pone en riesgo a toda la economía. De hecho, el énfasis irresponsable de los directivos en satisfacer los intereses inmediatos de los accionistas, maximizando así sus propias bonificaciones, fue uno de los factores de la crisis que llevó al borde del colapso al sistema financiero global en 2008. 
Para que el equipo directivo de una empresa pueda incluir en su planeamiento los intereses de largo plazo de todos los partícipes, la toma de decisiones corporativa debe tener en cuenta los requisitos fundamentales para su supervivencia: rentabilidad, crecimiento, protección frente al riesgo y confianza pública. 
Estamos saliendo de un periodo en el que las compañías, presionadas por satisfacer las expectativas de los accionistas, favorecían la rentabilidad y el crecimiento incluso si ello implicaba arriesgarse más de lo debido y perder la confianza del público. Ahora deben minimizar el riesgo y desarrollar confianza cumpliendo las expectativas legítimas de sus partícipes, lo que implica también reducir los efectos adversos de sus actividades sobre el medio ambiente y crear oportunidades de empleo de alta calidad. 
Las empresas deben usar sus competencias centrales como ayuda para encontrar soluciones a los problemas sociales más urgentes de hoy en día. En otras palabras, más que servir a sus propios partícipes, deben aceptar su papel como partícipe de nuestro futuro colectivo, en una suerte de quid pro quo por su licencia para funcionar. 
Al colaborar con gobiernos, organizaciones internacionales y la sociedad civil, están abordando importantes retos como la integración social y creando los sistemas necesarios para dar educación y atención de salud a quienes más las necesitan. Estas compañías están haciendo realidad el concepto de partícipe en los niveles micro y macro, respondiendo a las necesidades de sus empleados, clientes y comunidades, y fortaleciendo así sus marcas. 
Al hacerlo, ofrecen una potente respuesta a la pregunta de cuál debería ser su papel en la sociedad. Lo que es más importante, están mostrando al resto del sector corporativo que vale la pena el negocio de aportar al bien común. 

La economía del reparto de utilidades 
En cambio, una fracción de los empleados de mayor nivel – normalmente los gerentes generales y los directores ejecutivos – los accionistas y otros dueños del capital reciben una parte cada vez más grande de las ganancias. De hecho, mientras que los salarios reales disminuyeron en aproximadamente un 6% para el 10% inferior de la pirámide de distribución y crecieron en apenas un 5-6% para la media de los trabajadores, se dispararon en más de un 150% para el 1% superior. 
Una solución potencial son los programas de reparto de utilidades de base amplia. Junto con la capacitación y las oportunidades para que los trabajadores participen en la solución de problemas y la toma de decisiones, se ha demostrado que esos programas fomentan el compromiso y la lealtad de los empleados, reducen la rotación y fortalecen la productividady la rentabilidad. 
En efecto, los trabajadores de empresas con programas incluyentes de reparto de utilidades y de propiedad de los trabajadores reciben salarios considerablemente superiores a los de los trabajadores de compañías comparables que no tienen esos programas. Aproximadamente la mitad de las empresas que aparecen en la lista de Fortune de las 100 mejores compañías para trabajar tienen algún tipo de programa de reparto de utilidades o de participación accionaria que no se limita a los ejecutivos. 
A pesar de los beneficios probados de los programas de reparto de utilidades de base amplia, solo alrededor de la tercera parte de los trabajadores del sector privado estadounidense participan en ellos, y aproximadamente el 20% poseen acciones de sus empresas. Si estos programas funcionan tan bien, ¿por qué no están más generalizados? 
En primer lugar, los ejecutivos para quienes el reparto de utilidades ya significa una parte significativa de sus ingresos pueden oponerse a distribuir utilidades a más trabajadores, pues temen que sus propios ingresos pudieran disminuir. Incluso cuando esos programas aumentan la rentabilidad general, podrían reducir las ganancias que reciben los ejecutivos y los accionistas. 
En segundo lugar, a los trabajadores les preocupa que el reparto de utilidades pueda concederse a expensas de los salarios, y que la sustitución de utilidades inciertas en lugar de un salario seguro pueda dar por resultado ingresos generales menores. Los programas eficientes de reparto de utilidades deben estructurarse para evitar eso y con derechos de negociación colectivos fuertes se pueden establecer las salvaguardas necesarias. 
En tercer lugar, para que los programas incluyentes de reparto de utilidades tengan el efecto deseado sobre la productividad, deben combinarse con otras iniciativas para empoderar a los trabajadores. Una forma de lograrlo es establecer “consejos de trabajadores”, grupos electos de empleados con derecho a la información y a consultas, incluso sobre las condiciones de trabajo. 
Los consejos de trabajadores y los derechos de negociación colectiva fuertes, ambos característicos de empresas de alta productividad, son comunes en las economías desarrolladas. Sin embargo, no existen en los Estados Unidos, donde las leyes federales dificultan el establecimiento de consejos de trabajadores por las empresas y prohíben las negociaciones entre patrones y empleados sobre las condiciones de trabajo fuera de las negociaciones colectivas, aunque la mayoría de los trabajadores carecen del derecho de negociación colectiva. 
El cuarto obstáculo al establecimiento de programas de reparto de utilidades es que necesitan un cambio fundamental de la cultura corporativa. Aunque la mayoría de las empresas resaltan la importancia de su capital humano, los altos ejecutivos y los accionistas tienden a considerar al trabajo como generador de gasto y no de ingreso, una opinión arraigada en las prácticas tradicionales de recursos humanos cuya modificación es costosa. 
A diferencia de los beneficios financieros de reducir el costo del trabajo, los beneficios financieros de repartir las utilidades, que se obtienen gradualmente mediante un mayor compromiso de los empleados y una reducción de la rotación, son difíciles de medir, inciertos y es poco probable que tengan un efecto inmediato en las ganancias por acción, que es uno de los principales determinantes del ingreso de los ejecutivos. Por lo tanto, no es sorprendente que muchas compañías, sobre todo aquellas que se centran en mediciones efectivas a corto plazo no valoren las ventajas del reparto de utilidades. 
Además, incluso cuando reconocen las ventajas del reparto de utilidades, es posible que las empresas no tengan los conocimientos técnicos necesarios para diseñar un programa que se adapte a sus necesidades. Algunos estados han establecido oficinas de asistencia técnica principalmente para ayudar a pequeñas y medianas empresas a resolver ese problema. 
La legislación actual de los Estados Unidos permite a las empresas deducir de sus ingresos gravables los salarios de todos los empleados menos los cinco ejecutivos superiores, para quienes las deducciones se limitan a 1 millón de dólares de sueldo anual, a menos que la compensación adicional esté “relacionada con el desempeño”. Debido en parte a este incentivo fiscal, las corporaciones han la compensación de los ejecutivos superiores hacia acciones, opciones y otras formas de reparto de utilidades y en gran medida han excluido a los demás trabajadores. 
Algunos han propuesto limitar la deducción fiscal de los salarios basados en el desempeño a las empresas que tengan programas de reparto de utilidades de base amplia. Sin embargo, si bien este enfoque puede alentar el reparto de utilidades a más trabajadores, seguiría dando a las compañías reducciones fiscales significativas por los enormes paquetes de compensación para los ejecutivos superiores. 
Mediante una reducción fiscal temporal, este programa ayudaría a las compañías a compensar los costos administrativos de la creación de un programa de reparto de utilidades. A fin de limitar los costos y evitar abusos, se excluirán las utilidades superiores a 10% del salario de un trabajador; el monto global ofrecido a compañías individuales tendría un tope; y se fijarían salvaguardas contra la sustitución de reparto de utilidades por salarios, aumentos y otros beneficios. 
El crédito fiscal también estimularía cambios en la cultura empresarial porque incitaría discusiones a nivel ejecutivo no solo acerca de los beneficios del reparto de utilidades sino también de compartir información y el proceso de toma de decisiones con los empleados. Los ingresos estancados de la mayoría de los trabajadores estadounidenses están minando el crecimiento económico en el lado de la demanda (porque desmotiva el consumo de los hogares) y por el lado de la oferta (mediante efectos perjudiciales en las áreas de oportunidades educativas, desarrollo de capital humano e innovación). 


Realismo progresivo 
Las encuestas en los Estados Unidos muestran una baja aprobación al manejo del Presidente George W. Bush en política exterior, pero poco consenso acerca de qué alternativas tomar. Las desmesuradas ambiciones de los neoconservadores y los nacionalistas más fanáticos produjeron en su primer mandato una política exterior que se asemejaba a un carro con el acelerador a fondo pero sin frenos. 
Los realistas advierten contra permitir que los valores determinen la política, pero la democracia y los derechos humanos han sido parte inherente de la política exterior estadounidense por dos siglos. El Partido Demócrata podría solucionar este problema adoptando la sugerencia de Robert Wright y otros de adoptar un “realismo progresivo”. 
Una política exterior realista progresiva comenzaría con la comprensión de la fortaleza y los límites del poder estadounidense. EE.UU. es la única superpotencia, pero preponderancia no es sinónimo de imperio o hegemonía. 
El poder depende siempre del contexto, y hoy el contexto de la política mundial es como un juego de ajedrez tridimensional. La capa superior de poder militar es unipolar, pero en la capa media de las relaciones económicas el mundo es multipolar, y en la capa inferior (que abarca problemas como el cambio climático, las drogas ilegales, la gripe aviar y el terrorismo) el poder está distribuido caóticamente. 
Estas exigen cooperación entre los gobiernos y las instituciones internacionales. Incluso en la capa superior (donde EE.UU. representa cerca de la mitad del gasto militar mundial), el ejército tiene un lugar supremo en los espacios comunes globales aéreos, marinos y del espacio exterior, pero está más limitado en su capacidad de controlar poblaciones nacionalistas en las áreas ocupadas. 
Una política progresiva realista también enfatizaría la importancia de desarrollar un estrategia global de gran alcance que combine el poder militar “duro” con el poder de atracción “blando” para crear un poder “inteligente” del tipo que permitió ganar la Guerra Fría. Estados Unidos necesita usar el poder duro contra los terroristas, pero no puede esperar ganar la lucha con el terrorismo a menos que se gane los corazones y las mentes de los moderados. 
Muchos instrumentos oficiales de poder blando –la diplomacia pública, las transmisiones por medios de comunicación, los programas de intercambio, la ayuda para el desarrollo, la asistencia en casos de desastres, los contactos entre ejércitos- están dispersos alrededor del gobierno, y no existe una política que los comprenda a todos, ni mucho menos un presupuesto común, para combinarlos con el poder duro con el fin de formar una estrategia de seguridad coherente. EE.UU. gasta cerca de 500 veces más en su ejército que en medios de comunicación e intercambios. 
Una política realista progresiva debe fomentar la promesa de “vida, libertad y la búsqueda de la felicidad” consagrada en la tradición estadounidense. Una estrategia así tendría cuatro pilares claves: (1) proporcionar seguridad para los Estados Unidos y sus aliados; (2) sustentar una sólida economía nacional e internacional; (3) evitar desastres del medio ambiente (como pandemias e inundaciones mundiales); y (4) estimular a nivel nacional la democracia liberal y los derechos humanos y, cuando sea factible, en el exterior. 
La promoción de la democracia se logra mejor mediante la atracción que la coerción, y exige tiempo y paciencia. Sería sensato por parte de EE.UU. estimular la evolución gradual de la democracia, pero de una manera que acepte la realidad de la diversidad cultural. 
Es probable que el mayor peligro sea la intersección del terrorismo con los materiales nucleares. Para evitarlo es necesario combatir el terrorismo y fomentar la no proliferación, una mejor protección de los materiales nucleares, la estabilidad en el Oriente Próximo, y una mayor atención a los estados fallidos. 
El segundo mayor desafío es el surgimiento de una hegemonía hostil, a medida que la participación de Asia en la economía mundial gradualmente llega a coincidir con los dos tercios de la población mundial que representa. Esto exige una política que integre a China como un actor mundial responsable, pero que compense esto manteniendo estrechas relaciones con Japón, India y otros países de la región. 
La tercera amenaza principal es una depresión en la economía, posiblemente impulsada por una mala gestión financiera, o por una crisis que interrumpa el flujo de petróleo desde el Golfo Pérsico, que contiene dos tercios de las reservas mundiales. Esto exigirá políticas que reduzcan gradualmente la dependencia del petróleo, y reconocer al mismo tiempo que la economía estadounidense no puede estar aislada de los mercados energéticos mundiales. 
La cuarta mayor amenaza es que ocurran desastres ecológicos, como pandemias y un cambio climático, lo que hará necesarias políticas energéticas prudentes y una mayor cooperación a través de instituciones internacionales como la Organización Mundial de la Salud. 
Una política realista progresiva debe dirigir la mirada a la evolución en el largo plazo del orden mundial y hacer realidad la responsabilidad del país más poderoso del sistema internacional de producir bienes públicos o comunes a nivel global. En el siglo diecinueve, Gran Bretaña definió su interés nacional en términos amplios, para promover la libertad de navegación, una economía internacional abierta y un equilibrio de poder estable en Europa. 
Hoy EE.UU. ocupa el lugar de Gran Bretaña, y debe jugar un papel similar, promoviendo una economía internacional abierta y bienes comunes de libre acceso (los mares, el espacio, la Internet), mediar en las disputas internacionales antes de que ocurra una escalada, y desarrollar reglas e instituciones internacionales. Debido a que la globalización extenderá geográficamente las capacidades técnicas y a que la tecnología de la información permitirá una participación más masiva en las comunicaciones globales, la preponderancia estadounidense se hará menos dominante a medida que avance este siglo. 

Un año nuevo de esperanza para los animales 
Los chimpancés, de forma individual, son mucho más fuertes que los seres humanos; sin embargo, como especie podemos mantenerlos y en los hechos los mantenemos en cautiverio, y esencialmente desamparados, en zoológicos y laboratorios. De la misma forma, los animales que criamos para que se sirvan de alimento se encuentran sujetos al poder humano, entre ellos las cerdas que viven confinadas durante sus embarazos completos – cuatro meses por embarazo, dos embarazos por año – en jaulas que son demasiado estrechas, donde incluso no se pueden dar la vuelta. 
El 1 de enero, una Directiva de la Unión Europea (European Union directive) entró en vigor, la misma prohíbe el uso de jaulas individuales para cerdas a partir de la cuarta semana de embarazo hasta una semana antes de que la cerda dé a luz. Ahora, millones de cerdas obligatoriamente deben tener no solo la libertad elemental de poder darse la vuelta, sino que también podrán caminar. 
Mientras tanto, en Estados Unidos, la campaña activa llevada a cabo por la Sociedad Protectora de Animales de los EE.UU. condujo a que cerca de 50 grandes compradores de carne de cerdo anuncien que van a eliminar gradualmente sus compras de carne de cerdo de proveedores que utilizan jaulas para cerdas. (Algunos, incluyendo a las empresas “Chipotle” y “Whole Foods”, ya no compran de los mencionados proveedores) 
Aún así, Europa está mucho más avanzada que EE.UU. en lo que se refiere al bienestar de los animales de granja. Allí, la prohibición de las jaulas para cerdas es la continuación de los progresos alcanzados en cuanto a mejorar las formas más extremas de confinamiento animal. 
Las jaulas individuales para terneros fueron las primeras en ser eliminadas, esto ocurrió en el año 2007. El año pasado, se prohibieron las jaulas en batería de forma estándar para gallinas ponedoras de huevos, de esta manera se garantizan condiciones algo mejores para cientos de millones de gallinas (aunque aún se las puede mantener en jaulas que limitan severamente su movimiento). 
Las nuevas normativas son acuerdos que se fundamentan en el supuesto que indica que los europeos continuarán comiendo productos de origen animal y que ellos no quieren ver un fuerte aumento en el costo de sus alimentos. Por lo tanto, como era de esperar, los defensores del bienestar animal no están – ni tampoco debiesen estar – satisfechos, incluso si, tal como los dictámenes científicos y veterinarios de la Comisión Europea indican, las nuevas normas lleguen a reducir el sufrimiento animal. 
Pasó desapercibida porque no hubo ninguna investigación médica europea utilizando chimpancés desde el año 2003. Durante los últimos 20 años, otros países también han dejado de utilizar chimpancés para la investigación médica; de hecho, sólo EE.UU. y Gabón continúan haciéndolo, siendo EE.UU., de lejos, el usuario más grande. 
El mes pasado, los Institutos Nacionales de Salud (NHI, por su denominativo en inglés), que actúan como la agencia gubernamental de EE.UU. responsable de la investigación biomédica, aprobaron un informe que recomienda la cancelación de la mayoría de los proyectos financiados por NHI que involucran investigación biomédica invasiva en chimpancés. El informe también recomienda que la mayoría de los chimpancés que son de propiedad de o reciben apoyo de NIH deberían “jubilarse” del ámbito de la investigación y debería ser trasladados a santuarios. 
Los NIH retendrán una sola colonia, que comprende a unos 50 chimpancés, y cualquier investigación realizada en estos simios tendrá que ser aprobada por un comité independiente, que incluirá a representantes públicos. El informe también recomienda requisitos especiales sobre cómo mantener a los chimpancés restantes: viviendas grupales que incluyan al menos siete miembros, que proporcionen un mínimo de 1.000 pies cuadrados por chimpancé, tengan espacio para trepar y donde ellos tengan oportunidades para buscar comida. 
Durante siglos, los seres humanos en los países industrializados han tratado a los animales como unidades de producción, y no como seres sensibles con un estatus moral que nos obliga a tomar en cuenta sus intereses. (En las sociedades más tradicionales, las relaciones entre los seres humanos y los animales han sido a menudo más cercanas, pero no siempre mejores para los animales.) 
De hecho, esclavizar a los animales, con fines de utilizarlos como medios de trabajo y para ser consumidos como alimento, es un tema que se encuentra más profundamente enraizado y es más medular para nuestra forma de vida en comparación con lo que en algún momento lo fue la esclavitud de otros seres humanos. Con algunas excepciones aisladas y de corta duración – por ejemplo, en la India bajo el emperador Ashoka y en Japón durante el shogunato de Tokugawa Tsunayoshi – las leyes que protegen a los animales de la crueldad datan de hace menos de 200 años atrás. 
Por lo tanto, está es una lucha que está destinada a ser larga. Sin embargo, si los logros obtenidos hasta ahora se ven aparentemente eclipsados por los errores que los seres humanos continúan cometiendo con respecto a los animales, podemos encontrar esperanza en el hecho de que, como muestran los progresos del mes de enero, el ritmo de cambio se está acelerando de manera perceptible. 

El humor cambiante en materia de inmigración 
LONDRES – Los titulares sobre migración pueden parecer insoportablemente duros: extranjeros que sufren ataques de neofascistas en Grecia, decenas de trabajadores domésticos en el corredor de la muerte en el Golfo, una campaña vulgar y cruel organizada por el gobierno británico para expulsar a los inmigrantes. 
Después de 25 años de una parálisis casi total, los legisladores norteamericanos están cerca de llegar a un acuerdo sobre reformas que permitirían que 11 millones de inmigrantes indocumentados obtuvieran la ciudadanía. Los cambios propuestos también convertirían a Estados Unidos en un imán de talento y creatividad provenientes de todo el mundo. 
Según la Oficina de Presupuesto del Congreso, una entidad no partidaria, la legislación sobre la reforma del Senado estadounidense, sancionada en junio, resultaría en beneficios fiscales por un valor de casi 1 billón de dólares en los próximos veinte años. Quienes la respaldan también señalan que fueron inmigrantes los que crearon el 28% de todas las nuevas empresas norteamericanas en 2011, aunque sólo representaban el 13% de la población. 
Los líderes empresarios, durante mucho tiempo temerosos de participar en un debate tan polarizado, finalmente se metieron en la pelea, con el argumento enfático de que la inmigración es crítica para la competitividad estadounidense. En parte gracias a todo este trabajo animado, el 72% de los norteamericanos, según una encuesta reciente de Gallup, hoy considera que la inmigración es un beneficio neto para el país. 
Alemania, en cambio, no es considerada, en términos generales, progresista en este terreno. Sin embargo, Alemania, con bastante discreción, ha hecho tanto como cualquier otro país en los últimos años para seducir a los extranjeros y reformularse como un país de inmigración. 
En julio, Alemania desechó el 40% de sus reglas inmigratorias, reduciendo las barreras para los trabajadores medianamente capacitados, como los conductores de trenes y maquinistas. Para los trabajadores altamente calificados, sus leyes de inmigración están entre las más liberales de la OCDE. 
Un Acta de Diversidad, emitida en 2006 y originariamente respaldada por apenas cuatro compañías, ahora cuenta con más de 1.500 firmantes corporativos. Y el 4% de los candidatos en la elección parlamentaria de septiembre proviene de un contexto inmigrante, la proporción más alta hasta la fecha. 
Los Emiratos Árabes Unidos han venido renovando sus leyes para mejorar las condiciones de vida de los inmigrantes y fortalecer la protección de sus derechos. Su activismo es digno de mención, considerando la actitud ignorante característica de otros países del Golfo, como Arabia Saudita. 
El Convenio sobre Trabajadores Domésticos, adoptado en 2011, entra en vigencia el 5 de septiembre, y promete extender las protecciones laborales a decenas de millones de los trabajadores inmigrantes más vulnerables. El tratado está cobrando impulso rápidamente, al haber sido ratificado recientemente por Alemania, Italia, Argentina y Sudáfrica, entre otros. 
La primera cumbre de este tipo, en 2006, dio origen a una nueva institución de relevancia, el Foro Global sobre Migración y Desarrollo. En los siete años que transcurrieron desde entonces, el Foro ha ayudado a fomentar la confianza, el conocimiento y la cooperación entre los estados y otros actores. 
Esta cifra ha caído a menos del 9% y, en algunos casos, prácticamente a cero, lo que debería ser el objetivo universal. Considerando que los inmigrantes remitieron 401.000 millones de dólares el año pasado sólo a países en desarrollo, este progreso está permitiendo que decenas de miles de millones de dólares lleguen a algunos de los hogares más pobres del mundo. 
Cuando se reúnan en las Naciones Unidas en octubre, los responsables de las políticas deberían armarse de valor y seguir el ejemplo de pioneros de las reformas en Estados Unidos, Alemania, los Emiratos Árabes Unidos y otras partes. Si un cambio profundo es posible a nivel nacional frente al populismo tóxico, debería producirse más fácilmente a nivel internacional, donde la cooperación genera más ganadores. 
No faltan problemas que enfrentar y oportunidades que aprovechar. Necesitamos controlar a los malos actores; eliminar la discriminación contra los inmigrantes; reducir marcadamente el tráfico de personas; aumentar el porcentaje de inmigrantes que trabajan a su máximo nivel de capacidades; despenalizar las violaciones a la inmigración; poner fin a la detención de niños migrantes; reubicar a los refugiados como miembros productivos de nuestras comunidades; y reducir la proporción de inmigrantes que carecen de derechos de residencia. 
Algunos defensores de las fronteras abiertas estiman que un movimiento irrestricto a través de las fronteras podría duplicar el PBI global. Si bien un mundo sin fronteras es una idea política imposible, esa cifra sí apunta a la escala de las mejoras en el desarrollo que un sistema verdaderamente bien gestionado de movilidad global podría generar. 
La reforma migratoria no es para los temerosos. Pero aquellos que quieren dejar su marca en una de las cuestiones más vitales del siglo XXI –y crear un mundo en el que los inmigrantes internacionales sean tratados equitativamente y con dignidad- la aprobarán. 

El frente de la tuberculosis 
Es probable que logremos el objetivo de desarrollo del Milenio de las Naciones Unidas de reducir a la mitad en 2015 la prevalencia de la tuberculosis y la mortalidad causada por ésta, a partir de los niveles de 1990. Al menos una docena de vacunas nuevas y medicamentos aún no aprobados están sometidos a ensayos clínicos y la Organización Mundial de la Salud ha aprobado una nueva prueba de diagnóstico denominada GeneXpert. 
Los medicamentes antituberculosos que se utilizan actualmente se obtuvieron entre 1950 y 1970. De hecho, la vacuna Bacille Calmette-Guérin (BCG) tiene casi cien años de edad, mientras que la prueba de diagnóstico más utilizada, la detección en el microscopio de los bacilos en los esputos, se obtuvo hace 130 años. 
La vacuna actual previene la tuberculosis grave en lactantes, pero no la tuberculosis pulmonar más prevalente en todos los grupos de edad. Las pruebas de microscopio dan resultados falsos en casi la mitad de los casos. 
Nos gusta pensar que la tuberculosis es una enfermedad del pasado. En realidad, a nueve millones de personas se les declara la enfermedad activa todos los años y una de cada cinco morirá, lo que coloca el bacilo de la tuberculosis tan sólo en segundo lugar, detrás del virus de inmunodeficiencia humana (VIH), en la lista de los principales microbios más letales. 
Con la aparición en el decenio de 1980 del VIH, que pone en peligro el sistema inmune, la tuberculosis resurgió y es la causante número uno de la muerte de las personas infectadas. Unos 15 millones de personas padecen la coinfección del VIH y de la mycobacterium tuberculosis, el agente primario de la mayoría de los casos de tuberculosis. 
Además, el bacilo de la tuberculosis riñe una guerra de trincheras, al adquirir resistencia a los antibióticos tradicionales y los métodos de vacunación canónicos, además de retrasar el diagnóstico y la determinación de la sensibilidad a los medicamentos. Mientras que las pandemias aparecen de pronto, se propagan rápidamente y suscitan inmensos temores a una amenaza inminente, la tuberculosis ha estado propagándose despacio, pero constantemente, durante decenas de miles de años y esperando pacientemente nuevas oportunidades. 
Compárese con el tratamiento antibiótico de una infección genitourinaria, por ejemplo, que dura unas semanas en el peor de los casos. A consecuencia de ello, el cumplimiento del tratamiento con los medicamentos antituberculosos es particularmente poco riguroso, lo que prepara el terreno para la aparición de la tuberculosis multirresistente, que ya no se puede tratar con los regímenes terapéuticos tradicionales. 
Si bien es posible el tratamiento de la tuberculosis multirresistente, hacerlo es arduo, pues la duración del tratamiento es de unos dos años, con medicamentos que no son ni tan eficaces ni tan benignos como los canónicos y con un costo que se multiplica por entre diez y cien. Si bien los sistemas de atención de salud del mundo rico pueden sufragarlo, resulta excesivo para los países pobres, lo que entraña falta de tratamiento o un tratamiento insuficiente. 
Además, en 85 países se ha diagnosticado la tuberculosis extremadamente resistente, que casi carece de tratamiento. De hecho, en muchos lugares en los que hay una gran prevalencia de la tuberculosis extremadamente resistente la resección quirúrgica de los pulmones afectados ha llegado a ser el tratamiento preferente. 
Así, pues, la cuestión no es la de si necesitamos nuevos medicamentos y diagnósticos, sino la de cuándo estarán disponibles. La nueva prueba GeneXpert no sólo diagnóstica la tuberculosis, sino también y al mismo tiempo la tuberculosis extremadamente resistente, lo que significa que puede orientar rápidamente sobre el tratamiento adecuado y prevenir la infección de los contactos: un verdadero paso adelante. 
Actualmente hay varios otros medicamentos, unos nuevos y otros reciclados, en la última fase de los ensayos clínicos y los reguladores de los Estados Unidos han aprobado un nuevo tratamiento para la tuberculosis extremadamente resistente, aun antes de que hayan concluido dichos ensayos, pero la primera posible vacuna que se ensayó hace poco fracasó lamentablemente. Así, pues, lo bueno del nuevo decenio es simplemente un rayito de esperanza. 
Todavía tenemos mucho terreno que recorrer y la investigación e innovación acelerada para la obtención de nuevos medicamentos y vacunas sólo se puede lograr con una mayor financiación. Lamentablemente, los incentivos del sector privado para la obtención de nuevos medios de intervención antituberculosos son demasiado débiles. 
Se calcula que actualmente la financiación anual para la investigación e innovación antituberculosa asciende a 500 millones de dólares, pero se necesitan más de dos mil millones al año. Esa cantidad puede parecer poco realista por lo elevada, pero es una proporción insignificante de los 160.000 millones, aproximadamente, que se dedican a la investigación y la innovación a escala mundial. 
Si optamos por seguir padeciendo esas pérdidas, podríamos ahorrar algún dinero a corto plazo. Sin embargo, la opción más racional es la de hacer ahora las inversiones necesarias con las que evitar una factura mucho mayor en el futuro. 

La economía del desarrollo sostenible 
Según los economistas del libre mercado, los gobiernos deben bajar los impuestos, reducir los reglamentos, reformar la legislación laboral y después dejar el paso libre para que los consumidores consuman y los productores creen puestos de trabajo. Según la economía keynesiana, los gobiernos deben impulsar la demanda total mediante la relajación cuantitativa y el estímulo fiscal. 
La economía del libre mercado produce grandes resultados para los ricos, pero resultados bastante miserables para todos los demás. Los gobiernos de los Estados Unidos y de ciertas partes de Europa están recortando el gasto social, la creación de puestos de trabajo, la inversión en infraestructuras y la formación profesional, porque a los jefes ricos que pagan las campañas electorales de los políticos les va muy bien, precisamente cuando las sociedades en su derredor están desmoronándose. 
Sin embargo, las soluciones keynesianas –dinero fácil y grandes déficits presupuestarios– tampoco han logrado los resultados prometidos. Muchos gobiernos probaron a aplicar el gasto para el estímulo después de la crisis financiera de 2008. 
En segundo lugar, el sector privado no reaccionó aumentando la inversión empresarial y contratando a nuevos trabajadores. En cambio, las empresas acumularon enormes reservas de dinero, principalmente en cuentas en el extranjero libres de impuestos. 
El problema de la economía –tanto la de libre mercado como la keynesiana– es el de que no entienden bien la naturaleza de la inversión moderna. Las dos escuelas creen que la inversión está impulsada por el sector privado, ya sea porque los impuestos sean bajos (en el modelo de libre mercado) o porque la demanda agregada sea elevada (en el modelo keynesiano). 
Nuestra época se caracteriza por esa complementariedad. A no ser que el sector público invierta y lo haga juiciosamente, el sector privado seguirá haciendo acopio de sus fondos o los devolverá a los accionistas en forma de dividendos o de recompra de acciones. 
Lo fundamental es reflexionar sobre seis clases de bienes de capital: el capital comercial, las infraestructuras, el capital humano, el capital intelectual, el capital natural y el capital social. 
El capital intelectual abarca los conocimientos especializados –científicos y tecnológicos– fundamentales de la sociedad. El capital natural son los ecosistemas y los recursos primarios que apoyan la agricultura, la salud y las ciudades y el capital social es la confianza comunitaria, que hace posible un comercio, unas finanzas y una gestión de los asuntos públicos eficientes. 
Tampoco los mercados financieros funcionan, si el capital social (la confianza) se agota. Sin capital natural (incluidos un clima inocuo, suelos productivos, agua disponible y protección contra las inundaciones), los otros tipos de capital se pueden perder fácilmente y, sin un acceso universal a las inversiones públicas en capital humano, las sociedades sucumbirán ante las desigualdades extremas de renta y riqueza. 
Sin embargo, actualmente la educación pública básica ya no basta; los trabajadores necesitan aptitudes muy especializadas que se adquieren mediante formación profesional, diplomas de estudios avanzados y programas de aprendizaje que combinen financiación pública y privada. El transporte requiere algo más que la simple construcción de carreteras por el Estado; las redes eléctricas deben reflejar la urgente necesidad de una electricidad con escasas emisiones de carbono y en todas partes los gobiernos deben invertir en nuevos tipos de capital intelectual para resolver problemas de salud pública, cambio climático, degradación medioambiental, gestión de sistemas de información y de otra índole carentes de precedentes. 
Tampoco los keynesianos reflexionan lo suficiente sobre los tipos de inversiones públicas que son necesarias; para ellos, el gasto es el gasto. El resultado es un vacío del sector público y una escasez de inversiones públicas, lo que, a su vez, frena la necesaria inversión en el sector privado. 
En una palabra, los gobiernos necesitan estrategias de inversión a largo plazo y formas de sufragarlas. Deben entender mucho mejor cómo asignar prioridad a las inversiones en carreteras, ferrocarriles, electricidad y puertos, cómo hacer inversiones medioambientalmente sostenibles adoptando un sistema energético con escasas emisiones de carbono, cómo capacitar a los trabajadores jóvenes para que obtengan puestos de trabajo decorosos, no sólo un empleo poco remunerado en el sector de los servicios, y cómo crear capital social, en una época en la que hay poca confianza y una considerable corrupción. 
También eso es contrario al criterio económico imperante. Los ideólogos del libre mercado no quieren que los gobiernos piensen en nada y los keynesianos quieren gobiernos que piensen sólo a corto plazo, porque llevan hasta el extremo la famosa broma de John Maynard Keynes: “A largo plazo, todos estaremos muertos”. 
La economía del mundo que crece más rápidamente, China, depende de planes quinquenales para la inversión pública, dirigida por la Comisión Nacional de Desarrollo y Reforma. Los Estados Unidos carecen de una institución de esa clase o incluso de organismo alguno que examine sistemáticamente las estrategias de inversión pública, pero todos los países necesitan ahora algo más que planes quinquenales; necesitan estrategias a veinte años vista y a lo largo de generaciones para crear las aptitudes, las infraestructuras y una economía con escasas emisiones de carbono, propia del siglo XXI. 
Recientemente, el G-20 dio un pequeño paso en la dirección correcta, al hacer un nuevo hincapié en una mayor inversión en infraestructuras como cometido compartido de los sectores público y privado. Necesitamos mucho más pensamiento de esa clase en el próximo año, pues los gobiernos están negociando nuevos acuerdos sobre la financiación del desarrollo sostenible (en Addis Abeba, en julio de 2015), los objetivos del desarrollo sostenible (en las Naciones Unidas en septiembre de 2015) y el cambio climático (en París en diciembre de 2015). 
Dichos acuerdos son prometedores con miras a dar forma al futuro de la Humanidad en sentido positivo. Si salen adelante, la nueva era del desarrollo sostenible debería originar también una nueva economía del desarrollo sostenible. 

Promoviendo la democracia en el Gran Medio Oriente 
Los estadounidenses ven esto como el campo de batalla clave para la guerra contra el terrorismo, y los europeos quieren gobiernos estables y responsables que detengan el flujo de inmigrantes ilegales y el crimen organizado. Ambos reconocen que trabajar con socios locales para buscar cambios democráticos pacíficos hoy es la mejor manera de evitar revoluciones violentas y acciones militares mañana. 
Pero, a pesar de la florida retórica, la promoción de la democracia todavía no está respaldada con planes concretos de acción. Una estrategia seria debe lograr tres cosas: aumentar el apoyo a los demócratas de la región; crear un contexto regional que facilite el desarrollo democrático; y, por último, reorganizarnos en casa para buscar y sostener políticas en pro de la democracia en el exterior. 
En muchos países, los activistas de la democracia están en las cárceles debido a su compromiso con los derechos humanos-y poco se hace para ayudarlos. Ningún alto funcionario de Estados Unidos o Europa debe visitar la región sin referirse a los derechos humanos y defender a los individuos que luchan por la democracia. 
En términos prácticos, Occidente debe incrementar su apoyo directo a las ONGs y a los activistas locales (aunque en algunos países, como Egipto, primero se necesitará que el gobierno cambie las leyes para permitir que reciban fondos del exterior). Mientras que los EU gastan actualmente cerca de 400 mil millones de dólares en materia de defensa, el Fondo Nacional para la Democracia tiene un presupuesto de unos 40 millones, de los que apenas una fracción se dedica al Gran Medio Oriente. 
Se podría crear un Foro Trasatlántico para la Promoción de la Democracia que coordine todas las actividades en la región, incluyendo los programas bilaterales que llevan a cabo los países europeos. Esto podría complementarse con un Fondo para la Democracia en el Medio Oriente, independiente, al que Europa y los EU contribuyeran con fondos y experiencias. 
Además del trabajo a nivel popular, las políticas comerciales y de asistencia se deben utilizar para alentar a los gobiernos a reformarse y a ampliar los espacios para las actividades políticas legítimas. Se debe recompensar a los países que avancen hacia la democracia y la buena administración y retirarle privilegios a los que no lo hagan. 
Ofrecer seguridad es crucial para promover el desarrollo democrático. Además de trabajar en el fomento de la paz entre Israel y Palestina, debemos ayudar a que Turquía se convierta en una democracia cabal que califique para ingresar a la UE, renovar la presión sobre el régimen iraní por la democracia y el control de armamentos, y evitar una salida prematura de Irak. 
Trabajando junto con los Estados árabes moderados podemos crear un nuevo régimen de seguridad regional para el Gran Medio Oriente, siguiendo el modelo de la Organización para la Seguridad y la Cooperación en Europa. La contribución del proceso de Helsinki en Europa fue reconocer que la verdadera paz requiere una nueva relación entre gobernantes y gobernados, al igual que entre Estados. 
Mientras tanto, la OTAN puede proveer las operaciones de mantenimiento de la paz que se necesitan para ayudar a la reconstrucción de Irak y Afganistán. También puede promover prácticas más democráticas en tiempos de paz ampliando la cooperación bajo una versión para el Medio Oriente de su programa Sociedad para la Paz. 
Por último, debemos reorganizarnos para poder mantener el rumbo. Eso significa crear una nueva generación de diplomáticos y promotores de la democracia que conozcan la región y sus idiomas, así como garantizar que los gobiernos mantengan sus compromisos en el largo plazo. 
Para la defensiva, los EU crearon el Departamento de Seguridad Interna y están transformando sus fuerzas armadas. En Europa, el Comisionado para la Justicia y los Asuntos Internos y el Alto Representante para Asuntos Externos están mejorando la capacidad del continente para afrontar amenazas nuevas. 
Pero en lo que se refiere a la ofensiva, las misiones más importantes -construcción de la democracia, promoción de una agenda de transformación política, y ganarse los corazones y las mentes de millones de personas en la región-siguen sepultadas bajo la burocracia, privadas del liderazgo, la atención y los recursos que necesitan. 
Estados Unidos debe crear un Departamento de Promoción de la Democracia, a nivel de gabinete. Los europeos deben nombrar a un Comisionado para la Promoción de la Democracia y los Derechos Humanos que tendría como objetivo ser el líder de los esfuerzos para promover el cambio democrático -y convertirse en un interlocutor efectivo para su contraparte estadounidense a fin de dar forma a una estrategia trasatlántica conjunta. 
A medida que el debate sobre el "Gran Medio Oriente" se calienta, existe el peligro de que los europeos y los estadounidenses establezcan estrategias que compitan entre sí. Ambos tienen mucho que ofrecer, así que debemos unir nuestras mejores propuestas y comenzar a implementarlas juntos. 


Seguridad en sentido “litoral” 
El año pasado, el huracán Sandy levantó una pared de agua que inundó áreas costeras de baja altura en la Costa Este de los Estados Unidos, particularmente en Nueva York y Nueva Jersey. Eventos catastróficos como estos nos muestran la vulnerabilidad de las regiones costeras de todo el mundo ante fenómenos meteorológicos extremos capaces de producir intensas marejadas ciclónicas (aumentos del nivel del mar en la costa) y olas de gran tamaño y poder. 
Si bien el huracán Sandy, en su cúspide, llegó al territorio de Estados Unidos convertido apenas en un ciclón postropical, sus vientos cubrieron un área de 1800 kilómetros (1100 millas) y provocaron una intensa marejada ciclónica y olas que diezmaron la costa de Nueva Jersey, arrasando pueblos y destruyendo los casinos y paseos marítimos de los que depende en gran medida la economía local. En Battery Park (extremo sur de Manhattan), la marejada alcanzó una altura de 4,2 metros, inundó casas y negocios y dejó a millones de personas a oscuras. 
Siete años antes, el huracán Katrina había golpeado la costa estadounidense del golfo de México convertido en una tormenta de categoría 3. Con una altura de marejada de entre 7 y 10 metros e inundaciones que en algunos lugares llegaron 20 kilómetros tierra adentro, Katrina causó en esa región daños catastróficos que todavía no terminaron de repararse. 
Cuando las áreas costeras no estaban densamente habitadas como ahora, estas tormentas (a pesar de su violencia) no causaban daños significativos y duraderos a las economías y los estilos de vida de la gente. Pero ahora que todas las costas del mundo son escenario de numerosas actividades comerciales y recreativas, ya no es posible mantener la actitud pasiva de otros tiempos. 
Además, el potencial destructivo de las tormentas extremas ha crecido enormemente, debido al aumento de nivel de los mares que se produce como consecuencia del cambio climático. Aunque esta elevación pueda parecer pequeña en el corto plazo (especialmente en comparación con el incremento inmediato de nivel que causan las grandes tormentas), sus efectos a largo plazo no se pueden ignorar. 
Es evidente que la combinación de marejadas ciclónicas y grandes olas expone las áreas costeras a una gran devastación, pero estos problemas no son insuperables. De hecho, desde la ingeniería se han propuesto soluciones para proteger a los residentes ribereños de los efectos de tormentas extremas. 
Una de las propuestas es dejar deshabitada una extensión intermedia de terreno a lo largo de la costa, hasta cierta distancia tierra adentro. Por ejemplo, tras los tsunamis devastadores que afectaron a la ciudad de Hilo (Hawái) en 1946, 1960 y 1964, las autoridades declararon parque municipal a la zona vulnerable cerca de la ciudad y prohibieron que se construyeran estructuras allí. 
En cambio, Japón se confió casi por completo a una larga serie de malecones y rompeolas dispuestos a lo largo de la costa este de la isla de Honshu. Pero en muchos lugares, el tsunami de Tohoku pasó por encima de esas estructuras protectoras e incluso destruyó algunas, entre ellas el malecón de la planta de energía nuclear Fukushima Daiichi al norte de Honshu (como consecuencia, los tres reactores activos de la planta estuvieron cerca de fundirse, lo que condujo a una acumulación de gas hidrógeno, una serie de explosiones e incendios y la fuga de material radioactivo a la atmósfera). 
Nadie niega que defensas costeras como las de Japón pueden ayudar a proteger estructuras de vital importancia, pero se las debería combinar con áreas de protección intermedias donde esté prohibido construir casas, escuelas y hospitales. 
Construir barreras defensivas no demanda necesariamente una gran inversión; basta disponer una serie de montículos de arena de varios metros de altura a lo largo de la línea de costa, cerca del borde del agua. De hecho, en algunos lugares de Estados Unidos y otros países, la única separación entre los edificios y la línea de costa consiste en amplias extensiones de dunas y zonas de vegetación. 
La idea de los montículos es particularmente ventajosa en vista del valor económico de las áreas costeras, ya que ofrecen protección inmediata en la temporada de tormentas, pero se los puede quitar en épocas del año en que es improbable que haya tormentas extremas, cuando lo más importante es el uso recreativo de la playa. Para mejorar la protección de la economía local, después de tormentas grandes se deberían reparar las playas trayendo arena de otros lugares para sustituir la arena perdida (“relleno de playa”). 
Sin embargo, como estas estructuras pueden restar atractivo al área, es posible que los residentes se opongan. Y la experiencia reciente de lo sucedido en Japón demuestra que para lograr protección contra amenazas más serias (como el terremoto de 9 grados de magnitud y el posterior tsunami de tres metros de la región de Tohoku) se necesitarán proyectos de construcción masivos y costosos. 
Hay ejemplos de estas estructuras en el río Támesis en Londres; también está en marcha un proyecto para construir una barrera similar en Venecia, Italia. Pero además de demandar una inversión sustancial, esta solución plantea dudas importantes que tienen que ver con los posibles efectos del flujo de los ríos sobre los puertos, las consecuencias ambientales del cierre de una bahía y el impacto sobre el tráfico marítimo. 
En cualquier caso, es indispensable que las edificaciones construidas en áreas costeras se rijan por códigos de edificación más estrictos; por ejemplo, exigir que el nivel de calle de los edificios cercanos a la costa esté diseñado para permitir el paso de la marejada ciclónica sin que se inunden los pisos más bajos y así minimizar el daño potencial a oficinas y casas. Además, se puede tomar el ejemplo de Hilo (Hawái) y prohibir la construcción en áreas costeras dañadas por fenómenos extremos. 
Las regiones costeras son las más expuestas a muchas clases de fenómenos meteorológicos extremos, pero se pueden tomar medidas para proteger a las comunidades afectadas. Analizando los aspectos de seguridad, económicos y estéticos será posible elaborar la solución más apropiada para cada lugar y así defender a sus ciudadanos, a sus empresas y al medio ambiente. 

Insuficiente inversión en resiliencia 
NUEVA YORK – El huracán ocurrido la semana pasada en el litoral oriental de Estados Unidos (durante el cual yo me encontraba en el sur de Manhattan) se suma a una creciente serie de fenómenos meteorológicos extremos de los cuales se deben aprender lecciones (lessons should be drawn). Desde hace ya mucho tiempo atrás los expertos en clima han sostenido que tanto la frecuencia como la magnitud de tales eventos están en aumento, y los hechos que evidencian esta situación deberían, sin duda, influir en las medidas de precaución – y deberían conducirnos a revisar tales medidas con regularidad. 
Tal capacidad siempre será necesaria, y pocos dudan de su importancia. Cuando está ausente o es deficiente, la pérdida de vidas y de medios de subsistencia puede ser horrible – como ejemplo patente se tiene al Huracán Katrina que devastó a Nueva Orleans y Haití en el año 2005. 
El segundo componente está formado por las inversiones que minimizan el daño a la economía que se espera sufrir. Este aspecto de la preparación general recibe mucha menos atención. 
En efecto, en Estados Unidos, las lecciones de lo ocurrido a causa de Katrina parecen haber fortalecido la capacidad de respuesta, tal como lo demuestra la intervención rápida y eficaz tras el Huracán Sandy. Sin embargo, aparentemente las inversiones diseñadas para controlar el alcance del daño se descuidan de manera persistente. 
Para corregir este desequilibrio es necesario enfocarse en la infraestructura clave. Por supuesto, uno no puede, a un costo razonable, evitar todo daño posible que causan las calamidades, las cuales golpean al azar y en lugares que no siempre se pueden predecir. 
Esto incluye el daño a sistemas de importancia crítica, como la red eléctrica y las redes de información, comunicaciones y de transporte que se constituyen en la plataforma sobre la que funcionan las economías modernas. Una inversión relativamente modesta en resiliencia, redundancia e integridad de estos sistemas genera altos dividendos, si bien es cierto que sólo a intervalos aleatorios. 
La parte sur de Manhattan estuvo sin electricidad durante casi una semana de trabajo completa, al parecer debido a que una importante subestación de la red eléctrica, ubicada en la rivera del East River, explotó de forma feroz (a fiery display) cuando el Huracán Sandy y una marejada hicieron que se inundara. No había ninguna solución pre-integrada para suministrar energía a través de una ruta alternativa. 
A diferencia del impulso económico que puede ocurrir como resultado del gasto en recuperación para restaurar los activos fijos dañados, el costo del apagón es una pérdida irrecuperable. Los cortes de energía locales pueden ser inevitables, pero se pueden crear redes que sean menos vulnerables – y menos propensas a paralizar a gran parte de la economía – cuando se incluyen procedimientos integrados de redundancia. 
Se aprendieron lecciones similares relacionadas a las cadenas de suministro mundiales tras el terremoto y tsunami que azotó al noreste de Japón en el año 2011. Las cadenas de suministro mundiales tienen cada vez mayor capacidad de resiliencia, debido a la duplicación de cuellos de botella únicos que pueden derribar sistemas mucho más grandes. 
Los expertos en seguridad cibernética están en lo correcto cuando se preocupan por la posibilidad de que se paralice toda una economía a través de un ataque y de una desactivación de los sistemas de control de sus redes de electricidad, comunicaciones y transporte. Es cierto que el impacto de los desastres naturales es menos sistemático; sin embargo, si una calamidad saca de funcionamiento a componentes clave de las redes que carecen de procedimientos de redundancia y de respaldo, los efectos son similares. 
¿Por qué tendemos a no invertir lo suficiente en capacidad de resiliencia para los sistemas clave de nuestras economías? 
Una explicación es que en tiempos normales se ve a la redundancia como una pérdida, con cálculos costo-beneficio que descartan una mayor inversión. Esta explicación parece ser claramente incorrecta: las estimaciones de numerosos expertos indican que la redundancia integrada es rentable a menos que se asignen probabilidades bajas no realistas a eventos perjudiciales. 
Esto lleva a una segunda explicación que es más plausible, que es de carácter psicológico y conductual. Tenemos una tendencia a subestimar tanto las probabilidades como las consecuencias de lo que en el mundo de las inversiones se denominan como “eventos que producen altas pérdidas”. 
Los denominados principales, ya sean estos inversores o votantes, determinan los incentivos de los agentes, ya sean ellos administradores de activos o funcionarios y formuladores de políticas elegidos mediante voto. Si los principales comprenden el riesgo sistémico de manera incorrecta, puede que sus agentes, incluso en caso de que ellos sí entiendan bien tal riesgo sistémico, no sean capaces de responder sin perder apoyo, ya sea en la forma de votos o de activos bajo su administración. 
Pero dicha acción ignora una serie de asuntos relativos a la movilidad, seguridad y vivienda de los trabajadores. Un patrón amplio de auto-seguro que se establece debido a que no se invierte lo suficiente en infraestructura con capacidad de resiliencia es una opción ineficiente y claramente inferior. 
No invertir lo suficiente en infraestructura (incluyendo en mantenimiento diferido) se ha generalizado en casos en los que las consecuencias son inciertas y/o no inmediatas. En realidad, la inversión insuficiente y la inversión con financiamiento a través de deuda son equivalentes en un aspecto crucial: ambas transfieren costos a un futuro grupo poblacional. 
Las ciudades y los países que aspiran a ser centros neurálgicos o componentes críticos en los sistemas financieros y económicos nacionales o mundiales tienen que ser predecibles, confiables y deben tener capacidad de resiliencia. Eso implica un estado de derecho transparente, y una gestión macroeconómica competente, conservadora y anti-cíclica. 
Los centros comerciales-económicos a los que les hace falta capacidad de resiliencia crean cascadas de daños colaterales cuando dejan de operar. En el transcurso del tiempo, se los dejará de lado y se los sustituirá por alternativas que tengan mayor capacidad de resiliencia. 


El proteccionismo cabalga de nuevo 
Señalemos a los sospechosos habituales. En cualquier campaña para la elección presidencial en los Estados Unidos, podemos estar seguros de que irrumpirá el proteccionismo, como lo ha hecho, pero la nueva oscilación de los Estados Unidos hacia el proteccionismo comenzó hace mucho, con el arancel aplicado a los productos siderúrgicos por el Presidente George W. Bush en 2001. 
La de adoptar ese arancel fue una decisión económica perjudicial: empobreció a los Estados Unidos. 
Por último, el arancel fue también un ejemplo de mala diplomacia: ¿por qué habría de concertar nadie un acuerdo con un gobierno de los Estados Unidos que parece deseoso de demostrar que incumplirá sus compromisos a cambio de los más pequeños beneficios internos imaginados? 
Lamentablemente, la nueva oscilación de los Estados Unidos hacia el proteccionismo no se limitó a eso. Continuó el año pasado, cuando el gobierno de Bush, al reconocer que carecía de políticas para fomentar el empleo, investigó si se podía culpar a la infravaloración del tipo de cambio en China por el cierre de fábricas en Ohio. 
El candidato que va en cabeza en pos de la selección para las elecciones presidenciales, John Kerry, dice que los "gerentes generales vendepatrias" traicionan a los Estados Unidos al subcontratar puestos de trabajo en el exterior. El competidor de Kerry que aún permanece, John Edwards, habla de que el abismo que lo separa de Kerry es amplio y profundo... porque este último es partidario del libre comercio. 
En los tres últimos años ha habido menos avances en la liberación del comercio mundial de lo que casi cualquier partidario del libre comercio habría esperado. A no ser que se pueda parar la oscilación del péndulo en los Estados Unidos, el resto de este decenio será igualmente negativo. 
Ni con la Unión Europea ni con el Japón se puede contar para lograr nada que no sea dejarse arrastrar pataleando y gritando hacia los acuerdos sobre liberalización del comercio. Sin una iniciativa dinámica de los Estados Unidos -lo que requiere un Ejecutivo y un Congreso en ese país que crean en el libre comercio- no habrá, sencillamente, liberalización del comercio y habrá más aranceles "de emergencia", contingentes "extraordinarios" y limitaciones "voluntarias" de las exportaciones. 
Todas esas medidas tendrán repercusiones mínimas en los Estados Unidos, pero pueden causar innumerables desastres a los países de mercado en ascenso que exportan a ese país. 
Aparte de un repentino e inmediato aumento intenso de la demanda interior en los Estados Unidos que llegue a ser un auge duradero, acompañado de una rápida creación de empleo, probablemente no se podrá. La reducción en los tres últimos años de la proporción de población en edad laboral con puestos de trabajo en los Estados Unidos ha sido la mayor, en términos porcentuales, desde la Gran Depresión. 
Los trabajadores y votantes americanos están más deseosos de seguridad en el empleo y más dispuestos a atribuir cualquier causa a la inseguridad en el empleo, porque han visto el más profundo deterioro en las condiciones del mercado laboral que recuerde cualquiera que tenga menos de ochenta y cinco años de edad. Ese flojo mercado laboral está impulsando esa oscilación del péndulo proteccionista. 
Así, pues, probablemente debamos reconocer que la opinión proteccionista seguirá siendo sólida, pero debemos buscar formas de reducir el tiempo dedicado al extremo proteccionista de este ciclo político y los daños con él causados. Hay dos argumentos y un cambio de orientación económica que podrían acelerar el regreso a la liberalización del comercio. 
El primer argumento deben adoptarlo los países que exportan a los Estados Unidos: deben hablar a los periodistas, políticos, votantes y trabajadores de los Estados Unidos de todos los puestos de trabajo americanos que no existirían sin sus exportaciones a ese país. 
Una parte importante de dicha guerra consistirá en constituir una alianza duradera entre los enemigos del terrorismo. Un aumento del comercio mundial puede ser una parte importante del proceso de creación de dicha alianza. 
Europa y el Japón deben llevar a cabo un cambio de orientación económica: de la deflación a la reflación. 
Europa y el Japón llevan demasiado tiempo subordinando la aspiración al pleno empleo a otros fines, ya sea el de una inflación extraordinariamente baja (Europa) o el de evitar los costos de una economía de burbuja (el Japón). Convencer a los votantes americanos comunes y corrientes de que la liberalización del comercio es una fuerza positiva resultará más fácil cuando los Estados Unidos no sean la única locomotora que haga avanzar la demanda mundial y no el importador del mundo en último caso. 

Mitos proteccionistas 
NUEVA YORK – En un debate celebrado el año pasado en Nueva York y titulado “Las políticas que propugnan la compra en exclusiva de productos americanos y la contratación a personal americano darán resultados opuestos a lo deseados”, con centenares de asistentes, mi equipo de tres partidarios del libre comercio se enfrentó a un trío de proteccionistas, que aparecen con frecuencia en público. Esperábamos perder por 55 por ciento a 45 por ciento en la votación final del auditorio. 
Evidentemente, el pesimismo y la desesperación que con frecuencia abruman a los partidarios del libre comercio en la actualidad no está justificado. Los argumentos de los proteccionistas, nuevos y viejos, son simples mitos que se pueden impugnar con éxito. 
Mito 1: “El costo de la protección y su contrario, los beneficios resultantes del comercio, son insignificantes”. 
Eso significa, naturalmente, que, si el proteccionismo es políticamente conveniente, no hay por qué verter lágrimas por los perjuicios causados al país al ceder ante él, actitud que muchos demócratas de los Estados Unidos consideran conveniente adoptar. 
Resulta irónico que ese mito fuera el producto de una metodología inapropiada y resultado de las investigaciones de mi eminente profesor en Cambridge Harry Johnson y haya sido inexplicablemente una tesis favorita desde 1990 de mi célebre alumno en el MIT Paul Krugman, pero, aunque ese tema sigue cayendo bien en Washington, ningún estudioso serio lo hace suyo, dadas las convincentes refutaciones publicadas en 1992 por Robert Feenstra, el más competente empirista en materia de política comercial actual, y en 1994 por Paul Romer, de Stanford. 
Mito 2: “El libre comercio puede aumentar la prosperidad económica, pero es malo para la clase obrera”. 
Así, pues, sostienen que debe existir un campo de juego igual para todos: es decir, que se deben aumentar los costos de sus rivales en los países pobres imponiendo las mismas normas laborales existentes en los países ricos. 
Sin embargo, muchos economistas han concluido que el continuo cambio tecnológico, que ahorra mano de obra, y no el comercio con los países pobres, es el culpable principal del estancamiento actual de los salarios en los países ricos. Además, los trabajadores se benefician de precios inferiores de bienes importados, como la ropa y los artículos electrónicos. 
Mito 3: “El libre comercio requiere que otros países abran también sus mercados”. 
Se trata de una cantinela que reaparece siempre que un nuevo gobierno de los Estados Unidos entra en funciones, pero los datos son con frecuencia una ficción y la lógica no es convincente. Los fabricantes de automóviles de los EE.UU. estaban convencidos durante la época en que se atacaba al Japón, el decenio de 1980, de que este país estaba cerrado y los EE.UU abiertos, pero eran éstos los que tenían un cupo de 2,2 millones de unidades correspondiente a automóviles japoneses, mientras que el mercado japonés estaba abierto, pero resultaba difícil entrar en él. 
Se mostró escepticismo sobre esa arraigada opinión cuando se sostuvo que, si el Japón se cerraba y los EE.UU. se abrían, las empresas japonesas tendrían dos mercados y las americanas sólo uno. Según se afirmaba, las primeras tendrían, costos unitarios menores que las segundas, pero el problema a ese respecto es, como siempre, la suposición de que las empresas japonesas seguirían siendo tan eficientes como las americanas, pese al proteccionismo. 
Mito 4: “Paul Samuelson abandonó el libre cambio y fue el mayor economista de su época”. 
Esto último es cierto, pero lo primero, afirmado por muchos proteccionistas, no lo es. Incluso Hillary Clinton, en su campaña por la presidencia de los EE.UU., hizo suya esa falacia. 
Lo único que Samuelson mostró es que cualquier cambio exógeno podía perjudicar a una economía comercial; no afirmó que una reacción apropiada ante esa desafortunada situación fuera la de abandonar el libre comercio. Veamos una analogía. 
Mito 5: “La deslocalización de los puestos de trabajo devasta a los países ricos”. 
Esa alarma surgió durante la fracasada campaña presidencial del senador John Kerry en 2004, cuando se enviaron rayos X digitalizados desde el Hospital General de Massachusetts en Boston para que se interpretaran en la India, pero ningún radiólogo ha perdido su empleo en los EE.UU. desde entonces ni han disminuido los salarios de esos profesionales. De hecho, está claro que el aumento de la comerciabilidad de los servicios no ha desencadenado un maremoto económico en los países ricos. 
Con frecuencia, puestos de trabajo que habrían desaparecido de todos modos, por los elevados costos en los EE.UU. y otros países ricos, han resurgido allí donde los costos eran inferiores, con lo que han proporcionado servicios que, de lo contrario, habrían desaparecido. Por eso, conocidos autores preocupados por la deslocalización, como el economista Alan Blinder, han pasado a sostener ahora simplemente que una mayor comerciabilidad de los servicios significa que debemos hacer extensivos los ya antiguos programas de ayuda al ajuste a las actividades afectadas por el comercio para que abarquen también los servicios. 
A lo que el partidario del libre comercio responde: ¡eso no es un problema! 

Muerte y esperanza en alta mar 
Sobrevivieron a la catastrófica extinción masiva que hizo desaparecer al Tyrannosaurus Rex, entre otros, así como a la del Pérmico-Triásico, que acabó con cerca del 96% de las especies marinas. Incluso las especies de evolución más reciente de esta familia, como los tiburones martillo, han existido por más de 30 millones de años. 
Sin embargo, en apenas unas cuantas décadas una cuarta parte de todos los tiburones y rayas han caído en peligro de extinción por causas de origen humano, y corregir esta situación es nuestra responsabilidad. 
No se trata solamente de estas especies: muchos otros componentes de la biodiversidad marina (en especial los corales, los mamíferos marinos, las aves marinas y las tortugas) también padecen la presión humana. 
Dada la amplia variedad de amenazas sobre la vida marina (como la sobrepesca, el cambio climático, la contaminación y la urbanización costera) es fácil, tal vez incluso racional, ser pesimistas. Sin embargo, este año podría marcar el comienzo de un enfoque más sólido para salvaguardar los ecosistemas oceánicos, en particular con respecto a la pesca excesiva, responsable de la acusada disminución de muchas especies. 
No se debe subestimar el desafío que hay por delante. Para enfrentarlo habrá que superar uno de los obstáculos más difíciles para la conservación marina: garantizar la sostenibilidad de la biodiversidad en aproximadamente un 60% de las áreas oceánicas que están fuera de la jurisdicción de los estados. 
Dentro del límite de las 200 millas náuticas comprendidas por sus zonas económicas exclusivas (ZEE), unos pocos países han combinado una legislación sólida, buena gestión y la aplicación efectiva de normas para preservar los recursos pesqueros y los ecosistemas. También ha habido demasiados ejemplos de lo contrario. 
Sin embargo, más allá de las ZEE se da un problema pernicioso: la mayoría de los recursos vivos son de facto de acceso libre, lo que los expone a la sobreexplotación. 
Esto es particularmente cierto en el caso de los asuntos ambientales, en que se necesita un alto capital político, es crucial contar con un apoyo prácticamente unánime, los problemas pueden ser polémicos y los beneficios se distribuyen de manera asimétrica y a lo largo de un gran horizonte temporal. Cualquiera con algo de familiaridad con la “Realpolitik” del cambio climático sabrá que se trata de un reto intimidante, si es que no inabordable, con elementos de las más difíciles disyuntivas políticas y sociales: el dilema del prisionero, el problema del polizón y la tragedia de los comunes. 
Actualmente existe un entramado de normas (como la Convención de las Naciones Unidas sobre el Derecho del Mar, las directrices de la Organización para la Agricultura y la Alimentación y el Acuerdo sobre las Poblaciones de Peces, así como la Convención sobre Especies Migratorias Silvestres) para las actividades que puedan afectar la biodiversidad en alta mar. No obstante, la protección que reciben los recursos vivos sigue siendo limitada y está plagada de vacíos legales. 
Por ejemplo, puesto que no todos los países son signatarios de estos acuerdos, los barcos pueden elegir una “bandera de conveniencia” para evitar que se les apliquen. Algunas de las pesquerías se mantienen a propósito fuera de la jurisdicción de los organismos regionales de gestión de los recursos. 
Un paso alentador ha sido la recomendación en enero de un grupo de trabajo de la ONU de desarrollar un nuevo acuerdo, legalmente vinculante, sobre biodiversidad en alta mar para su revisión en septiembre por parte de la Asamblea General de las Naciones Unidas. 
Un marco coordinado y armonizado como éste podría ayudar a cerrar las brechas de gobernanza que existan a nivel regional, alentar a los actuales organismos reguladores de las actividades pesqueras a colaborar para mejorar sus resultados y, en último término, hacer posible el desarrollo de nuevas organizaciones centradas en la gestión y protección de los ecosistemas y no sólo de las poblaciones de peces. A su vez ello puede acelerar la cooperación necesaria para crear áreas protegidas en alta mar que permitan la recuperación de ecosistemas dañados o destruidos. 
Por supuesto, se hace necesario monitorear esas áreas para garantizar la eficacia de estas medidas. El uso de tecnología por satélite para detectar y dar respuesta a las violaciones a las normas de pesca por parte de embarcaciones individuales ha sido un avance prometedor que podría mejorar de manera importante la gestión de estos recursos, especialmente en el caso de países con grandes ZZE y una limitada capacidad policial marítima. 
Asimismo, es vital contar con un sistema coordinado de respuesta a las transgresiones. Si se ratificara el Acuerdo de Medidas del Estado Rector de Puertos, se podría cerrar el acceso portuario a los barcos infractores. 
No se puede explotar indefinidamente los recursos marinos. Un futuro acuerdo sobre “biodiversidad más allá de las jurisdicciones nacionales”, en que se incluyan maneras novedosas de monitorear el cumplimiento de las normas, podría mejorar de manera radical la gestión de los océanos. 
La dificultad estriba en que, en cualquier escenario, una mejor gestión presupone que escogemos la sostenibilidad a largo plazo por sobre las beneficios cortoplacistas. Está por verse si nos podremos poner a la altura del reto. 

¿La salud pública o la libertad individual? 
Por un lado, en los Estados Unidos el Tribunal de Apelaciones rechazó la exigencia de la Administración de Alimentos y Fármacos estadounidense (FDA por sus siglas en inglés) de que las cajetillas de cigarros tengan advertencias gráficas sobre los daños a la salud que causa el cigarro, y por otro, en Australia, el máximo Tribunal adoptó una ley que tiene un alcance mucho mayor. La ley australiana exige no solo advertencias sobre los problemas de salud que causa el cigarro e imágenes de los daños físicos que causa fumar, sino también que las cajetillas en sí tengan un fondo liso en el que los nombres de las marcas estén escritos genéricamente con letra pequeña, sin logotipos y en un color verde olivo apagado. 
El Tribunal aceptó la posibilidad de que el gobierno exija que se incluyan advertencias objetivas precisas sobre los daños a la salud que causa el cigarro, pero la mayoría en una decisión dividida, señaló que no podía ir más allá y exigir que se incluyeran imágenes. En Australia el tema giraba en torno a si ley implicaba una expropiación sin compensaciones –en este caso, de la propiedad intelectual de las marcas de las compañías tabacaleras. 
En los Estados Unidos los tribunales toman esa decisión básicamente mediante la interpretación de un texto que data de hace 225 años, y si esa interpretación deja al gobierno sin algunas técnicas que podrían reducir las muertes causadas por fumar – que actualmente se estiman en 443,000 estadounidenses cada año pues que así sea. En Australia donde la libertad de expresión no está protegida explícitamente en la Constitución, es más probable que los tribunales respeten el derecho de los gobiernos elegidos democráticamente a alcanzar ese equilibrio. 
Infinidad de aditivos alimentarios se prohíben o solo se permite su uso en cantidades limitadas, como es el caso de los juguetes pintados con sustancias que podrían ser dañinas si se ingieren. La ciudad de Nueva York ha prohibido a los restaurantes el uso de grasas saturadas y ahora está limitando el tamaño permitido de las porciones de bebidas endulzadas. 
Aunque existen argumentos para prohibir una serie de productos peligrosos, el caso de los cigarros es único porque ningún otro producto, legal o ilegal, provoca el mismo número de muertes –más que los accidentes de tráfico, la malaria y el SIDA combinados. Los cigarros también son altamente adictivos. 
Prohibir del todo los cigarros es otra cuestión porque ello sin duda crearía una nueva fuente de ingresos para el crimen organizado. Sin embargo, en principio parece extraño sostener que el Estado sí puede prohibir la venta de un producto, pero no puede exigir que la venta de cigarros sea solamente en paquetes que incluyan imágenes explícitas de los daños que causa a la salud humana. 
La industria tabacalera no llevará el caso contra de lo que ha legislado Australia ante la Organización Mundial de Comercio. La industria teme que la ley se copie en mercados mucho más grandes como India y China. 
En efecto, solamente alrededor de un 15% de los australianos fuma, y en los Estados Unidos el porcentaje es de 20%, pero en 14 países de bajos y medianos ingresos en donde se realizaron encuestas que se publicaron recientemente en la revista The Lancet, en promedio un 41% de los hombres fuman, y la cifra va creciendo entre las mujeres jóvenes. La Organización Mundial de la Salud estima que aproximadamente 100 millones de personas murieron debido al cigarro en el siglo XX, pero en el siglo XXI fumar matará hasta mil millones de personas. 
El tema que a menudo abre la discusión sobre el alcance del Estado en la promoción de la salud de su población es el principio de John Stuart Mill sobre los límites del poder coercitivo del Estado para tomar medidas que eviten los daños a terceros. Mill podría haber aceptado las exigencias para incluir advertencias de salud en las cajetillas de cigarros, e incluso fotos explícitas de pulmones enfermos si eso ayuda a las personas a comprender el tipo de elección que están haciendo; pero él habría rechazado la prohibición. 
Sin embargo, la defensa de Mill de la libertad individual asume que los individuos son los mejores jueces y guardianes de sus propios intereses –una idea que actualmente raya en lo ingenuo. El desarrollo de técnicas de publicidad modernas marca una diferencia importante entre la era de Mill y la nuestra. 
Las imágenes explícitas del daño que causa fumar pueden contrarrestar el poder de estos llamados al inconsciente, facilitando así una toma de decisiones más deliberativa y haciendo que resulte más fácil para las personas cumplir su resolución de dejar de fumar. Por lo tanto, en lugar de rechazar esas leyes porque restringen la libertad, deberíamos apoyarlas como un medio de igualar las condiciones entre los individuos y las grandes corporaciones, que ni siquiera fingen que hacen un llamado a nuestras capacidades de raciocinio y reflexión. 

Inversión pública, ¿para qué? 
Pero se trata de un riesgo, no del destino. La mejor forma de evitar un resultado de ese tipo es descubrir la forma de canalizar las grandes reservas de ahorro hacia inversiones del sector público que mejoren la productividad. 
Las mejoras de la productividad son fundamentales para el crecimiento a largo plazo, ya que habitualmente se traducen en mayores ingresos que, a su vez, impulsan la demanda. Por supuesto, es un proceso que lleva tiempo (especialmente si, por ejemplo, quienes inicialmente reciben ese mayor ingreso ya tienen una elevada tasa de ahorro), pero con abundantes inversiones en las áreas adecuadas, se puede sostener el crecimiento de la productividad. 
El peligro reside en las inversiones basadas en deuda que desplazan la demanda del futuro hacia el presente sin estimular el aumento de la productividad. Este enfoque inevitablemente conduce a una desaceleración del crecimiento y hasta puede dar lugar a una crisis financiera como la que recientemente hizo temblar a Estados Unidos y Europa. 
Esas crisis causan grandes shocks de demanda negativa cuando los excesos de deuda y las caídas de los precios de los activos perjudican los balances, que luego necesitan un aumento del ahorro para recuperarse: una combinación letal para el crecimiento. 
De hecho, las graves restricciones a la demanda son una característica clave del actual entorno económico mundial. Si bien EE. 
UU. finalmente está saliendo de un prolongado período durante el cual el producto potencial superó a la demanda, el elevado desempleo continúa reprimiendo la demanda en Europa. 
Otra tendencia notable es que las economías se están recuperando de los recientes shocks de demanda con ritmos diferentes: aquellas más flexibles y dinámicas, como las EE. UU. y China, muestran un mejor desempeño que sus contrapartes en los mundos desarrollado y emergente. 
La excesiva regulación del sector de no transables en Japón ha limitado el crecimiento de su PBI durante años, mientras que las rigideces estructurales en las economías europeas impiden la adaptación a los avances tecnológicos y a las fuerzas de los mercados globales. 
Eso nos lleva al tercer factor detrás del anémico desempeño de la economía mundial: la infrainversión, especialmente del sector público. En EE. 
UU. la inversión en infraestructura se mantiene por debajo de los niveles óptimos y la inversión en la base de conocimiento y tecnología de la economía está decayendo, en parte porque la presión para mantener el liderazgo en esas áreas se ha desvanecido con el fin de la Guerra Fría. 
En el mundo emergente, India y Brasil son apenas dos casos en que la inversión inadecuada ha mantenido al crecimiento por debajo de su potencial (aunque eso puede estar cambiando en la India). La notable excepción es China, que ha mantenido niveles elevados (tal vez a veces excesivos) de inversión pública durante el período poscrisis. 
Si bien la inversión pública no puede solucionar una gran brecha en la demanda de la noche a la mañana, sí puede acelerar la recuperación y establecer patrones de crecimiento más sostenibles. El problema es que las políticas monetarias no convencionales en algunas de las economías más importantes han creado un entorno de bajos rendimientos y dejaron a los inversores un tanto desesperados por opciones de alto rendimiento. 
Muchos fondos de pensión tienen patrimonios negativos, porque los rendimientos necesarios para cubrir sus pasivos de largo plazo parecen imposibles de lograr. Mientras tanto, el capital se acumula en los balances de los adinerados y en los fondos soberanos de inversión patrimonial 
Las reformas estructurales, junto con una mayor inversión, también son necesarias. Dado el grado en que la demanda insuficiente está limitando al crecimiento, la inversión debe llegar primero. 
Frente a las fuertes limitaciones fiscales (y políticas), los responsables de la elaboración de las políticas deben abandonar la errónea noción de que las inversiones con amplios –y, en alguna medida no apropiables– beneficios públicos deben ser financiadas solo con fondos públicos. En lugar de ello, debe establecer canales de intermediación para el financiamiento a largo plazo. 
Al mismo tiempo, este enfoque implica que los responsables de las políticas deben encontrar formas para garantizar que la inversión pública genere rentabilidad para los inversores privados. Afortunadamente, existen modelos, como los aplicados a los puertos, las carreteras y los sistemas ferroviarios, además del sistema de derechos de propiedad intelectual. 

La desigualdad financiada públicamente 
WASHINGTON, DC – Uno de los factores que estimula el dramático aumento de la desigualdad en el mundo y la concentración de la riqueza en la punta de la pirámide del ingreso es la dinámica entre la innovación y los mercados internacionales. En manos de un buen empresario, el valor de un descubrimiento tecnológico puede representar miles de millones de dólares, que responde a protecciones reglamentarias y a la naturaleza de los mercados globales de que "el ganador se queda con todo". 
Como señaló recientemente Dani Rodrik, especialista en economía del desarrollo, gran parte de la inversión básica en nuevas tecnologías en Estados Unidos se hizo con fondos públicos. El financiamiento puede ser directo, o mediante instituciones como el Departamento de Defensa o los Institutos Nacionales de Salud (NIH, por sus siglas en inglés); o indirecta, en la forma de exenciones fiscales, prácticas de contratación pública y subsidios a laboratorios académicos o centros de investigación. 
Pero para aquellas investigaciones que son fructíferas, la situación resulta muy diferente. Una vez creada una nueva tecnología, los empresarios privados, con la ayuda de capital de riesgo, la adaptan de acuerdo a la demanda de los mercados mundiales, crean monopolios de largo plazo que les permiten obtener enormes ganancias; mientras que los beneficios revertidos en el Estado, a pesar de ser el principal responsable del desarrollo de estas tecnologías, son escasos o nulos. 
El economista Jeffrey Sachs, citaba Sovaldi, medicamento utilizado para curar la hepatitis C. Como Sachs explica, Gilead Sciences, la compañía encargada de la comercialización del medicamento, posee una patente para el tratamiento que expirará en 2028, lo que le permite aplicar precios monopolistas. Por ejemplo, 84,000 dólares para un tratamiento de 12 semanas, lo que excede con creces los contados cientos de dólares que cuesta producir el medicamento. 
Sachs calcula que el sector privado invirtió menos de 500 millones de dólares en investigación y desarrollo para crear Sovaldi –inversión que Gilead pudo recuperar en solo unas cuantas semanas de venta. Sin embargo, El NIH y el Departamento de Asuntos relacionados con los Veteranos de los Estados Unidos habían financiado en gran parte el lanzamiento de la nueva empresa que desarrolló el medicamento y que más tarde fue adquirida por Gilead. 
Sin duda, la imaginación, el dominio del uso de la mercadotecnia y las capacidades de gestión de los empresarios privados son cruciales para la aplicación exitosa de una nueva tecnología. Además, precios más bajos, mejores productos y excedentes del consumidor derivados de la comercialización de numerosas innovaciones, ofrecen sin duda importantes beneficios sociales. 
Si se añaden gastos indirectos, como las exenciones fiscales, esta proporción sería de al menos 35%. Las enormes ganancias que a menudo obtienen unos pocos actores privados gracias a un gasto público de tal magnitud, es una de las principales causas de la concentración excesiva de ingresos. 
Rodrik propone la creación de empresas de capital de riesgo –fondos soberanos de inversión– que tomen acciones a cambio de avances intelectuales creados con financiamiento público. Otra solución sería reformar el sistema tributario para reducir las ganancias cuando un individuo o empresa obtienen dividendos con base en investigaciones financiadas con gasto público. 
Por ejemplo, los fondos soberanos tendrían que ser protegidos de políticas clientelistas, tal vez mediante acciones sin derecho a voto. Aumentar los impuestos a los beneficiarios de la investigación realizada con fondos públicos sería otro desafío, pues la relación entre un descubrimiento original y la riqueza que éste genera puede ser difícil de cuantificar. 
Es posible ver otros enfoques: por ejemplo, fortalecer la legislación en materia de patentes o imponer controles de precios a las industrias monopólicas, como la farmacéutica; estrategia que varias economías de mercado ya han adoptado. 
Sin embargo, múltiplos de esa cantidad simplemente acaban convirtiéndose en regalos del sector público a unos cuantos individuos. Es necesario encontrar una combinación de medidas y de acuerdos internacionales que permitan a los contribuyentes obtener un rendimiento aceptable de sus inversiones, sin eliminar los incentivos a empresarios avezados para la comercialización de sus productos innovadores. 
Las inversiones en juego contribuyen a la creación de una nueva aristocracia que puede transferir su patrimonio por herencia. Si es posible invertir enormes sumas para proteger privilegios mediante el financiamiento de campañas electorales (como actualmente sucede en los Estados Unidos), las consecuencias de este problema, para la democracia y la eficiencia económica a largo plazo, podrían ser sistémicas. 

Poner un bozal a los perros de la guerra 
WASHINGTON, D.C. –Cuando se encontraba en París como primer embajador de los Estados Unidos en Francia, Thomas Jefferson reflexionó sobre cómo podría el nuevo gobierno de los EE.UU. evitar los errores de los “déspotas” europeos, que mantenían a sus pueblos subyugados mediante la guerra y la deuda. En una carta a James Madison, observó que la Constitución de los EE.UU. había contenido al menos “el perro de la guerra”, al transferir “el poder de darle rienda suelta del Ejecutivo al Legislativo, de quienes han de gastar a quienes han de pagar”. 
Sin embargo, la Constitución designa al mismo tiempo al Ejecutivo como “Comandante en Jefe”, poder que los presidentes americanos han invocado para utilizar la fuerza militar sin autorización del Congreso en más de 200 ocasiones. El Presidente Barack Obama contó con ese poder cuando dijo al Congreso y al pueblo americano que tenía la autoridad para ordenar ataques limitados contra Siria sin acudir al Congreso. 
Se debe a que ve su legado histórico como el de un presidente que puso fin a guerras e hizo que resultara más difícil iniciarlas y reinvertir, en cambio, los recursos de los Estados Unidos en su propio pueblo. En 2003 se opuso a la guerra del Iraq y en 2008 prometió que pondría fin a la “guerra del terror” ilimitada, que había llegado a ser un posible cheque en blanco para los presidentes de los EE.UU. a fin de utilizar la fuerza en cualquier parte del mundo. 
El Primer Ministro de Gran Bretaña, David Cameron, fracasó cuando recurrió al Parlamento para que autorizara la participación británica en los ataques de los EE.UU. contra Siria. El Presidente de Francia, François Hollande, afrontó fuertes críticas de los partidos de derecha en la Asamblea Nacional por su asentimiento a participar en los ataques y el Primer Ministro de Turquía, Recep Tayyip Erdoğan, que se ofreció a participar en una coalición militar, afronta una fuerte oposición interna a su política sobre Siria. 
Hay varios argumentos para no permitir a los representantes del pueblo intervenir en la difícil danza de la política exterior entre la fuerza y la diplomacia. Para empezar, existe la idea tradicional de que la política acaba al borde del agua, donde desagradables desacuerdos internos deben dar paso a la abstracción de un Estado con un interés nacional unificado. 
Un argumento relacionado es el de que los procesos políticos internos pueden incapacitar a un gobierno en la gran partida de póquer o ajedrez que debe ser la política internacional. Como acaba de descubrir Obama, un Legislativo que claramente no quiere ir a la guerra debilita las bazas del Ejecutivo en las negociaciones internacionales. 
La oportunidad es otro problema. Los procesos legislativos son lentos y con frecuencia tortuosos, mientras que la diplomacia internacional puede modificarse de la noche a la mañana, por cambios de coaliciones, oportunidades inesperadas y trampas ocultas. 
Además, a la diplomacia le convienen tratos en la sombra, como el que el Secretario de Estado de los EE.UU. John Kerry, y el ministro de Asuntos Exteriores de Rusia, Sergei Lavrov, acaban de concertar sobre las armas químicas de Siria. En las negociaciones en las que hay mucho en juego, lo último que necesitan los participantes es un debate público sobre las cartas con las que cuenta cada uno de ellos. 
Aunque recurrir al Legislativo puede resultar inconveniente, frustrante e incluso contraproducente, es lo apropiado, por tres razones. En primer lugar, el uso de la fuerza entraña costos en pérdida de vidas humanas, dinero y energía y atención de los dirigentes. 
En segundo lugar, nunca es más importante para una democracia seguir sus procedimientos y aplicar los principios que en un conflicto armado que afecte a países no democráticos. El pueblo sirio, oprimido y víctima de la brutalidad de su gobierno, debe ver que el pueblo americano tiene una relación diferente con sus dirigentes. 
Por último, un componente fundamental de la democracia es un conjunto de normas y procedimientos concebidos para obligar a los funcionarios públicos a justificar sus políticas con razones que se puedan aceptar o rechazar en el debate publico. Al pensar en la posibilidad de una intervención militar en el extranjero, los dirigentes deben explicar sus acciones revelando con claridad en qué sentido están en juego los intereses estratégicos y morales de su país: por ejemplo, cómo pueden enconarse y propagarse la agresión desatada y el sufrimiento atroz. 
Hablar de preocupación y escrúpulos morales es entrar en un terreno incómodo e inestable. Como ha dicho el analista político turco Mustafa Akyol, para la mayor parte de la población turca “la preocupación por Siria no se plasma en la actitud de ‘ir a liberarla’ ”. 
Sin embargo, los dirigentes que necesitan el apoyo de su pueblo para abordar problemas complejos e interdependientes de allende sus fronteras deben socializarlos en un mundo del siglo XXI en el que la preocupación que no vaya acompañada de la adopción de medidas nos pone en peligro a todos. Estos argumentos no significan que los dirigentes no vayan a utilizar la fuerza de vez en cuando sin recurrir primero a su pueblo. 
Deben preservar su capacidad legal y operativa para actuar rápida y decisivamente cuando sea necesario. Pero, dos siglos después de Jefferson, los Estados ya no son simples formas coloreadas en un mapa; cada vez más son territorios abiertos y transparentes que consideramos moradas de millones de congéneres humanos. 

Invertir en finales felices 
En tiempos difíciles puede parecer lógico hacer recortes en las inversiones a fin de generar dividendos aunque solo a largo plazo, y por ende, seguir teniendo dinero y recursos para abordar problemas de corto plazo. De hecho, los recortes en inversiones para nuestro futuro –ya sea en las personas, en el planeta, en instituciones políticas o en empresas– es sumamente irracional. 
Solo mediante inversiones en ideas visionarias, en pensamiento básico, en investigación y desarrollo, y en innovación, podemos garantizar un mejor futuro –que sea más libre, más pacífico y más próspero –que el pasado. 
Por ejemplo, la educación infantil temprana, la medicina preventiva, las bibliotecas, la infraestructura física y la investigación científica básica, todo tiene un costo –y estudios muestran que vale la pena. Sin embargo, cuando los responsables del diseño de políticas necesitan hacer recortes al gasto, la inversión en los bienes públicos es lo primero que a menudo se ve afectado porque los votantes no sienten los efectos en el corto plazo. 
Debemos empezar a invertir en las personas en el momento más temprano posible –desde el nacimiento. Se necesita un acceso universal a la alimentación de alta calidad y servicios de salud preventivos, así como programas de aprendizaje tempranos para los niños con el fin de crear bases sólidas sobre las que los países en todo el mundo puedan asegurar su futuro avance social y crecimiento económico. 
De igual manera, para niños y adultos, el valor real se puede encontrar, por ejemplo, en bibliotecas públicas –espacios de encuentro secular y libre que ofrecen acceso universal al aprendizaje, y cada vez más, prestan un servicio de entrada a servicios digitales. Sucede lo mismo con programas culturales e instituciones que estimulan el avance de las ciencias y el florecimiento de las artes. 
Y las empresas en todo el mundo, pequeñas y grandes, han estado sucumbiendo a la tentación desde el inicio de la desaceleración económica global. A medida que las empresas se ven obligadas a examinar sus resultados y volverse más eficientes, reducen la inversión en investigación y desarrollo, en desarrollo y capacitación de empleados, en infraestructura, entre otras esferas. 
Por ejemplo, ante la presión de los inversionistas, las empresas farmacéuticas han reducido de manera espectacular sus actividades de investigación, y recurren en cambio a estrategias de adquisición. El objetivo es reducir los riesgos mediante la compra de empresas que ya han realizado las costosas investigaciones básicas y han desarrollado fármacos ya probados. 
Obviamente, esas estrategias no funcionarán a largo plazo si nadie está dispuesto a invertir en las primeras etapas de la investigación en áreas críticas como la biotecnología, la tecnología digital, las fuentes renovables de energía y otras similares. En vista de que los inversionistas para las primeras etapas son escasos, de que los gobiernos están abandonando la investigación básica y de que quienes financian las investigaciones en las universidades piden cada vez más que quienes reciben los fondos muestren el "impacto" de su trabajo, ¿quién financiará la toma de riesgos? 
De forma similar, en lugar de invertir en infraestructura nueva, las empresas reparan la vieja. Pero reparar las cosas viejas no funcionará para siempre. 
Al no dedicar recursos para invertir en operaciones nuevas, rentables y favorables al medio ambiente, o en desarrollar las capacidades y conocimientos de los empleados, o en innovación, los ahorros a corto plazo de las empresas se harán a costa de su éxito a largo plazo. Las decisiones que están tomando las empresas no solo afectan a sus operaciones, sino que tienen consecuencias profundas para sus consumidores, proveedores y las sociedades en las que operan. 
No invertir en el futuro afectará el futuro de todos. No todo lo que vale la pena intentar tiene un efecto inmediato positivo en los resultados financieros ni se puede clasificar con precisión. 
Si las decisiones de inversión pública y privada están orientadas solo por lo que se mide y define fácilmente, perderemos los momentos trascendentes que caracterizan en gran medida el avance y los logros de la humanidad. En el sector privado y en el público, necesitamos comprometernos con la inversión de largo plazo en la niñez y la educación, en la ciencia y la tecnología, en la salud y la medicina o en la creación de instituciones sólidas que ofrezcan fundamentos sostenibles de sociedades pacíficas, democráticas y prósperas. 

La revolución de la capacitación, puertas adentro 
BERKELEY – Una fuerza laboral altamente capacitada es un bien público, crucial no sólo para la prosperidad de los propios trabajadores, sino también para la fortaleza de la economía en su totalidad. Y, como sucede con casi todos los bienes públicos, es algo en lo que Estados Unidos ha venido desinvirtiendo desde hace décadas, dejando a muchos trabajadores norteamericanos sin las capacidades que necesitan para conseguir empleos bien remunerados. 
Afortunadamente, hay señales de progreso. Conforme el mercado laboral norteamericano se ajusta y un creciente coro de empresas se queja de que no pueden encontrar trabajadores capacitados, asociaciones innovadoras entre gobiernos, empleadores e instituciones educativas están empezando a llenar el vacío. 
Pero los programas efectivos exigen algo más que dinero; requieren que los empleadores y los educadores puedan identificar las habilidades necesarias, crear las estructuras para enseñarlas y conectar a los trabajadores capacitados con los empleos disponibles. Para tener éxito a la hora de alcanzar estos objetivos, los programas de capacitación deben adaptarse al ritmo de los cambios rápidos en el terreno de la tecnología y la consiguiente evolución en el mercado laboral. 
En otras palabras, la capacitación de la fuerza laboral requiere tanto de una mayor inversión como de más innovación a través de nuevos tipos de asociaciones entre el sector público y privado, instituciones que otorguen diplomas y estrategias para un aprendizaje y una recapacitación de por vida. Pueden surgir estrategias innovadoras prácticamente en cualquier parte, y el gobierno ejerce un papel crítico a la hora de promoverlas: programas de evaluación rigurosos, fomento de las que funcionan y retiro de financiamiento a las que no. 
Estas instituciones son especialmente importantes para los alumnos provenientes de entornos menos favorecidos y para los trabajadores destituidos que buscan nuevas oportunidades. En todo el país, los centros de estudios superiores están trabajando en conjunto con las empresas y experimentan nuevas maneras de ofrecer una capacitación práctica para las ocupaciones de alta demanda y para satisfacer necesidades especializadas. 
El presidente Barack Obama reconoció su importancia y ha propuesto que se eliminen los costos de matriculación durante dos años en los centros de estudios superiores. La propuesta beneficiaría a aproximadamente nueve millones de estudiantes que asisten a un centro de estudios superiores por lo menos medio día, que hacen un progreso estable y que aprueban los exámenes. 
Si se hace un cálculo minucioso, los centros de estudios superiores son una inversión extremadamente buena. Por cada dólar que un estudiante paga o al que renuncia para asistir a la escuela, su ingreso futuro aumenta en aproximadamente 4,80 dólares. 
En base al éxito del Programa Técnico de Tennessee, también ha propuesto un fondo federal de 200 millones de dólares para expandir los programas de los centros de estudios superiores en base a su efectividad, que se medirá por las asociaciones con empleadores, las oportunidades de aprendizaje basadas en el trabajo y las tasas de graduación de alumnos y de salida laboral. De la misma manera, California, que hace alarde de una larga tradición de excelencia en educación superior pública, recientemente introdujo un fondo de 50 millones de dólares para fomentar estrategias innovadoras en el sector, con un énfasis en las colaboraciones públicas y privadas que han demostrado su capacidad para ofrecer las habilidades que necesitan los empleadores. 
Además de la educación terciaria tradicional, las instituciones de capacitación están ofreciendo módulos con objetivos específicos, certificados por grupos industriales profesionales. La administración Obama, por ejemplo, cooperó con una rama de la Asociación Nacional de Industriales para lanzar un sistema de certificación de habilidades industriales basado en estándares establecidos por grupos industriales. 
Por ejemplo, la Western Governors University, una institución online sin fines de lucro, ofrece programas acreditados con título universitario en docencia, enfermería, informática para la atención médica y negocios. La entidad recibe un respaldo financiero de más de 20 corporaciones y filantropías, incluida la Fundación Gates, además de 10 millones de dólares del Departamento de Educación de Estados Unidos. 
El programa, una colaboración entre AT&T y Udacity, una entidad comercial que brinda cursos online, ofrece cursos y mini-diplomas en campos especializados como el desarrollo de websites de interfaz. El programa es un componente del programa de capacitación interna de AT&T, pero está abierto a cualquiera que tenga conexión de banda ancha. 
Y, por cierto, una vez que los candidatos han finalizado la capacitación, LearnUp los ayuda a conseguir entrevistas con potenciales empleadores, entre los que ya se encuentran varias compañías importantes. El sistema de centros de estudios superiores de California ya está trabajando con LearnUp para darles a los estudiantes acceso a las capacidades necesarias para ocupar los empleos locales disponibles. 
Como ilustran estos ejemplos, si bien la capacitación de la fuerza laboral es un bien público, ninguna institución o brazo de gobierno tiene todas las respuestas respecto de cuál es la mejor manera de brindarla. La colaboración entre agencias gubernamentales, empresas y asociaciones comerciales, instituciones educativas y entidades sin fines de lucro puede generar estrategias efectivas que se pueden impulsar con financiamiento público. 

Publicar o morir 
OXFORD – Hace unos años, dos investigadores noruegos presentaron su versión de una pendiente resbaladiza de la investigación científica, con errores honrados (observaciones y análisis equivocados) en la parte de arriba y fraude intencionado (plagio, falsificación e invenciones) en la parte de abajo. Colocaron el “sesgo de publicación” hacia la mitad de la escala, pero debería haber estado mucho más abajo. 
Hace mucho tiempo que existen pruebas anecdóticas del sesgo de publicación, pero, a medida que los requisitos para el registro de ensayos clínicos se han vuelto más rigurosos, su magnitud ha llegado a ser cifrable: los resultados de al menos la mitad de los ensayos clínicos con pacientes y voluntarios sanos permanecen inéditos durante años después de su realización. 
Por ejemplo, los medicamentos contra las arritmias fueron prescritos en gran escala –con la aprobación de la Administración de Alimentos y Medicamentos de los Estados Unidos– a víctimas de ataques cardíacos durante más de un decenio, con la suposición de que la reducción de las anormalidades del ritmo cardíaco disminuiría las tasas de mortalidad, pero, como informó el periodista investigador Thomas J. Moore en su libro Deadly Medicine (“Medicina mortal”), en el momento de mayor utilización, dichos medicamentos estaban matando todos los años a más americanos que durante toda la guerra del Vietnam. 
Su estudio había descubierto una tasa mayor de fallecimientos entre los pacientes que recibían un nuevo medicamento contra las arritmias que entre los que recibían un placebo. Según explicaron, no habían publicado los resultados porque se había abandonado la creación de ese medicamento por razones comerciales. 
Además de sufrimientos y muertes evitables, no comunicar los resultados de investigaciones aminora también el ritmo de descubrimientos científicos. Está reconocido de forma general que el alto nivel actual de inversión en investigaciones farmacéuticas está produciendo demasiado pocos descubrimientos importantes. 
En una reunión sobre “investigación aplicada”, un directivo de una organización dedicada a la investigación por encargo, una empresa que presta servicios de investigación subcontratados a las industrias farmacéutica y de biotecnología, expuso el problema. “Lo que de verdad nos frustra”, comentó, “es que una empresa farmacéutica nos encargue la preparación de un ensayo en fase temprana cuando ya sabemos que se trata de un callejón sin salida y la razón por la que lo sabemos es la de que ya hemos recorrido ese callejón sin salida con otra empresa, pero no se informa de ese experimento por razones comerciales”. 
Dicho de otro modo, el proceso de descubrimiento de medicamentos padece las consecuencias de una ineficiencia inherente, debida a la insuficiencia de la información, pero, si bien el derroche puede ser tolerable, el daño evitable a los pacientes no lo es. Los voluntarios de ensayos con medicamentos no deben aceptar ese abuso de su participación en las investigaciones. 
Tampoco el público debe aceptar ese desperdicio de recursos. Sencillamente, carece de justificación el ocultamiento de los resultados de estudios de investigaciones sobre la salud. 

La pérdida de apoyo de Lukashenko 
WASHINGTON, D. C. – El Presidente de Belarús, Alexander Lukashenko, es un maestro de la supervivencia política, pero, a raíz de una reciente devaluación del 64 por ciento de la divisa de su país, el reloj parece estar marcando el fin de las horas de su prolongado desgobierno. 
Lukashenko se vio obligado por la supresión en 2009 de las subvenciones rusas al precio del petróleo a conseguir a toda costa los fondos suficientes para impedir el desplome de la economía de Belarús. Engañó al Fondo Monetario Internacional para que prorrogara un préstamo de 3.400 millones de dólares con la promesa de unas elecciones más libres en diciembre de 2010, pero después quemó ese puente con una represión brutal al afrontar unos resultados electorales adversos y las mayores protestas habidas contra su régimen. 
Ahora Rusia ha adoptado una actitud más dura, al pedir un precio elevado por unos préstamos que, en cualquier caso, son insuficientes para salvar el régimen. A consecuencia de ello, la economía bielorrusa está en caída libre y los días de Lukasenko parecen contados. 
Lukashenko utilizó al FMI para mantener a flote su economía dominada por el Estado, ineficiente y dependiente de las subvenciones hasta las elecciones de 2010, pero, poco después de la votación, se vieron señales de dificultades. Durante una visita que hice a Belarús en enero, los funcionarios se negaron a pronosticar el crecimiento del PIB en 2011, excepto diciendo que sería menor. 
Después, en mayo, cuando el país empezó a quedarse sin reservas de divisas y los operadores no pudieron comprar los dólares que necesitaban, estalló la crisis. La divisa, que se cambiaba a 3.000 rublos por dólar en enero, se desplomó hasta los 8.000-9.000 a mediados de mayo y el Gobierno se vio obligado a devaluar el tipo oficial de 3.010 a 4.950, al tiempo que seguía limitando la capacidad de los bancos para comprar divisas extranjeras. 
Al ponerse la inflación por las nubes, los bielorrusos compraron cualquier cosa de valor que pudieron, desde comida hasta coches usados. Belarús, que había sido conocida (y elogiada por algunos) como un refugio socialista en Europa, con un Estado del bienestar relativamente generoso y salarios decorosos, aunque bajos, se convirtió de pronto económicamente en un caso perdido. 
La rapidez del desplome económico de Belarús refleja claramente su causa: Rusia había estado financiando el cochambrosos paraíso de Lukashenko y después decidió dejar de hacerlo. 
Sencillamente, Rusia había aprovechado la oportunidad que le brindó la extraña represión posterior a las elecciones por parte de Lukashenko, en la que hizo un uso desproporcionado de la fuerza para despejar las calles y encarceló a centenares de activistas, incluidos siete de los candidatos presidenciales que habían presentado su candidatura contra él. Recientemente, el candidato presidencial Andrei Sannikov fue condenado a cinco años de cárcel por participar en las protestas de la noche electoral. 
Los ministros de Asuntos Exteriores de Polonia, Alemania y Suecia se trasladaron a Minsk durante el otoño de 2010 para reunirse con Lukashenko, los grupos de la sociedad civil y lo dirigentes de la oposición. Al final de aquel viaje, el ministro de Asuntos Exteriores de Polonia, Radosław Sikorski, anunció la posibilidad de conceder un plan de ayuda de la UE de 4.000 millones de dólares, si Belarús celebraba unas elecciones libres y justas. 
Cuando esas esperanzas quedaron truncadas, Occidente reaccionó, con una incredulidad y una irritación estupefactas, volviendo a aplicar las sanciones contra 156 altos funcionarios bielorrusos y miembros de la familia de Lukashenko. Después la UE impuso sanciones suplementarias a los jueces y a otros funcionarios participantes en el castigo a los manifestantes, con lo que el número de personas sancionadas aumentó hasta 190. 
Más importante aún es que la ruptura de Lukashenko con Occidente lo dejó a merced de Rusia, por lo que los rusos, al advertir su debilidad, decidieron endurecer su posición negociadora. Amenazaron con desdecirse de sus generosas promesas de ayuda antes de las elecciones, a no ser que Belarús renunciara a sus participaciones en las empresas más lucrativas del país, incluida Beltransgaz, la red de gasoductos, y Belaruskali, la compañía minera de potasa, entre otras. 
Algunos considerarían la venta de las “joyas de la corona” de la economía equivalentes a una traición nacional, posiblemente un delito merecedor de la pena de muerte. Un atentado con bomba en el metro de Minsk perpetrado en abril y que causó la muerte de catorce personas e hirió a otros centenares puede haber sido un duro anticipo de los riesgos políticos que entrañaba. 
Las negociaciones con Rusia se eternizaban y el país se quedó sin dinero. Ahora Rusia dice que lo aportará en forma de préstamos y ha prometido tramos anuales de mil millones de dólares, pero sólo si Belarús hace suficientes concesiones, y, a primeros de junio, Lukashenko firmó un acuerdo: Belaruskali es la primera empresa que está sobre la mesa, a cambio de un préstamo de 800 millones de dólares. 
La única opción de Lukashenko, si no quiere entregar la soberanía a Rusia y, por tanto, arriesgarse a arrostrar la ira de su base nacionalista, es la de ir a suplicar al FMI. En ese caso, afrontaría “un choque de mundialización” y la muerte política mediante unas elecciones libres y justas, es decir, a no ser que el FMI se ablande y le entregue una mayor profusión de dinero (aspira a un acuerdo por valor de entre 3.500 y 8.000 millones de dólares), posiblemente a cambio de la liberación de los presos políticos. 
El FMI no debería dedicarse a pagar rescates. Occidente debería enviar el mismo mensaje que ha mandado al dirigente libio, Muammar El Gadafi, y al Presidente sirio, Bashar Al Asad: no habrá dinero alguno del FMI para prolongar la vida del régimen. 

Determinación más allá del poder 
BUDAPEST – La segunda ronda de la elección parlamentaria griega el 17 de junio es sólo el último síntoma de la crisis más seria que afectó a las democracias occidentales y las sociedades abiertas desde los años 1960. Las democracias liberales en Occidente hoy luchan por evitar -y, al hacerlo, exacerban- una crisis de identidad, que pone en riesgo el contrato social existente y amenaza con su implosión. 
El fin de la Guerra Fría legó a nuestros líderes un nuevo conjunto de desafíos en materia de gobernancia, que rápidamente cobraron magnitud, en gran medida debido a una globalización más veloz, a las consecuencias de la liberalización económica de los años 1980 y a la revolución en la tecnología de la información en los años 1990. Estos desafíos, que no se abordaron de manera suficiente, enseguida llevaron a muchos a cuestionar la sustentabilidad del atractivo de la democracia liberal en casa y su universalidad en el exterior, y a explorar los supuestos méritos del "modelo chino", mejor caracterizado como una forma de capitalismo autoritario o estatal. 
El colapso financiero de 2008, que enseguida se metamorfoseó hasta convertirse en la recesión económica más profunda de Occidente desde los años 1930, no hizo más que agregar leña al fuego, conforme los responsables de las políticas se pusieron de rodillas y adoptaron una modalidad de gestión de la crisis para nada transparente, condonando una intervención estatal masiva en la economía y la socialización de las pérdidas del sector privado a una escala nunca vista antes. La resultante austeridad fiscal hundió a muchos por debajo de la línea de pobreza y aceleró la desigualdad económica, mientras que muchas instituciones privadas, habiendo causado la crisis de 2008, se recuperaron en la arena pública. 
Para colmo de males, en Grecia e Italia, dos de los países más duramente castigados, los mercados financieros efectivamente derrocaron a gobiernos electos, por más imperfectos que fuesen. El desventurado ex primer ministro griego George Papandreou tuvo que renunciar el año pasado después de atreverse a sugerir un referendo para decidir el futuro económico de sus compatriotas. 
Las democracias liberales y las sociedades abiertas tradicionalmente se basaron en un delicado equilibrio de estas tres formas de poder. En los últimos veinte años, nuestras elites fueron incapaces de sostenerlo, ya que el poder económico hace mucho tiempo que se volvió global y se desprendió del poder político, muchas veces corrompiendo la política democrática en el proceso. 
Al mismo tiempo, el poder social, que ofrece el oxígeno para la legitimidad democrática, resultó marginalizado y desilusionado, y cada vez se aleja más de las correas de transmisión tradicionales de la política. El resultado es una erosión de la estatura de los partidos políticos tradicionales y de los sindicatos, y niveles bajos sin precedentes de confianza en los gobiernos se hacen evidentes. 
La reticencia de las elites de hoy a promover un equilibrio efectivo de los tres poderes -para reconocer una determinación más amplia más allá de maximizar cada poder individual- visiblemente se tradujo en un respeto menguante por el bien público. Esto tiene consecuencias dramáticas para la democracia liberal y las sociedades abiertas. 
Ahora los vemos hacerse un festín con las democracias debilitadas en muchos países europeos, en tanto movimientos marginales compiten seriamente por el poder y amenazan con borrar los logros de más de 60 años de integración europea. En Estados Unidos, el sistema político se sumergió en una parálisis partidaria aparentemente inextricable, socavando seriamente el sistema de equilibrio de poderes y generando una sensación cada vez más profunda de malestar y frustración. 
Para recrear la democracia y las sociedades abiertas en una era global hace falta invertir en nuevas ideas para volver a equilibrar el poder político, económico y social tanto a nivel nacional como global. A nivel nacional, necesitamos poner a prueba nuevos mecanismos para el diseño e implementación de políticas, volviendo a conectar las instituciones democráticas con los ciudadanos y las redes emergentes de la sociedad civil. 
A menos que podamos establecer un espacio socio-político global, no estaremos en condiciones de deliberar legítimamente sobre la provisión de bienes públicos globales, mucho menos distribuirlos de manera exitosa. A la cabeza del esfuerzo por lograr un espacio de este tipo tienen que estar quienes estén dispuestos a asumir riesgos -emprendedores sociales y políticos que no tienen miedo de cruzar las líneas que tradicionalmente dividen sectores y estados, y que ayudan a recrear una comunidad global de determinación más allá del poder. 
En vista del sistema soviético, resultaba verdaderamente fácil pasar por alto nuestras propias debilidades y errores. Cuando cayó el Muro, nuestras elites se esforzaron por mantener la ficción de una marcha triunfal inherentemente inminente por la democracia liberal en todo el mundo, hoy despojada por la crisis económica a ambos lados del Atlántico. 
Hemos perdido dos décadas valiosas para responder de manera adecuada a la globalización y a la crisis de la democracia liberal y las sociedades abiertas. 

Putin y Medvedev: ¿compañeros de equipo o rivales? 
Si bien el líder del Partido Comunista, Gennadi Zyuganov, y Vladimir Zhirinovsky de los demócrata-liberales están en carrera –a diferencia de 2004, cuando ambos fueron sustitutos-, ninguno de los dos obtendrá más del 15% de los votos. Incluso suponiendo que Mikhail Kasyanov, Boris Nemtsov y el líder del Partido Demócrata Andrei Bogdanov de alguna manera obtuvieran dos millones de firmas cada uno para poder entrar en la votación, el resultado será el mismo. 
¿Rusia tendrá que reescribir sus leyes y su Constitución para darle al primer ministro más poder oficial? ¿Putin está arriesgando su futuro político al aceptar un rol formalmente secundario y haciéndose responsable de toda la política socio-económica? 
El jefe de Estado tiene poderes extensivos, lo cual en sí mismo indica que Medvedev será un presidente fuerte. Es más, Medvedev es un político de carácter férreo y un administrador muy experimentado. 
Eso implica un sistema de gobernancia con al menos dos centros de toma de decisiones –quizá sumado a Rusia Unida, el partido de Putin y Medvedev, que ganó el 64% de los votos en las recientes elecciones parlamentarias, comparado con el 37% en 2003-. Todo esto representa un progreso evidente desde el punto de vista de la separación de poderes. 
Al aceptar convertirse en primer ministro, Putin es bien consciente de lo que puede esperar. Después de todo, ejerció como primer ministro durante varios meses en 1999. 
Muchos analistas subestiman los poderes del primer ministro. Según la Constitución, el primer ministro es jefe de la rama ejecutiva, y el gobierno tiene poder para determinar la principal dirección de la política interna y extranjera. 
Mucho depende de quién sea el primer ministro; los políticos de peso que ocupan el cargo pueden potencialmente eclipsar al presidente. Recordemos a Yevgeny Primakov –o Putin al final del último mandato presidencial de Boris Yeltsin, cuando a todo el mundo le resultaba obvio que el primer ministro estaba conduciendo el país-. 
Parece preferible un primer ministro poderoso. Una de las principales deficiencias en la estructura constitucional de Rusia es que el poder está separado de la responsabilidad: el presidente tiene el máximo poder, pero el gobierno es el responsable de los resultados de las políticas implementadas. 
Desde este punto de vista, el modelo norteamericano, por ejemplo, es más exitoso: el jefe de Estado también encabeza el gobierno. 
Muchos analistas le han reprochado a Putin haber aceptado un puesto que, a su entender, está por debajo de lo que le corresponde –al asumir la responsabilidad de la construcción de caminos, los servicios sociales, la inflación y muchos otros problemas que pudieran socavar su popularidad-. Sin embargo, Putin debería recibir agradecimientos en lugar de reproches. 
Ahora bien, ¿cuán estable será este nuevo sistema policéntrico de gobernancia? ¿Cuánto tiempo Medvedev seguirá siendo presidente y Putin, primer ministro? 
Por supuesto, la estabilidad requiere de un acuerdo entre los dos actores clave; y seguramente habrá muchos opositores y aliados que intentarán ocasionar problemas entre ellos. Pero Putin y Medvedev han trabajado juntos durante más de 17 años sin ningún conflicto serio. 
Mikhail Kasyanov, ex primer ministro y actualmente opositor crítico, fue heredado de Yeltsin. Cuando Putin hizo el nombramiento más importante de su vida –la elección de su sucesor-, uno puede estar seguro de que sus cálculos fueron bien exhaustivos. 
De modo que Medvedev se convertirá en el próximo presidente, y ejercerá ese cargo durante por lo menos un mandato completo. Y Putin será primer ministro todo ese tiempo, con una buena posibilidad de volver a ser presidente en 2012 o 2016 –o después de cualquier otra elección presidencial en los próximos veinte años. 

Europa vs. Gazprom 
NUEVA YORK – Durante años, el presidente ruso, Vladimir Putin, ha esgrimido la dependencia de Europa del gas natural de su país como un arma de política exterior, sin miedo de que la Unión Europea lo reprendiera -hasta ahora-. Hoy que la UE está iniciando una causa antimonopolio contra Gazprom, el conglomerado de gas controlado por el Estado, Europa ha enviado una señal clara de que la brutalidad de Putin ya no es tan intimidatoria como lo fue alguna vez. 
La dependencia de medios económicos y legales para alcanzar sus objetivos políticos ha sido por mucho tiempo un sello de su mandato. Hace más de una década, el Kremlin expropió Yukos Oil, que en ese momento generaba el 20% de la producción de Rusia, y encarceló a su fundador, Mikhail Khodorkovsky, durante diez años bajo cargos de evasión impositiva inventados después de que se atrevió a oponerse a Putin. 
Todos los actores importantes de la economía centrada en la energía de Rusia rápidamente se encolumnaron políticamente, lo que le permitió a Putin hacer uso de las exportaciones de petróleo y gas del país como un garrote geopolítico. Los países de la UE a los que no podía intimidar militarmente, debido a la OTAN, eran seducidos con descuentos -o castigados con alzas de precios. 
El primer ministro húngaro, Viktor Orbán, es el amigo más acérrimo de Putin en Europa (aunque el primer ministro griego, Alexis Tsipras, parece querer que eso cambie), mientras que los líderes de Polonia consistentemente han advertido que Rusia otra vez podría convertirse en una amenaza para el continente. En consecuencia, mientras que Hungría le paga a Gazprom 260 dólares por mil metros cúbicos de gas, Polonia paga 526 dólares -el precio más alto en la UE. 
El hundimiento del Vuelo 17 de Malaysian Airlines en el este de Ucrania el pasado mes de julio parecía marcar el comienzo del fin de la reputación de Rusia como un país civilizado. Y ahora hay una audiencia, actualmente en curso en Londres, sobre el asesinato de Alexander Litvenenko, un oficial disidente de la ex KGB. 
La economía de Rusia ya viene tambaleándose como consecuencia de las sanciones occidentales impuestas en respuesta a la anexión de Crimea por parte del Kremlin y la agresión continua en el este de Ucrania. Se espera que la producción se reduzca cerca de 4% este año, y las calificaciones de crédito del país fueron reducidas a condición de "basura" o "casi basura". 
El verano pasado, el Tribunal Permanente de Arbitraje de La Haya dictaminó que Rusia debe pagar 50.000 millones de dólares a los accionistas de Yukos -una sentencia que seguramente será apelada-. En esencia, la decisión envió el mismo mensaje que la acción antimonopolio de la UE contra Gazprom: las reglas se aplican a todos, y la propiedad robada se debe devolver. 
Pero eso es improbable: los recursos naturales responden por el 70% de las exportaciones de Rusia, mientras que las transferencias de ingresos de Gazprom por sí solas representan por lo menos el 5% del presupuesto nacional. 
En otras palabras, Gazprom (y el gobierno ruso) son menos capaces de tolerar la pérdida del mercado europeo que viceversa. Por cierto, frente a los enormes regateos de precios por parte de China en la búsqueda desesperada de Putin de compradores alternativos, la amenaza de recortar las exportaciones a Europa ha resultado ser una táctica sumamente insensata. 
Un momento decisivo se está acercando lentamente. Gran parte del mundo se está esforzando por reducir su dependencia de proveedores de energía volátiles o desagradables mediante la adopción de nuevas tecnologías como la fractura hidráulica y las compras cada vez más importantes a lugares como Australia, Noruega, Qatar y Estados Unidos, que ha aliviado las restricciones a la exportación de recursos naturales. 
Le guste a Putin o no, esta tendencia lo obligará a hacerse más responsable de sus acciones. La UE tal vez no sea capaz de devolverle Crimea a Ucrania, pero sus acciones legales deberían advertir a Putin de que su táctica de mano dura no funcionará por mucho tiempo más. 


Putinismo en crisis 
MOSCU – “Debido a la dura situación económica, se decidió cortar la luz al final del túnel como una medida temporaria". Esta es sólo una de las tantas bromas que circulan por Rusia en estos días, en momentos en que el país enfrenta su crisis más grave en una década. 
La primera, después del colapso de la URSS, fue casi catastrófica -nada en las tiendas, el país en bancarrota, todos los ahorros perdidos-. La otra afectó a todos pero fue menos severa -la cesación de pagos de Rusia en 1998, que vio una cuádruple devaluación del rublo-. 
Sin embargo, la crisis será severa, no sólo porque los precios de las principales materias primas que exporta Rusia -petróleo, gas y metales- se derrumbaron, sino también porque el gobierno, que creía en su fuerza y su sabiduría sin límites, ahora parece no estar preparado para los desafíos a los que se enfrenta Rusia. Sí, Rusia tiene enormes reservas de oro y divisas, pero se están consumiendo a pasos acelerados. 
Más bien, Rusia está gobernada por "hombres que dicen sí", que sólo pueden estar de acuerdo y repetir: "Como usted diga, señor primer ministro…"; 
Regiones enteras -los Urales y Mordovia, por ejemplo- están estancadas. Moscú, que solía hacer llover oro sobre la economía, también está sufriendo porque, de la misma manera, depende de los recursos naturales, y sus principales contribuyentes -Gazprom, Lukoil, Transneft- hoy no están en buena forma. 
Como a comienzos de los años 1990, todos vuelven a tener miedo al desempleo. Pero en aquel entonces, casi no había desempleo, con un pico del 12%, porque el Código Laboral de Rusia hace que el despido de empleados resulte difícil y muy costoso. 
Esta docilidad tiene una buena razón. Mudarse y comprar un departamento nuevo en un lugar diferente es casi imposible, lo que hace que los trabajadores rusos sean altamente inmóviles. 
De los que actuaban de manera diferente se decía peyorativamente que "saltaban de un empleo al otro". De manera que, hoy, la gente se queda cerca de las fábricas ociosas -de alguna manera con empleo, pero sin nada que hacer y prácticamente sin ganar dinero-. 
Sin embargo, están surgiendo señales reales de la crisis. El consumo de electricidad cayó el 6% en noviembre con respecto a hace un año, y el tráfico de carga cayó el 20%. 
Lo extraño sobre la crisis de hoy es que los multimillonarios de Rusia se han visto más afectados que otros. A no preocuparse, los oligarcas de Rusia no se están muriendo de hambre, pero las fortunas de muchos de ellos han colapsado. 
Indiferente a los pobres, el gobierno de Rusia está respaldando activamente a los oligarcas caídos, especialmente a los que son cercanos al Kremlin. Por ejemplo, el estado otorgó un préstamo de 4.200 millones de dólares al magnate del aluminio Oleg Deripaska (que ocupaba el primer lugar en la lista de Forbes antes de la crisis) para que cancelara sus deudas con los acreedores occidentales. 
Si bien los expertos no están seguros de si Deripaska devolverá el préstamo, el Kremlin y los oligarcas tienen sus propias maneras de saldar las deudas. Deripaska, que acompañó al presidente Dmitry Medvedev en su reciente viaje por América latina, instó a los gobernantes de Rusia a estudiar el "Nuevo Trato" de Franklin Roosevelt en los años 1930 como un modelo para la recuperación económica. 
Deripaska sugirió que el gobierno creara un "fondo de estabilización del aluminio", porque la industria - su industria- está perdiendo dinero y participación en el mercado global. Por supuesto, Vladimir Putin ya había implementado un tratado entre el gobierno de Rusia y los hombres más ricos del país, que aceptaban no hacer comentarios sobre las acciones del estado a cambio de la libertad para ganar todo el dinero posible de la manera que quisieran. 
Y si un funcionario bien posicionado quería entrar en un negocio exitoso, no se aceptaban rechazos. Afortunadamente, los rusos saben cómo sobrevivir a los tiempos difíciles. 
Para mí ésta es la cuestión clave. Con la sensación de una libertad que se avecina, cualquier crisis económica puede sobrellevarse más fácilmente. 

Putin explicado con sencillez 
Conversaciones con Vladimir Putin, basado en veinticuatro horas de entrevistas con tres periodistas. Con citas como “la vida es algo muy simple, en realidad”, el libro revelaba una creencia fundamental que subyacería al estilo de dirección de Putin: se puede y se debe imponer la sencillez a un mundo complejo. 
Esa concepción del mundo, que hoy es omnipresente en la clase dirigente de Rusia, no fue concebida por el propio Putin; la introdujo un grupo de estudios creado en diciembre de 1999 y encabezado por German Gref, quien más adelante llegaría a ser ministro de Desarrollo Económico y Comercio en el gobierno de Putin. Adelantándose a la victoria de Putin, el Centro de Investigaciones Estratégicas de Gref pidió a unos expertos que formularan dos programas –uno centrado en la economía y el otro en la reforma de las administraciones públicas– basados en una dirección fundamental: la de no complicar las cosas. 
El gran número de partidos políticos, todos con su propio programa, es demasiado complicado, por lo que se debe substituirlo por una lista corta de unos pocos partidos aceptados, con una representación principal (y permanente) del poder. La libertad de expresión facilita una improductiva cacofonía de protestas, por lo que los medios de comunicación deben recibir directrices claras para que guíen sus informaciones. 
Según el régimen de Putin, había también demasiadas instituciones públicas dedicadas a demasiadas actividades y con una supervisión insuficiente, por lo que se las redujo y se les asignaron tareas concretas de entre una corta lista de prioridades centralizada. Los múltiples tribunales superiores eran demasiado difíciles de mantener, por lo que se los substituyó por uno solo. 
Como los sistemas y las instituciones, también se simplificó la solución de problemas. En lugar de concebir una solución muy matizada de un problema multifacético, planteamiento que requeriría pensar con detenimiento, por no hablar de los posibles errores y ajustes, se consideró unidimensional cada una de las cuestiones, desde la corrupción oficial hasta la gestión. 
La aversión del régimen de Putin a la complejidad se ha intensificado con el tiempo y ha pasado de la creencia, relativamente inocua, de que la sencillez se plasma en claridad, viabilidad, previsibilidad y seguridad a la peligrosa conclusión de que la propia complejidad, imprevisible por naturaleza y con frecuencia impenetrable, es una amenaza. Se deben acallar a toda costa las ideas e instituciones complejas o intricadas, concebidas como producto de expertos deseosos de imponer su voluntad y deliberadamente concebidas por el enemigo para desconcertar y perjudicar a Rusia. 
Esa simplista perspectiva puede parecer una continuación de la concepción del mundo de la era soviética, pero, en el decenio de 1990, Rusia había logrado avances importantes hacia la modernización y no sólo porque comenzara a adoptar las instituciones estatales de estilo occidental. En realidad, el motor principal de la modernización de Rusia fue la formación de un nuevo orden social basado en la libertad, la diversidad y el reconocimiento de que el mundo moderno ofrecía abundantes oportunidades para la autoactualización, ya se tratara de las artes, los negocios, la ciencia o la política. 
Pero, antes de que se estableciera plenamente una moderna sociedad abierta o se afianzara la mentalidad correspondiente, se impuso el criterio de Putin de que “lo sencillo es mejor”. La opinión de que la oportunidad individual y la heterodoxia deben estar subordinadas a la previsibilidad general permitió a la minoría política dominante afirmar su omnisciencia y citar la interferencia procedente del exterior como la amenaza principal para el futuro de Rusia. 
Una unión de “liberales”, impulsada por esas creencias, intentó llevar a cabo algo así como una modernización burocrática, tras haberse convencido de que una burocracia corrupta podría en cierto modo orquestar resultados políticos mediante instituciones democráticas limitadas. No es de extrañar que fracasara. 
Al cabo de pocos años, resultó claro no sólo que en un mundo inevitablemente complejo las soluciones “sencillas” no dan resultados, sino también que las limitaciones de la democracia, junto con el jerárquico control burocrático, crean condiciones ideales para el enriquecimiento personal. Entonces la destrucción de las instituciones democráticas estaba impulsada por el deseo de sencillez y también por pura avaricia. 
La más reciente víctima de la búsqueda de la sencillez por el régimen de Putin es la ciencia. Si bien en un principio no se consideró que la ciencia fuera una amenaza, en el orden político y social actual, estrechamente limitado, ha surgido como un símbolo de la autonomía y la diversidad. 
Ésa es la razón por la que, después de ser elegido para su (ilegal) tercer mandato como presidente, Putin impuso su control total de la Academia de Ciencias de Rusia. Más recientemente, el Ministerio de Justicia añadió la Fundación Dinastía, creada en 2002 por el conocidísimo científico y magnate de las telecomunicaciones Dmitry Zimin, a su lista de “agentes extranjeros”, muy probablemente con el objetivo de sofocar los intentos por parte de esa organización de construir una comunidad científica moderna. 
Esa represión ha tenido graves repercusiones en la comunidad científica, pues, al no estar dispuestos los principales talentos científicos a permanecer en un ambiente en el que la avaricia y la corrupción sofocan la creatividad y la exploración, se han sumado a los inversores y los capitales en su huida del país. De 1990 a 2010, en torno al 70 por ciento de los principales matemáticos de Rusia y la mitad de sus físicos teóricos abandonaron el país definitivamente. 
La opresiva atmósfera de simpleza gris impuesta por el Gobierno se ha introducido finalmente en todas las esferas de la vida rusa. Es de esperar que, cuando se acabe el reino de Putin –como sin falta y tal vez pronto ocurrirá–, los rusos entiendan que la vía hacia la sociedad moderna y abierta nunca es sencilla. 

El sueño soviético de Vladímir Putin 
MADRID – El reciente acuerdo nuclear alcanzado por seis grandes potencias mundiales e Irán fue un triunfo del multilateralismo. Si esas mismas potencias (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania) mostraran la misma voluntad de trabajar juntas para resolver otras disputas, el mundo podría entrar a una nueva era de cooperación y estabilidad. 
Hoy, órdenes regionales de larga data se encuentran amenazados por una variedad de situaciones de competencia y conflicto (desde las actividades chinas en el mar meridional de China hasta el avance continuo de Estado Islámico en Medio Oriente). Pero el conflicto más decisivo (aquel cuya solución influiría sobre todos los demás) probablemente esté en Ucrania, país que se ha vuelto fundamental para las ambiciones expansionistas del presidente ruso, Vladímir Putin. 
La anexión unilateral de Crimea y el apoyo ruso a los separatistas del este de Ucrania fracturaron las relaciones de Moscú con Occidente; y Putin ha recreado intencionalmente una atmósfera de Guerra Fría con su prédica de los “valores conservadores” rusos como contrapeso ideológico al orden mundial liberal guiado por Estados Unidos. Sin embargo, hay muchas cuestiones clave (la matanza en Siria, el combate a Estado Islámico, la no proliferación nuclear y la superposición de intereses y reclamos en el Ártico) que no se podrán resolver sin la participación de Rusia. 
Estados Unidos debería mostrarse más comprensivo de las susceptibilidades de Rusia (importante potencia y gran civilización), y es preciso atender a sus legítimos intereses de seguridad en sus fronteras con países de la OTAN; en particular, que Ucrania no se integre a una alianza militar rival. Un aval del parlamento ucraniano (a pesar de la intensa oposición internacional) a una solución cuyo primer proponente fue Putin, a saber, autonomía para las regiones separatistas prorrusas, es exactamente el tipo de concesión que se necesita para restaurar la paz. 
Promover la nostalgia de la condición de “gran potencia” de la Unión Soviética en tiempos de la Guerra Fría no permite ver las enseñanzas que dejó aquella época. La Unión Soviética era un imperio insostenible; si no pudo sobrevivir en una época signada por el aislamiento y la bipolaridad, menos podrá ser recreado en el sistema global multipolar e interconectado de hoy. 
Rusia ya no está en condiciones de confrontar con Occidente: su economía languidece, y carece de alianzas sólidas capaces de contrarrestar el poder de Estados Unidos. 
Pero lo cierto es que los BRICS y la OCS están lejos de ser un bloque cohesionado que pueda aislar a Rusia de las consecuencias de su conducta en Ucrania. Los desacuerdos de los varios integrantes de estos grupos con Occidente no pueden ocultar las diferencias de valores e intereses estratégicos que tienen entre sí. 
Lo mismo vale para la relación bilateral de Rusia con China, que se basa sobre todo en la dependencia china de las fuentes de energía rusas, en el apoyo de ambos países al concepto de “esferas de influencia” como fundamento de un orden mundial alternativo y en sus ejercicios navales conjuntos en el Mar Negro. Pero ambos países tienen un conflicto de intereses en Asia Central, donde China está invirtiendo intensamente para extender su influencia hacia países que Rusia denomina su “extranjero próximo”. 
Además, la economía china depende de que no se corte su acceso a los mercados occidentales (especialmente, Estados Unidos). En momentos en que la desaceleración económica genera incertidumbre en China, Beijing no puede darse el lujo de provocar tensiones con Estados Unidos por nada que no tenga que ver con sus intereses directos, por ejemplo los reclamos territoriales en el mar de China meridional. 
Además de alardear con su arsenal nuclear, el gobierno ruso anunció hace poco una nueva doctrina naval que trae ominosos recuerdos del desafío marítimo de Alemania a Gran Bretaña antes de la Primera Guerra Mundial. Si no se encuentra una salida diplomática, Putin podría mantener ese rumbo y llevar a su país aún más cerca de un conflicto abierto con la OTAN. 
Aun sin tal conflicto, los intentos de Putin de restaurar la influencia rusa en toda Eurasia (por los medios que sea, a juzgar por sus acciones en Ucrania) serán sumamente dañinos. No es extraño entonces que Kazajistán y Bielorrusia estén tan preocupados por el expansionismo ruso como Ucrania. 
Putin descartó el concepto, del expresidente Dmitri Medvedev, de “asociación para la modernización” con Occidente. Pero Rusia no logrará modernizarse mediante una unión aduanera euroasiática con exintegrantes de la Unión Soviética y otros países, ni tampoco tratando de convertir la industria militar en motor de industrialización. 
Si Putin realmente quiere diversificar y fortalecer una economía dependiente de los commodities, y así mejorar la vida de su pueblo, deberá atraer tecnologías avanzadas e inversiones extranjeras, especialmente de Occidente. Eso implica encarar reformas democráticas, regenerar las instituciones y renovar lazos diplomáticos con Occidente. 
Rusia no está en condiciones de crear un sistema internacional alternativo; pero si Putin insiste con su política exterior obsoleta y divisiva, puede debilitar el que ya existe. Eso no sería bueno para nadie, en momentos en que el mundo enfrenta tantos retos desestabilizantes. 
Occidente debe esforzarse por tranquilizar a Rusia en relación con cuestiones estratégicas centrales, como la expansión de la OTAN. Pero eso no ayudará a Putin a resolver el origen de la debilidad rusa: la falta de capacidad o voluntad de su presidente para reconocer que la Unión Soviética fue un fracaso. 

El Putin de todas las Rusias 
VIENA – Para todos los que aún se preguntaban quién es Vladimir Putin, se ha aclarado el misterio. Su actuación de esta semana muestra que es el nuevo autócrata de Rusia. 
Por una parte, parece un dirigente instruido, dinámico y comprometido con la modernización de Rusia. Por otra, con ayuda del complejo militar-industrial del KGB –los siloviki -, ha debilitado o destruido sistemáticamente todos los controles de su poder personal, al tiempo que fortalecía la capacidad del Estado para violar los derechos constitucionales de los ciudadanos. 
Esta semana, Putin dijo al Partido Rusia Unida que colocará su nombre en el primer puesto de su papeleta de voto en las elecciones parlamentarias previstas para el 2 de diciembre, lo que le permitiría llegar a ser el nuevo Primer Ministro de Rusia después de las elecciones presidenciales que se celebrarán en marzo de 2008. Naturalmente, Rusia tendrá que elegir como presidente a "una persona", como él ha dicho, "decente, competente, eficaz y moderna con la que sería posible trabajar al alimón", pero lo que eso significa en realidad es que Rusia tendrá que elegir a un hombre al que Putin ha seleccionado para que cumpla sus órdenes. 
Si esa posibilidad se hace realidad, será un día triste para Rusia, pero no porque Putin vaya a conservar el poder, cosa que todo el mundo en Rusia sabía que ocurriría. Cierto es que Putin ha concentrado en sus manos más autoridad para adoptar decisiones que en ningún otro momento de la historia de la Rusia postsoviética, pero la mayoría de los rusos creen que es un gran dirigente, al atribuirle el mérito de haber sacado el país de la situación de bancarrota y desesperación de la época de Yeltsin y haber logrado su riqueza y prosperidad en tan sólo siete años. 
Aboga simultáneamente por la democracia multipartidista y por el poder centralizado. Es partidario de una economía libre, pero quiere que el Estado controle cómo se asigna la riqueza y quién se beneficia de ella. 
La mayoría de los rusos, como su Presidente, no ven contradicciones entre la mejora de su vida personal y el rango internacional del país desde el decenio de 1990 y la erosión de las instituciones democráticas. Naturalmente, las instituciones de la democracia de Rusia siguen formalmente vigentes, pero, a falta de una prensa libre, una judicatura independiente y elecciones libres en las regiones, donde ahora dominan amiguetes del Kremlin, como Ramzan Kadyrov en Chechenia, han sido vaciadas de su contenido. 
Aunque Putin haya encontrado una forma de conservar el poder sin enmendar la Constitución, posibilidad con la que elucubró inacabablemente el menguante grupo de demócratas de Rusia, el carácter ademocrático de su estrategia resulta de una evidencia palmaria. Pasar de un alto cargo en el Kremlin a otro en la Casa Blanca (la sede del Parlamento ruso) es un simple detalle técnico. 
Se ha dicho que la democracia presidencial no hace sino fortalecer la tendencia de la tradición política rusa a preferir a dirigentes con "mano dura", mientras que un sistema parlamentario permitiría una distribución más "horizontal" del poder. Por eso, cualquier futuro Primer Ministro Putin podrá decir: "Que gobierno conforme al ultrademocrático modelo parlamentario italiano, ¿eh? 
Pero, si Putin, que ha pasado siete años "verticalizando" el poder para restablecer la estabilidad y el orgullo perdidos durante la "democratización" de Rusia de la época deYeltsin, quisiera de verdad garantizar el bien de su país, seguiría los pasos de Yeltsin y saldría del escenario, pues la enseñanza que se desprende de los años de desgobierno comunista es ésta: ningún hombre o partido puede saber bastante por sí solo para gestionar una economía moderna. 
En cambio, en las democracias logradas se cree que nadie es insustituible. Después del 11 de septiembre de 2001, muchos neoyorquinos querían que el entonces alcalde de la ciudad Rudy Giuliani permaneciera en su cargo, pero la democracia imponía la celebración de elecciones y ahora muchos sostienen que el alcalde actual, Michael Bloomberg, ha actuado mejor incluso de lo que lo habría hecho Giulani para hacer resurgir la ciudad. 
Por eso, si a Putin le preocupa Rusia, debe abandonar su concepción zarista del poder y abandonar su alto cargo, cuando no la política del todo. Como otros dirigentes democráticos, podría examinar la posibilidad de trabajar en el sector privado, como Gerhard Schröder, o, mejor aún, escribir libros y ayudar a las víctimas del maremoto, como Bill Clinton, o hacerse ecologista, como Mijail Gorbachov. 
Pero eso parece pedir demasiado al Putin ex miembro del KGB, para el cual no puede haber distinción entre perder el poder y dejarlo elegantemente. 


Putinomía 
WASHINGTON, D.C. – El Presidente Vladimir Putin convirtió las elecciones presidenciales de Rusia en un referéndum sobre él mismo… y ha obtenido una victoria aplastante. Pero, si bien se niega a exponer claramente sus planes para permanecer en el poder una vez que expire su segundo mandato en la primavera próxima, su política económica resulta clara. 
Se prodigó exageradamente en apariciones públicas que fueron tan agresivas como poco substanciales. Arremetió contra Occidente y el “caos” del decenio de 1990, del mismo modo que en 1999 expresó su cólera contra los terroristas chechenos y en 2003 contra los oligarcas. 
El Kremlin abandonó los procedimientos democráticos, al controlar el proceso de autorización a los partidos y a sus candidatos para presentarse a las elecciones, mientras Rusia Unida, el partido de Putin, monopolizó las informaciones de los medios de comunicación. Se impidió hacer la mayor parte de su campaña a los activistas de la oposición y en muchos casos se los detuvo, mientras que los tribunales controlados por el Kremlin rechazaron sus reclamaciones. 
A consecuencia de ello, más que una elección de la Duma estatal, lo que ha habido ha sido un nombramiento. Carece de legitimidad y sus miembros son desconocidos, pero también la legitimidad de Putin ha quedado empañada por el fraude generalizado. 
En su primer mandato, Putin resultó ser un reformador autoritario, que emprendió importantes reformas del mercado, como, por ejemplo, la introducción de un impuesto uniforme de la renta del 13 por ciento, pero en su segundo mandato Putin se mostró simplemente autoritario, al no emprender reformas económicas ni sociales dignas de mención. La expropiación de la compañía petrolera Yukos, cuyo valor ascendía a 100.000 millones de dólares, fue la señal y tras él se produjo una corrupción en ascenso. 
Gobierna mediante la administración presidencial y fuerzas de policía secreta sin ideología ni partido y que compiten entre sí. Rusia Unida es poco más que una panda de funcionarios estatales. 
Como Putin ha creado un régimen excesivamente centralizado y que no puede sobrevivir sin él, debe permanecer como Presidente. La ley tiene una importancia mínima, pues siempre puede ordenar al Tribunal Constitucional que apruebe su tercer mandato. 
Se puede describir el régimen de Putin como un grupo de clanes, compuesto por grandes empresas dominadas por el Estado, como, por ejemplo, Gazprom, Rosneft, Vneshtorgbank, Rosoboronexport y los Ferrocarriles Rusos, junto con los organismos de seguridad. Los compinches de Putin en el KGB, que suelen proceder de San Petersburgo, controlan esas instituciones y obtienen de ellas enormes comisiones ilegales. 
En una entrevista sensacionalista antes de las elecciones en el periódico ruso Kommersant , uno de esos directores del KGB, antes desconocidos, explicó cómo utilizan la extorsión estatal contra las empresas privadas para llevar a cabo su “reprivatización de terciopelo” mediante el saqueo de las empresas estatales. Según el Banco Europeo de Reconstrucción y Desarrollo, la participación del sector privado en el PIB se ha reducido, al pasar del 70 por ciento al 65 por ciento durante el período de gobierno de Putin. 
La justificación para esa renacionalización no ha sido ideológica, sino cínica: su objeto es simplemente el de brindar ingresos resultantes de la corrupción a los funcionarios del Kremlin. 
Mientras la renacionalización adquiría impulso, la retórica económica pública cambió y pasó a ser estatista. Ahora Putin es partidario del proteccionismo, la intervención del Estado y las subvenciones. 
Hasta época reciente, Rusia ha aplicado una política macroeconómica admirablemente conservadora, que ha acumulado enormes superávits presupuestarios y por cuenta corriente. Ha saldado su deuda exterior y ha acumulado reservas de divisas que ascienden a 450.000 millones de dólares. 
Actualmente, el mayor motivo de preocupación económica de Rusia es la presión inflacionista en aumento, impulsada en particular por los precios de los alimentos. El aumento de los precios de los alimentos es un fenómeno internacional y la inflación de Rusia debe su impulso a los grandes superávits actuales por cuenta corriente y la gran afluencia de capital, pero el Gobierno de Rusia ya no está intentando mitigar esos factores, sino que está aplicando una política inflacionista. 
La política monetaria no ha sido rigurosa durante el año transcurrido y antes de las elecciones a la Duma el Gobierno empezó a verter enormes sumas en las pensiones y otras transferencias de asistencia social. No es de extrañar que la inflación se haya disparado desde el 7 por ciento en la primavera pasada al 11 por ciento actualmente y en la próxima primavera puede llegar al 15 por ciento. 
Podría liberalizar el tipo de cambio y dejar que flote hacia arriba, pero ni siquiera está haciendo eso. En cambio, recurriendo a una antigua táctica soviética, Putin ha impuesto controles de precios oficiosos, que en una economía privatizada no pueden mantenerse mucho tiempo. 
El crecimiento económico de Rusia sigue impulsado por las correctas reformas del mercado aplicadas en el decenio de 1990 y el primer mandato de Putin, junto con los elevados precios del petróleo y del gas, pero, si bien no es probable que se detenga el crecimiento en un futuro inmediato, el éxito económico de Rusia depende cada vez más de unos precios del petróleo y del gas no sólo elevados, sino también en aumento. 
Así, pues, la pregunta principal sobre la política económica del tercer mandato de Putin es la de cuánto tardará en deteriorarse. 

¿Por qué se dio la vuelta Putin? 
En lugar de centrar la atención en las tendencias geopolíticas más amplias –en particular, el efecto de la crisis financiera del período de 2007-2008 en la política mundial–, los comentaristas han estado convirtiendo la política del Kremlin en un psicodrama que sólo se puede entender mediante una exploración profunda del alma rusa. El resultado han sido ideas profundamente equivocadas sobre lo que impulsó el cambio de Putin de lo que parecía una posición modernizadora, conciliadora e incluso prooccidental en un revisionismo agresivo. 
La expansión de la OTAN y la Unión Europea hacia el Este –sostienen– fue una provocación innecesaria. En realidad, nada menos que George Kennan, a quien se debió la estrategia de contención por parte de los Estados Unidos durante la Guerra Fría, se opuso a la ampliación de la OTAN en el decenio de 1990 con ese mismo argumento. 
Para empezar, se basa en la afirmación de que, en la época de la caída del Muro de Berlín y la desintegración de la Unión Soviética, Occidente prometió que no habría una expansión de la OTAN. Incluso Mijail Gorbachev, en el 25º aniversario de la desaparición del Muro, acusó a Occidente de no haber cumplido las promesas hechas en 1989 y haberse “aprovechado del debilitamiento de Rusia” en el decenio de 1990 para reclamar “la dirección monopolista y la dominación del mundo”, entre otras cosas mediante la ampliación de la OTAN. 
Pero, en realidad, Occidente nunca prometió no ampliar la OTAN. En realidad, en la primavera de 1990 los Estados Unidos argumentaron convincentemente que la Alemania reunificada no podía formar parte de dos sistemas de seguridad diferentes. 
Un argumento más sólido es el de que en el decenio de 1990 Rusia no dio muestras de preocupación alguna por la expansión de las estructuras económicas y de seguridad europeas en los ex satélites de la Unión Soviética en la Europa central y oriental o incluso en las nuevas repúblicas ex soviéticas recién independizadas. Si lo hubiera hecho, probablemente no habría tardado el Kremlin dos decenios en devolver el ataque. 
La segunda explicación popular para el cambio de Putin es la de que es irracional y que la política exterior de Rusia es simplemente una extensión de las fantasías de un hombre que monta escenas como la de dirigir las grullas blancas siberianas por su ruta de migración en un ala delta motorizada, pero eso plantea una cuestión evidente: ¿cómo es que una persona que en tiempos pareció el gobernante más moderno y fiable de Rusia desde el zar Alejandro II, un hombre al que el Presidente George W. Bush de los EE.UU. calificó de “muy franco y digno de confianza” en 2001, se volvió de repente más loco que Rasputín? 
Se puede encontrar una explicación mejor rastreando la cronología del cambio en la política exterior de Rusia, que comenzó con la crisis de Georgia en 2008. Cuando Georgia, que había estado coqueteando con su adhesión a la OTAN, montó una respuesta militar a los ataques de secesionistas de Osetia del Sur, enclave étnico cuyo Gobierno había sido respaldado por el Kremlin durante más de un decenio, Rusia lanzó una invasión en gran escala para proteger esa región. 
En la Conferencia de Seguridad celebrada en Múnich en 2007, Putin presentó una nueva faz, al subrayar el potencial de las mayores economías en ascenso –el Brasil, la India, China y Rusia– para constituir una opción contraria a lo que consideraba un orden mundial arbitrariamente unipolar. Muchos observadores se sintieron escandalizados por sus declaraciones y consideraron aquel discurso como una prueba de su inseguridad o irracionalidad. 
El año siguiente estalló la crisis financiera, lo que convenció a Putin de que su evaluación había sido profética. En su opinión, la crisis era una prueba de que la época del dominio mundial por parte de los Estados Unidos había concluido. 
En realidad, antes de la crisis Rusia había aceptado la lógica del capitalismo mundial, al reconocer la necesidad de cooperar con empresas multinacionales para modernizar y diversificar una economía basada en materias primas y producción energética. Sin embargo, después de la crisis ya no había tanto que obtener de los mercados mundiales, al menos no en materia de poder. 
Los EE.UU. eligieron a un Presidente que parecía decidido a renunciar a los compromisos mundiales de los Estados Unidos. Cuando estallaron las revoluciones de la “primavera árabe”, la reacción de los EE.UU. fue débil y desordenada, pues osciló entre la retórica prodemocrática y el apoyo a autócratas antiislamistas, lo que permitió a Putin proyectarse, en particular en Siria, como un partidario creíble del pragmatismo geopolítico. 
La crisis de la deuda en Europa –y la aparente incapacidad de sus dirigentes para adoptar medidas coordinadas– brindó argumentos suplementarios al Kremlin. En vista de que las deudas y los déficits totales de Europa son muy inferiores a los de los EE.UU. y del Japón, debería haber podido evitar, según esa lógica, la polarización y la parálisis. 
Como muestra Stephen Kotkin en su nueva biografía de Stalin, la política soviética era estrictamente racional. La Gran Depresión convenció a Stalin de que las diferentes facciones del capitalismo irían a la guerra; en el período de 1938-1939, la agresión nazi pareció confirmar su análisis, pero las predicciones de Stalin se desmoronaron después de la derrota de Hitler, cuando los intereses opuestos no provocaron un choque entre los EE.UU. y el Reino Unido. 
Mientras los políticos y las autoridades económicas occidentales estaban intentando evitar una segunda gran depresión, Putin estaba ya contando con el supuesto de que ésta ya había llegado. Para Occidente, la gestión del embrollo geopolítico resultante será incluso más difícil que la reparación de sus dañadas economías. 

El sinuoso camino de Putin a Damasco 
MOSCÚ – Cuando el presidente ruso, Vladimir Putin, habló ante la Asamblea General de las Naciones Unidas el 28 de septiembre, sabía que captaría la atención del mundo y eclipsaría al presidente norteamericano, Barack Obama, con su llamado a crear un frente unido en la lucha contra el Estado Islámico. Pero Putin se estaba dirigiendo a los rusos también, plenamente consciente de la necesidad de distraerlos de las aflicciones económicas cada vez más evidentes de su país. 
El reciente envío por parte de Rusia de aviones, misiles y unos miles de tropas a Siria es un sustituto patriotero de aquel proyecto "Novorossiya" fallido. Los críticos de Putin, con toda razón, ven su aventura siria como una apelación más a la nostalgia rusa por el pasado soviético: la URSS era poderosa -y Putin sostiene que Rusia puede tener, y efectivamente tiene, el mismo poder. 
Poner en una posición desfavorable a Estados Unidos y a Occidente puede ser una buena táctica en el corto plazo, pero no parece haber una visión de largo plazo de los intereses que el poder ruso supuestamente debe atender, más allá de preservar el poder de las elites rusas. Como resultado, el régimen imita las formas de democracia y, al mismo tiempo, utiliza su propaganda para fomentar una forma agresiva de nacionalismo. 
En los primeros años de este siglo, la combinación de precios del petróleo elevados y crecimiento económico atenuó el apetito de las elites por el pensamiento estratégico y les permitió ignorar el subsiguiente deterioro de la atención médica, la educación y las reformas en el campo de la asistencia social. El régimen y la población hoy consideran que la situación actual es más o menos normal -una "crisis que no es una crisis"-. 
Para Putin, restablecer la dignidad de Rusia es lo mismo que resucitar su "condición de gran potencia" luego del colapso de la Unión Soviética y su "derrota" humillante a manos de Occidente en la Guerra Fría. Ejercer el poder externamente al parecer compensa el hecho de que la dignidad al interior del país dista de haberse restaurado: el ciudadano ruso de hoy sigue indefenso ante sus jefes, las compañías de servicios públicos, las cortes y la policía -y, aun así, más allá de sus penurias, sigue estando orgulloso de su nación y de su líder. 
Existe, por supuesto, otra explicación de por qué la popularidad de Putin sigue creciendo frente a un empeoramiento de la economía: quienes no pueden valerse por sí mismos naturalmente recurren al estado en busca de ayuda -y es poco probable que muerdan la mano de quien les da de comer-. 
Como esos mismos rusos consideran la guerra en Ucrania como algo defensivo y justo, la guerra se torna justificada; las oscuras páginas de la historia se reescriben, y el lenguaje hostil se vuelve la norma. No hace mucho tiempo, el ruso medio hablaba abiertamente sobre el número de muertes y bajas sufridas en las operaciones militares de su país. 
La consecuencia es un país dividido entre leales y desleales, patriotas y antipatriotas -es decir, entre aquellos que siguen la línea del partido y aquellos que se niegan a hacerlo-. Si las encuestas son precisas, los leales y obedientes son una clara mayoría -al menos hasta el momento-. 
Esta lógica está apuntalada por la reinterpretación egoísta que hace Putin de la historia, que justifica la Guerra de Invierno de 1939 contra Finlandia, el Pacto Molotov-Ribbentrop de 1939 y la invasión soviética a Afganistán en 1979. La Fiscalía General se ha venido ocupando, incluso, de un análisis retrospectivo absurdo de la decisión de 1954 de transferir a Crimea de la jurisdicción de la República Socialista Federativa Soviética de Rusia a la de la República Socialista Soviética de Ucrania. 
Como en la era soviética, los gobernantes de hoy se equiparan al estado. El estado así se reduce al círculo íntimo del líder y al escalón superior de las elites financieras y políticas, que tienen su poder asegurado porque los ciudadanos comunes han sido engañados para creer en una forma no crítica y extrema de nacionalismo. 
Los opositores acosados por Putin pueden predecir, sin equivocarse, un largo período de estancamiento político, económico e intelectual -ciertamente hasta las elecciones parlamentarias del próximo año y las elecciones presidenciales dos años después-. El estancamiento probablemente se prolongue también al próximo ciclo político. 

Totalitarismo 2.0 
MOSCÚ – En un tratado de 1970 titulado Salida, voz y lealtad, Albert Hirschman analizó las tres opciones que tienen las personas insatisfechas con organizaciones, empresas y Estados: irse, demandar cambios o ceder. 
En 2011 y 2012, muchos ciudadanos rusos, bien educados y relativamente pudientes, se volcaron a las calles para exigir democracia real, con la esperanza de usar su “voz” para cambiar el sistema desde dentro. Pero Vladímir Putin, receptor de un contundente mandato electoral que lo llevó por tercera vez a la presidencia, no los escuchó, sino que intensificó la represión. 
Cuando el año pasado Putin invadió y anexó Crimea, a los disidentes (manifiestos o latentes) les quedaron dos opciones: la “salida” (emigrar o retirarse a la vida privada) o la expresión de “lealtad” (mediante muestras activas o pasivas de aceptación). 
Pero lo mismo que en la Unión Soviética, esta mayoría “leal” incluye un alto porcentaje de cínicos (además de personas que prefieren retirarse de la vida cívica) a quienes sólo les queda debatir sobre política en la mesa del comedor o en clubes de discusión. Mientras tanto, algunos expertos en economía y política crean comunidades informales para trazar planes de posibles reformas, por si el régimen se derrumba. 
No son las únicas semejanzas con los tiempos soviéticos que están apareciendo. Cada vez más, la aceptación pasiva de Putin y sus políticas es insuficiente; el régimen exige muestras de apoyo entusiasta y define reglas para las conductas que aprueba. 
Esto nos recuerda algo que observó en los años cincuenta el politólogo estadounidense Zbigniew Brzezinski: que los regímenes totalitarios (a diferencia de los autoritarios) imponen a sus ciudadanos no sólo prohibiciones sino también obligaciones. 
Que el dueño de un auto (digamos, un Mercedes, si es relativamente pudiente) debe adornarlo con una cinta de San Jorge (un símbolo de la victoria rusa en la Segunda Guerra Mundial, que empezó a usarse ahora). Que los miembros del ejército, los servicios especiales o la policía no deben viajar fuera del país, y que profesores de diversas universidades públicas tienen que pedir permiso para asistir a seminarios y congresos en el extranjero. 
Negarse a cumplir estas exigencias puede traer serias consecuencias, igual que en la era soviética. Como observa Proffer, Brodsky trató de “alzarse contra la cultura del «nosotros»”, convencido de que “un hombre que no piensa por sí mismo, un hombre que sigue al grupo, es parte de la pérfida estructura” del totalitarismo; el resultado fue su expulsión de la Unión Soviética en 1972. 
No se imprimió, porque el editor consideró que exageraba. Por desgracia mi profecía se cumplió: Putin creó una versión modernizada del Estado corporativista que adhiere casi punto por punto a la fórmula de Mussolini: “todo dentro del Estado; nada fuera del Estado; nada contra el Estado”. 
Si bien la constitución de Rusia dota a su sistema político de todas las características de la democracia, el régimen de Putin las manipula y distorsiona hasta hacerlas casi irreconocibles, para consolidar su poder. Usa los medios propios como herramienta de propaganda, y a los pocos independientes que quedan, los está empujando al borde de la extinción. 
Tal vez lo más escandaloso es el modo en que el Estado ruso putinista fuerza la movilización política de los ciudadanos, al interpretar la no participación como resistencia al régimen. En este contexto, la opción de “salida” que plantea Hirschman (al menos, en la forma de una “emigración al interior”) no es tan sencilla como parece, ya que es fácil aplicarle esa interpretación. 
Es cierto que los ciudadanos rusos conservan la libertad de irse del país, lo que implica que Putin no creó un Estado completamente totalitario, al menos no todavía. Pero las ambiciones del régimen son innegables. 
Hannah Arendt escribió que en los regímenes totalitarios, el Estado es la fuerza que define en exclusiva la forma de la sociedad. Putin tal vez no llegó a tanto, pero sin duda va en esa dirección. 

El arca de Putin 
La ciudad, que parecía diferente y extrańa, me impresionó por su capacidad para cambiar. El tiempo que pasé en Rusia se dividió entre reuniones oficiales, horas perdidas en embotellamientos de trafico y noches pasadas con viejos amigos que procuraron enseńarme lo mejor de la vida nocturna de Moscú. 
Diferentes muestras de kitsch, esa vez ucraniano, estaban abundantemente representadas. Pero la decoración interior tenía un elemento excepcional: una pared artificial con ventanas que separaban una parte del comedor. 
De vez en cuando aparecía una anciana con traje tradicional para dar de comer a los animales. Los visitantes que degustaban borscht y piroshki observaban su actividad con satisfacción. 
El Sol Blanco existía en la época soviética. Entonces se llamaba “Uzbekistán” y no era sino una exhibición culinaria obligatoria de la unión, supuestamente indisoluble, de las quince repúblicas fraternas de la URSS. 
El restaurante está decorado no sólo con alfombras orientales, sino también con figuras de tamańo natural de los protagonistas de la película disparando ametralladoras o sentados sobre cajas de dinamita. Refuerzan ese “orientalismo” soviético hermosas camareras vestidas con atavíos sexualmente excitantes, más inspirados en las Mil y una noches que en realidad alguna del Asia central... de entonces o de ahora. 
Pero el pasado soviético, y no los motivos étnicos, es el elemento más importante en la concepción de los restaurantes moscovitas contemporáneos. El club-restaurante “Mayor Pronin” está oportunamente situado en las proximidades de la Sede del KGB-FSB. 
El interior del restaurante está decorado con diversas piezas de equipo de espionaje. pero la atracción principal es una galería de tiro, en la que los clientes pueden probar sus aptitudes entre platos. Los blancos que representan a asesinos en serie y a traficantes de drogas llevan lemas como “Salva a una mujer” o “Salva a un nińo”. 
Un nuevo club llamado “Zone” –termino jergal ruso que significa “campo de concentración”- está concebido para reproducir la impresión de la vida en el Gulag . Perros alsacianos que ladran, guardias severos y camareros vestidos con uniformes de internos se esfuerzan al máximo por recrear la siniestra atmósfera del Gulag . 
Mientras que el restaurante “Pushkin”, situado en el bulevar Tverskoy, no lejos del monumento al gran poeta ruso, está concebido para recrear la “atmósfera aristocrática” de comienzos del siglo XIX, el bar-restaurante llamado “Gogol” en la calle Stoleshnikov es un intento de recrear una institución soviética desaparecida y llamada “rumochnaia”. “Rumka” es una copa de vodka con la que los proletarios exhaustos podían reanimarse. 
Tras mi regreso a Washington, cené con un político americano que acababa de visitar San Petersburgo. Sus anfitriones rusos organizaron, como honor especial, una excursión a Strelna, el “Versalles ruso”, recientemente restaurado para que sea la residencia en esa ciudad del Presidente Vladimir Putin. 
La cantidad de mármol utilizado para la restauración parecía excesiva y su concepción del lujo parecía corresponder a los criterios de un Holiday Inn. Los entusiastas anfitriones rusos del americano le preguntaban constantemente su opinión sobre el palacio. 
El ático de la residencia presidencial estaba concebido como el vientre de un barco del siglo XVII. “La ultima vez que vi algo semejante fue en una cervecería de Hamburgo hacia 1960”, me dijo el político. 
Como los clientes en ese restaurante de aldea de estilo ucraniano, tal vez Putin considere tranquilizador, de alguna forma inconsciente, su ático en forma de arca. Una ola histórica ajena a su control elevó al antiguo teniente coronel del KGB desde las sombras hasta el pináculo del poder, pero el destino podría también llevárselo de forma igualmente repentina. żQué mejor que tener a mano un arca, si un día se produce un cambio de rumbo político? 
Para ver las fotos ampliadas haga click aquí: 
http://www.project-syndicate.org/akinsha/photos.html 

La política de mal vecino de Putin 
WASHINGTON, DC – El caluroso respaldo de Rusia al presidente sirio Bashar al Assad ha sido como un baldazo de agua fría para la comunidad internacional. El contraste con la actitud positiva de Rusia en relación con Libia en 2011 refleja el cambio de su política exterior con el regreso de Vladimir Putin al Kremlin, ya que (al menos en cuestiones de política internacional) el ex presidente ruso Dmitri Medvedev tenía un papel mucho más significativo de lo que suele suponerse. 
Rusia ha vuelto a su agresiva política antiestadounidense del bienio 2007-2008, que terminó en guerra con Georgia en agosto de 2008. Irónicamente, la más dañada con esta belicosidad es la misma Rusia, porque su política la aleja de todo el mundo, excepto de unos pocos parias internacionales como Siria, Venezuela y Bielorrusia. 
Incluso entre los países de la ex Unión Soviética, ahora casi todos ellos procuran establecer relaciones comerciales y de seguridad con cualquiera que no sea Rusia: es que Putin les da sólo palos y ninguna zanahoria. 
La prioridad principal de Putin en este momento es persuadir a tantos países como sea posible de integrarse a la unión aduanera, pero hasta ahora los únicos que lo han hecho fueron Bielorrusia y Kazajistán. Bielorrusia puso a su cooperación un alto precio, al demandar, el año pasado, un rescate de al menos 20 mil millones de dólares. 
Si Rusia se tomara en serio lo de la integración económica, lo que haría sería promover acuerdos de libre comercio que faciliten el intercambio en todas direcciones. De hecho, en octubre de 2011 Rusia lanzó un nuevo tratado multilateral de libre comercio en el espacio postsoviético, pero, por culpa de la obstinación del Kremlin en crear la unión aduanera, solamente lo ratificaron Bielorrusia y Ucrania, de modo que la importancia de este tratado está en duda. 
La oposición de los países del centro de Asia a una unión aduanera con Rusia es reflejo del aumento del comercio entre estos países y China. En cuanto a los países europeos, Moldavia, Ucrania, y los países del Cáucaso prefieren firmar acuerdos de libre comercio con la Unión Europea, algo que no podrían hacer dentro de la unión aduanera, que además, vuelve prácticamente imposible que Rusia firme tratados de libre comercio con la UE. 
El año pasado, una evaluación realizada por bancos de inversión calculó que la corporación perdió no menos de 40 mil millones de dólares por culpa del derroche y la corrupción; tanto desgobierno provocó el derrumbe de la cotización de sus acciones. Gazprom sigue una política de amenazar a los países clientes con cobrarles precios altos y suspenderles los envíos, para lograr que aquellos entreguen el control total de sus sistemas de gasoductos. 
Pero la mala administración de Gazprom no se reduce al ámbito financiero. A principios de 2009, cuando por culpa de la Gran Recesión la compañía no pudo vender toda su provisión de gas a Europa, intentó recortar el suministro desde Asia Central, pero lo hizo tan repentinamente y sin preaviso que el gasoducto tendido desde Turkmenistán explotó. 
Después de que los turkmenos repararon el gasoducto, Gazprom tampoco quiso respetar el precio que ya les había ofrecido, y es al día de hoy que Turkmenistán se niega a cooperar con Rusia y envía la mayor parte de su producción de gas por un nuevo gasoducto a China, igual que Kazajistán y Uzbekistán. Como resultado, Rusia perdió su acceso tanto al gas barato del centro de Asia como al mercado chino. 
Por añadidura, Gazprom está desviando a su nuevo gasoducto Nord Stream una parte cada vez mayor de los envíos de gas a Europa a través de Ucrania, y tiene planes de prescindir aún más de este país en 2015, cuando se complete el propuesto gasoducto South Stream. El gobierno actual de Ucrania no tendría problemas en entregar la mitad de su sistema de gasoductos a Gazprom a cambio de precios más bajos, pero Putin también les exige integrarse a la unión aduanera. 
Pero de camino a Crimea, se reunió con una famosa banda de motociclistas nacionalistas rusos, cuyos miembros exigen que Crimea pase a la órbita de Rusia. Tanto tiempo pasó Putin con los motociclistas que llegó con cuatro horas de retraso a su reunión con Yanukovych, y esta se redujo entonces a 20 minutos. 
En semejantes circunstancias, ni siquiera Yanukovych, cuyo estilo de gobierno tiene características similares a las de Putin, puede estar del lado de Rusia. Putin no ofrece nada a Ucrania, así que este país redujo al mínimo las compras de gas a Rusia y degradó los demás contactos bilaterales. 
A pesar de haber entregado el control de sus gasoductos a Gazprom, todavía debe pagarle un precio de usura, porque los rusos también le exigen integrarse a la unión aduanera. No es raro entonces que Moldavia, uno de los estados postsoviéticos más democráticos, quiera firmar un tratado de libre comercio con la UE para librarse de las arbitrariedades de la política de Putin. 
Rusia está desde 1992 intentando dar forma a su otra gran herramienta de política exterior, la OTSC, a la que propone como alternativa a la OTAN; pero esta organización lleva años sin más que seis miembros: Rusia y sus aliados más cercanos (Bielorrusia y Kazajistán) más otros tres estados pobres e inseguros (Armenia, Kirguistán y Tayikistán). 
Los países ex soviéticos más venturosos son Estonia, Letonia y Lituania, y todos ellos minimizaron sus contactos con Rusia en 1992 y se unieron tanto a la UE como a la OTAN en 2004. Georgia decidió abandonar la Comunidad de Estados Independientes, dominada por Rusia, después de la guerra que libró con este país en 2008. 
La política del Kremlin en el espacio postsoviético no tiene sentido, porque Rusia no obtiene nada de ella. Es de suponer que la intención de Putin es excitar el fervor nacionalista y así fortalecer su debilitado poder interno. 


El síndrome Brezhnev de Putin 
De la misma manera, no existen dudas de que el propio Putin ganará las elecciones presidenciales que se llevarán a cabo en marzo de 2012. Pero el entusiasmo público que ratificó al régimen de Putin durante una década se desvaneció, cosa que quedó demostrada en el desempeño deslucido de su partido, Rusia Unida, en las elecciones que acaban de concluir para el Parlamento (Duma). 
A diferencia de Europa, acuciada por una crisis de deuda soberana, y Estados Unidos, cuyos líderes están debatiendo cómo contener el déficit, Rusia puede parecer un oasis de estabilidad y continuidad. Pero esa continuidad es más reminiscente del zastoi, o estancamiento, de la era Brezhnev. 
Ocho años de crecimiento promedio anual del PBI del 7% durante la presidencia anterior de Putin (2000-2008) le permitieron a Rusia saldar sus deudas, acumular casi 600.000 millones de dólares en reservas de moneda extranjera y sumarse a las principales economías emergentes. Una década después que la crisis de 1998 puso a Rusia de rodillas, sus líderes hacían alarde de que el país podía capear la crisis financiera de 2008. 
El pronóstico del Fondo Monetario Internacional de un crecimiento del 4% en 2011 y los años subsiguientes ubica a Rusia muy por detrás de China e India, pero muy por delante de las tasas de crecimiento promedio de los países ricos del G-7. Es más, el presupuesto de Rusia será equilibrado siempre que los precios del petróleo sigan por encima de 110 dólares el barril. 
Se puso fin a una rápida caída demográfica desde comienzos del siglo (un momento en que los ataúdes superaban a las cunas en una relación de siete a cuatro), ya que generosos subsidios gubernamentales por un tercer hijo han estimulado la tasa de fertilidad de su punto más bajo de 1,16 hijos por mujer en 1999 a 1,58 en 2010. Esta cifra de todas maneras sigue estando muy por debajo de la tasa de reemplazo de 2,1, pero una mayor fertilidad, sumada a medidas exitosas para reducir la mortalidad masculina, ha desacelerado el ritmo de la caída demográfica. 
Sin embargo, Rusia sigue siendo básicamente un "estado rentista" -es decir, un estado cuya fuente principal de ganancias es la renta (en este caso, petróleo y gas), en lugar de los impuestos, lo cual mantiene a raya las demandas de representación política. En cambio, el estado es el blanco de empresarios políticos que luchan por capturarlo para poder apropiarse de las rentas que el estado controla. 
Rusia tiene la mayoría de las características habituales de los estados rentistas: autocracia, instituciones políticas y judiciales débiles, gobernancia arbitraria, falta de régimen de derecho, escasa transparencia, restricciones a la libertad de expresión, corrupción generalizada, amiguismo y nepotismo. 
Rusia es el principal exportador de petróleo y gas del mundo y está sentado sobre más del 25% de las reservas totales de gas comprobadas. Esas materias primas representan más de las dos terceras partes de las ganancias por exportaciones del país, y son la fuente principal de ingresos del estado. 
En 2011, el índice de "percepción de corrupción" de Transparencia Internacional ubicó a Rusia en el puesto 143 entre 182 países, a la par de Nigeria, y en la ubicación 182 entre 210 países por "control de la corrupción", uno de los indicadores de gobernancia a nivel global del Banco Mundial. Respecto del régimen de derecho, sólo se ha registrado una mejora mínima, ocupando Rusia el puesto 156. 
La industria de armamentos rusa ha perdido su posición fuerte frente a India y China, alguna vez sus dos principales clientes. A pesar de la excitación por la nanotecnología y un "Silicon Valley ruso" en Skolkovo, la inversión en investigación y desarrollo es apenas una quinta parte del nivel de Estados Unidos, y un cuarto del de China. 
De hecho, las universidades rusas prácticamente no figuran en las clasificaciones globales: sólo dos aparecen en la lista de las Mejores 500 Universidades confeccionada por la Universidad de Shanghai y, en la parte inferior de las 400 clasificadas por The Times Higher Education Supplement. 
Rusia ya no está rezagada con respecto al mundo desarrollado en materia de uso de Internet, lo que ha ofrecido espacio para un discurso no regulado, permitiendo a los usuarios evadir los medios noticiosos oficiales -y abrumadoramente pro-Putin-. Es más, después de largas negociaciones, Rusia recientemente llegó a un acuerdo para sumarse a la Organización Mundial de Comercio, lo que implica la necesidad de cumplir con todas las obligaciones relevantes respecto de la transparencia y las reglas comerciales. 
Pero la transformación integral de la economía de Rusia sigue siendo dudosa. Uno de los principales economistas independientes, Sergei Guriev, rector de la Nueva Escuela Económica de Moscú, observó en 2010 que 
“cualquier reforma significativa parece altamente improbable -por la sencilla razón de que afectaría los intereses de las elites gobernantes de Rusia-. En cualquier país rico en recursos y antidemocrático, la clase política y los intereses comerciales que la rodean tienen escasos incentivos o ninguno para respaldar derechos de propiedad más sólidos, el régimen de derecho y la competencia. 
Cuando Rusia celebre el vigésimo aniversario del colapso de la Unión Soviética esta Navidad, tendrá mucho que festejar. Desafortunadamente, lo que no ha cambiado le dará mucho de qué lamentarse. 

Las tácticas del miedo de Putin 
COSTA ESMERALDA, CERDEÑA – "Cada país tiene el gobierno que se merece", observó Joseph de Maistre, el enviado diplomático del reino de Cerdeña al imperio ruso, hace unos 200 años. Su comentario hacía referencia a la apatía política profundamente arraigada de los rusos -un rasgo que persiste hasta el día de hoy. 
Tampoco es una dictadura comunista, cuando gente como Joseph Stalin utilizaba la amenaza del Gulag para desalentar la expresión política. Pero el presidente Vladimir Putin ha aprendido mucho de las tácticas autocráticas de sus antecesores, mientras que el pueblo ruso parece no haber aprendido nada. 
En una encuesta de opinión a fines de 2014, el 68% de los participantes dijo que Putin debería ser "El hombre del año". El haberle arrebatado Crimea a Ucrania en marzo, junto con su reticencia a ceder a las potencias occidentales que cuestionaron la acción, lo convirtieron en un héroe entre los rusos. 
De hecho, los esfuerzos de Putin por recapturar el ex territorio de Rusia han ensombrecido la manera en que sofocó a organizaciones no gubernamentales, reprimió a medios independientes y silenció a las voces opositoras. Incluso cuando la economía de Rusia colapsa -el rublo perdió más de la mitad de su valor frente al dólar desde junio, las tasas de interés aumentaron al 17% y la inflación está llegando a dos dígitos-, Putin sigue conservando una tasa de aprobación del 85%. 
Sabe que siglos de férreo control gubernamental han vuelto a los rusos obedientes. Ellos pueden tenerle miedo al gobierno; pero más miedo sienten de que los dejen solos para arreglárselas como puedan. 
A mediados de diciembre, Putin organizó su cena anual con los oligarcas -una fiesta en tiempos de plagas, por decirlo de alguna manera-. Cuarenta líderes industriales y financieros (la mayoría de los cuales administran firmas asociadas al Kremlin) asistieron al evento para recibir -y brindar- garantías de que, juntos, ellos y el gobierno capearían la crisis. 
Específicamente, prometió aplicar la llamada Ley Rotenberg, que recibió su nombre por Arkady Rotenberg, un financista que fue obligado en septiembre a entregar 40 millones de dólares en activos al gobierno de Italia. La ley obliga al Kremlin a compensar a los oligarcas por cualquier activo extranjero que pierdan como resultado de las sanciones occidentales. 
Estas declaraciones están basadas en una promesa que hizo Putin en una entrevista a comienzos del mes pasado. Si los empresarios rusos repatrian sus cuentas offshore, sus indiscreciones financieras serán perdonadas y olvidadas. 
De la misma manera, durante la crisis financiera de 1998, los oligarcas rusos perdieron muchísimo dinero -y la mayoría nunca lo recuperó-. Claramente, no se puede confiar en que el gobierno de Rusia salvaguarde la fortuna de nadie, con la posible excepción de la de sus propios miembros. 
Después de todo, en la Rusia de Putin, el disenso político conlleva la ruina financiera. En 2003, el oligarca más rico de Rusia, Mihkail Khodorkovsky -un franco defensor de la democratización y un crítico infatigable de Putin- fue puesto en prisión bajo cargos inventados de fraude y evasión impositiva, y su empresa Yukos Oil Company fue llevada a la quiebra, fraccionada y vendida a los compinches del Kremlin. 
Diez años más tarde, el mensaje sigue siendo el mismo: si obedecen a su gobierno, sus desprolijidades (ninguna empresa en Rusia está libre de coimas y sobornos) serán perdonadas. 
Por supuesto, no son los magnates los que padecerán el embate de la crisis económica. Después de todo, Putin necesita de su apoyo -por breve o efímero que pueda ser- para conservar su control del poder. 
Pero tal vez merezcan sufrir. Las duras medidas de austeridad -recortes de pensiones, salarios y servicios sociales (incluida una decisión reciente de cerrar cientos de hospitales y despedir a miles de profesionales de la salud)- prácticamente no han generado ninguna crítica. 
A fines de diciembre, unos pocos miles de personas organizaron una manifestación en la Plaza Manezh, en el centro de Moscú, en parte para manifestar su apoyo a Alexei Navalny -abogado anticorrupción, bloguero reconocido y líder de un movimiento opositor que está perdiendo adeptos- y a su hermano menor, Oleg. Los hermanos Navalny acababan de ser sentenciados a tres años y medio de prisión por estafar a una compañía de cosméticos. 
Esta táctica -"perdonar" a los enemigos mientras se los castiga a través de sus parientes- era una de las preferidas de Stalin. El "enemigo" rápidamente entraría en razones y la población, no familiarizada con aquellos encarcelados, rápidamente perdería interés. 
Esto sigue siendo así. Los rusos de hoy esperan que Putin, que pilló por sorpresa a sus opositores cuando anexó Crimea, podría tener otro truco temerario bajo la manga -un truco que estabilizaría los mercados financieros y reviviría los precios del petróleo, de los que depende la economía de Rusia. 
Por supuesto, los rusos saben lo suficiente como para temer que a Putin se le hayan acabado las ideas. Pero ese miedo no se compara con el pánico que sienten frente a lo que podría pasar si sacudieran el barco. 

Las opciones de Putin 
BRUSELAS.– El regreso al Kremlin de Vladimir Putin como presidente de Rusia siempre se dio por descontado. Pero, cuando preste juramento el 7 de mayo, retomará el control formal de un país cuya política –incluso el futuro político del propio Putin– se ha tornado impredecible. 
El regreso de Putin a la presidencia, luego de un período de control de facto desde el cargo de primer ministro, supuestamente significaría una tranquilizadora continuidad de «lo mismo de siempre»: un estado fuerte y disciplinado vaciado de los efectos potencialmente desestabilizadores de la democracia multipartidaria y las peleas entre políticos. 
En lugar de ello, los rusos han desafiado el statu quo. Su reacción al plan de Putin –desde el anuncio por el presidente Dimitri Medvédev de su paso al costado en favor de su mentor en septiembre pasado hasta las elecciones parlamentarias y presidenciales tremendamente viciadas– y el resentimiento acumulado por el masivo enriquecimiento de los compinches del Kremlin, ha puesto presión sobre Putin y el sistema de gobierno verticalista que creó. 
La forma en que Putin –un político astuto– responda a esa presión, determinará su legado político. Y la respuesta occidental al regreso de Putin a la presidencia podría tener un profundo efecto sobre su decisión de impulsar reformas en pos de la liberalización que le permita sobrevivir, o seguir sus instintos autoritarios afinados por la KGB y agudizar las protestas. 
Su recompensa por exponer este crimen fue ser enviado a prisión y maltratado hasta su muerte en circunstancias misteriosas. Las autoridades rusas extrañamente continúan con su enjuiciamiento póstumo, y con los fraudes fiscales que él expuso. 
El Congreso estadounidense actualmente debate una ley que impondría el congelamiento de los activos y prohibición de visas a las 60 personas identificadas con alguna responsabilidad por la detención y muerte de Magnitsky. Muchos de quienes apoyan la ley desean que reemplace la enmienda llamada de Jackson-Vanik, una ley de la era de la Guerra Fría que restringe el comercio entre Estados Unidos y Rusia –y que la administración de Obama intenta abolir. 
UU. Londres es uno de los destinos favoritos de los rusos adinerados, y el gobierno británico está considerando si apoyará esa iniciativa, aunque hay señales de que mantendrá una lista, que ni será oficial ni publicada, de las personas proscritas, para evitar problemas legales. 
En Ottawa, el parlamento canadiense ha solicitado medidas similares, incluido el congelamiento de los activos de los responsables por la muerte de Magnitsky, como lo ha hecho el Parlamento Europeo, que ha solicitado la acción colectiva de los estados miembro de la Unión Europea. Introducir ese tipo de sanciones específicas sería una señal indiscutible de que Occidente no comprometerá sus valores fundamentales –valores que la Rusia de Putin dice compartir. 
También sentaría un precedente que podría extenderse a todos quienes en Rusia y otros países infrinjan regularmente los derechos humanos, y no solo los derechos vinculados con la inviolabilidad física. Por ejemplo, esas medidas podrían extenderse para abarcar a todos quienes atenten contra el derecho fundamental al debido proceso legal, como el derecho a un juicio justo. 
Esto resaltaría el famoso caso del antiguo magnate petrolero Mijaíl Jodorkovsky, cuyas ambiciones políticas fueron motivo suficiente para enviarlo a prisión, y quien ha sido declarado, luego de un segundo juicio, preso político por Amnistía Internacional. Ese tipo de medidas también podría incluir la violación de los derechos de los prisioneros, como sucedió con el ex consejero legal de Jodorkovsky, Vasily Alexanyan, a quien se le negó el tratamiento por VIH en prisión, y fue liberado solo después de la intervención del Tribunal Europeo de Derechos Humanos. 
Imponer sanciones de viaje a quienes se sospecha de infracciones a los derechos humanos es un avance sensato y práctico. Mostraría que no se busca castigar a Rusia o a los rusos en general, solo a las personas sobre quienes haya buena evidencia en Occidente de sus violaciones a los derechos humanos. 
En el pasado, Putin se presentó exitosamente como un hombre fuerte, la personificación de la estabilidad, un garante contra el caos. Pero ahora su estilo de gobierno es la fuente principal de inestabilidad en Rusia, ya que la clase media del país ha tomado las calles en protesta contra la corrupción e ineficiencia de su gobierno. 

¿Tiene Putin instintos suicidas? 
Este fin de semana el Presidente Putin visitará Ucrania, escenario de su mayor desatino en materia de política exterior. Esto parece inverosímil, dadas sus miopes acciones en Rusia, donde parece cada vez más incapaz de tratar con cualquier institución con algún grado de autonomía. 
Por ejemplo, recientemente abolió las elecciones en las provincias rusas. De ahora en adelante, el presidente designará a los encargados de gobernar un país que es tan complejo y multinacional como la UE o los EE.UU. No es precisamente un ejemplo de mentalidad sofisticada. 
Las malas artes del Kremlin de manipular las elecciones mediante engaños o cualquier otro medio, que en Rusia reciben el nombre de “tecnología política”, se utilizarán ahora sólo en las elecciones en países extranjeros, ya que son las únicas “elecciones” de las que el Kremlin tiene que preocuparse: tan impotentes y poco significativos se han vuelto los votantes rusos. 
¿Cómo llegó a ocurrir que cada problema contemporáneo parece haber sido reducido a ataques terroristas y operaciones contraterroristas? La pobreza, el racismo y las herencias ideológicas son tan visibles ahora como lo eran hace tres o quince años. 
Por el contrario, el “terror doble” inducido por el terrorismo y el contraterrorismo distrae la atención pública de aquellos problemas que, como algunos de nosotros todavía recuerdan, produjeron el terrorismo. Palestina y Chechenia, dos lugares de dolor e infección terrorista, no han sanado sus heridas. 
Cuando se perdían batallas, comenzaban las conversaciones. Estas conversaciones finalmente tuvieron como resultado la formación de países respetados, desde Italia en el siglo diecinueve y la India en el siglo veinte, a Eritrea ya en el fin del siglo. 
Tratemos de imaginar al Presidente Putin como líder ruso en 1920, cuando Polonia logró su independencia frente a Rusia, o en 1991, cuando lo hizo Georgia. ¿Habría siquiera iniciado conversaciones para lograr la paz? 
Los problemas reales quedan enterrados bajo los crímenes de los terroristas y los errores del personal de seguridad. Con cada vuelta del círculo, más se acercan ambos bandos, los terroristas y las fuerzas de seguridad. 
Los bandos opuestos usan las mismas armas, desarrollan tácticas comparables y pregonan ideales cada vez más parecidos. Y así continúa el asunto, hasta que cambien las reglas del juego. 
Al comienzo del siglo veinte, los revolucionarios socialistas liderados por Evno Asef efectuaron una serie de ataques terroristas contra las autoridades del estado. En algún punto de la historia, Asef se convirtió en un doble agente. 
Manipulándose los unos a los otros, los terroristas y los tipos de la seguridad se vuelven imposibles de diferenciar. Llamemos a esto el efecto “Asef”. 
De modo que es necesario detener el juego, aunque sea para que podamos sobrevivir nosotros, los inocentes espectadores. Si uno no ve una capacidad humana en su contraparte, no habla con ella. 
Con el tiempo, inventaron fascinantes formas de controlar a sus súbditos, combinando educación, soborno y coacción. Aprendiendo el gran arte del orientalismo, los imperios clásicos aprendieron cómo no dejar de hablar, al tiempo que mantenían su distancia. 
Abolir la democracia en las provincias de Rusia, incluidas regiones pobladas por musulmanes como Tatarstán y Daguestán, es una acción mortífera. La paz civil en estas áreas era uno de los pocos logros de los que la Rusia contemporánea se podía enorgullecer. 
Pero Chechenia, con todo lo cómoda que pueda ser para Putin, es pequeña, pobre e idiosincrásica. Convirtiendo vastas áreas de Rusia en nuevas Chechenias, Putin y su camarilla calculan que, más temprano que tarde, jugarán sus juegos de terrorismo y seguridad con millones de musulmanes en las planicies de Eurasia, ricas en petróleo. 

El capítulo final de Putin 
MOSCÚ – El nuevo mandato presidencial de Vladimir Putin acaba de empezar; sin embargo, cada vez se vislumbra con mayor claridad que probablemente este sea el principio del fin. Ya que las cosas nunca salen bien para las autoridades cuando la población de Rusia se vierte a las calles en masa, de la manera en la que actualmente lo hace. 
El año 1917 el emperador ruso Nicolás II tuvo que abdicar debido a protestas callejeras masivas, abdicación que a su vez allanó el camino para la Revolución Bolchevique. En el año 1991, la Unión Soviética, que en aquel entonces aparentaba ser una unidad monolítica irrompible, colapsó en apenas unos pocos meses. 
Moscú muestra ante el mundo el movimiento “Ocupar Abai”, mismo que se inspiró en el movimiento “Ocupar Wall Street” de los Estados Unidos (este movimiento se sitúa en un bulevar cercano a una estatua del poeta kazajo Abai Kunanbaev, cuyo trabajo ha pasado, en tan sólo un mes, de la oscuridad regional en la cual se encontraba a ser uno de los más descargados en Internet en Rusia). Otras ciudades también son testigos de protestas, todas ellas hacen eco del mismo clamor: Putin debe dejar el poder. 
En el año 1917, la liberación de la monarquía absolutista marcó el inicio de una forma aún más despótica de absolutismo. Después del año 1991, la privatización no regulada de Boris Yeltsin causó penurias a millones de habitantes, y virtualmente encumbró a la oligarquía corrupta en el poder. 
Pero, a pesar de estar bien conscientes de su historia, una vez que los rusos se van en contra de la persona que está en la cima, no se detienen hasta que logran echarla. La historia desmiente el mito relacionado a Putin, que pregona que la mayoría del país lo apoya porque ellos desean “estabilidad”, y que las protestas, encabezadas por “títeres del occidente”, están a punto de ser aplacadas. 
Y no se asustará frente al nombramiento de Igor Kholmanskikh – un capataz de una fábrica de tanques quien se ofreció a venir a Moscú a defender al régimen de Putin junto con un fornido grupo de sus secuaces, trabajadores de la línea de montaje – como persona encargada de gobernar la vasta región de los Urales. En la actualidad el poder suave tiene las de ganar, y los tanques no pueden acallar al Internet. 
Al designar a su nuevo gabinete (actividad que Putin consideró ser de tan importante que por esta razón, no pudo asistir a la cumbre G-8), los orígenes soviéticos de Putin no podrían hacerse más evidentes. Leónidas Brezhnev solía hacer que sus ministros de cultura y de agricultura intercambien puestos, como si por estar ambos puestos unidos por la palabra “cultura” perteneciesen al mismísimo ámbito de especialización. 
Esto echa por tierra otro mito: que Putin, ahora de vuelta en su cargo, abandonará su vulgar retórica antioccidental y se convertirá en un reformador, entendiendo que solamente una Rusia democrática puede mantener su soberanía e integridad territorial. 
“Lamentablemente, el Jrushchov del año 1962 no fue el Jrushchov del año 1956”. Mi bisabuelo denunció el culto a la personalidad de Stalin, mas sin embargo posteriormente él también fue idolatrado – por ejemplo, en el grandioso documental Our Nikita Sergeevich (1961) – por su "súper visión" sobre cómo disminuir el imperialismo y “alcanzar los avances del Occidente”. 
El auto-elogio de Jrushchov contradice categóricamente a su anterior campaña de “des-Stalinización”, cuyo punto álgido señalaba que Stalin traicionó al comunismo, al hacer todo lo posible por parecerse a la realeza del pasado. Todo lo dicho oficialmente acerca de él era superior y superlativo: “el mejor amigo de los deportistas soviéticos”, “el padre de todos los hijos en la tierra”, etcétera. 
Más tarde, Yeltsin, al asumir el cargo de líder de Rusia en el año 1990, repudió todos los privilegios de la Nomenklatura (clase privilegiada) como su primera acción en el cargo. En su libro A Confession (Una confesión), escribió: "Mientras [los rusos] sean tan pobres y sombríos, no puedo comer esturión y caviar, no puedo participar en carreras de automóviles, haciendo caso omiso a los semáforos, no puedo tomar súper pastillas importadas, a sabiendas de que un vecino no tiene aspirinas para un niño. 
En enero de 2000, el novato presidente Putin concedió un raudal de entrevistas a las cadenas de televisión rusas, en las que presentó argumentos convincentes, alabando al Estado de Derecho y haciendo la promesa de no permanecer en el cargo un día más de sus dos mandatos constitucionales, o de dejarlos si perdía el apoyo popular. Estas son las “reglas del juego de la democracia”, dijo en aquel entonces. 
Después de dos mandatos presidenciales, seguidos de una temporada como Primer Ministro y ahora un tercer periodo presidencial, Putin ingresa a su treceavo año en el poder; teniendo a un 40% de la población vehementemente deseosa de sacarlo del poder. Si la historia sirve para vislumbrar lo que pasará, esta cifra porcentual sólo irá en aumento. 


Las lecciones de Historia de Putin 
CAMBRIDGE – La ideología soviética siempre se refería al futuro. En cambio, la ideología rusa oficial de hoy parece estar centrada directamente en el pasado. 
El reciente artículo publicado por el Primer Ministro Vladimir Putin en el periódico polaco Gazeta Wyborcza , destinado a conmemorar el 60º aniversario de la invasión nazi de Polonia, expresa su determinación de hacer de la historia europea del siglo XX una parte importante de la actividad del Gobierno ruso. Dicho artículo refleja los profundos e irresueltos problemas de la época de Putin: la incapacidad para distinguir entre el pasado soviético y el presente ruso, una inescrupulosa mezcla de conservadurismo político y revisionismo histórico e indiferencia, rayana en la incomprensión, para con los valores fundamentales de la democracia. 
En su artículo, Putin no lamentó el desplome de la URSS, si bien antes lo llamó “la mayor catástrofe del siglo XX”. De hecho, elogió incluso los movimientos democráticos que enterraron a la Unión Soviética y su esfera de influencia y no expresó interés por las revoluciones del siglo XX, que llamó “heridas profundas” infligidas por la Humanidad a sí misma. 
Consideran la victoria soviética sobre la Alemania nazi el mayor logro del Estado y la nación que heredaron de la URSS. También consideran dicha victoria el contrapeso principal al recuerdo de la URSS como un régimen de violencia brutal e injustificada. 
Más bien lo que preocupa a Putin es el equilibrio entre la segunda guerra mundial y el estalinismo en la historia soviética. Tras pedir una visión “contextual” y “causal” de la Historia, reconoce el terror estalinista, pero lo interpreta como una respuesta a la extraordinaria necesidad de derrotar al nazismo. 
Ese número ha aumentado con los años, pues los funcionarios soviéticos ampliaron la categoría de muertes en época de guerra para abarcar la “pérdida de población” total, en lugar de las víctimas militares directas. Así, los cálculos ofíciales de las muertes soviéticas en la segunda guerra mundial aumentaron de siete millones (la cifra dada por Stalin) a 20 millones (Jruschev) y a 26,6 millones (Gorbachev), en la que las muertes de civiles representaban al menos las dos terceras partes del cálculo de Putin. 
Si se refería a quienes vivían dentro de las fronteras contemporáneas de Rusia, el número habría sido muy inferior. En cambio, incluye a todos los ciudadanos de la URSS que murieron durante la guerra, incluidos millones de ucranianos, bielorrusos y otros, y, cuando la URSS se anexionó los países bálticos, Königsberg, partes de Polonia, Finlandia, Moldavia y el Japón, también sus ciudadanos pasaron a ser compatriotas soviéticos. 
Además, como la “historia contextual” de Putin subordina el sufrimiento de la época soviética al propósito de reñir la “gran guerra patriótica”, en su número figuran mezclados quienes murieron en el campo de batalla luchando por la URSS con los que los soviets mataron mediante asesinatos en masa, deportación y trabajos forzados. Conforme a esa lógica, se podría también reclasificar a las víctimas del terror, la colectivización y el hambre del decenio de 1930 para aumentar el número de víctimas de Hitler en la URSS. 
Esos dos actos de colusión con la Alemania nazi fueron errores inmorales, escribe Putin, pero el segundo fue simplemente una reacción contra el primero. Desde luego, Neville Chamberlain, de Gran Bretaña, y Edouard Daladier, de Francia, firmaron un vergonzoso tratado con Hitler y Mussolini en Munich, pero, cuando Hitler lo violó, tanto Chamberlain como Daladier perdieron apoyo popular y, al comienzo de la segunda guerra mundial, ninguno de ellos seguía ocupando su cargo. 
Además, si bien el Acuerdo de Munich fue una cínica bendición del desmembramiento de Checoslovaquia por parte de Hitler, fue un documento público que decía en serio lo que decía, pero la parte de verdad importante del Pacto Molotov-Ribbentrop fue sus protocolos secretos, que dividían a Europa en dos dominios imperiales, el de Stalin y el de Hitler, sin el consentimiento –ni el conocimiento siquiera– de las naciones en él consignadas. Molotov, que permaneció en el poder durante toda la guerra y hasta 1956, negó la existencia de los protocolos secretos hasta su muerte, treinta años después. 
Es falso e incluso inmoral equiparar los usos democráticos y dictatoriales, pero ésa es la nueva ecuación rusa. 

Los sueńos imperiales de Putin 
Dividir a un pueblo a fin de conquistarlo es una estrategia inmoral que ha perdurado a lo largo de la historia. Desde Alejandro Magno hasta Stalin el Cruel se han utilizado variantes de esa estrategia para mantener a las naciones cautivas de la voluntad del emperador. 
Ahora estamos presenciado una vez más esta estrategia en acción a medida que el Presidente Vladimir Putin busca sigilosamente restablecer la supremacía del Kremlin sobre las tierras que se dieron por "perdidas" cuando la URSS implotó en 1991. Sin embargo, al pasársele la mano durante las recientes elecciones en Ucrania, Putin reveló con claridad ante el mundo sus designios neoimperialistas. 
A raíz de las eufóricas protestas masivas en Kiev, el presidente de Rusia ha declarado que podrá trabajar con cualquier gobierno que el pueblo de Ucrania elija. Esas son simples palabras, ya que de pensamiento y de obra Putin no quiere que gobierne Ucrania nadie que él no haya impuesto. 
Cuando Lituania y después los otros Estados bálticos –Estonia y Letonia—que fueron ocupados por Stalin a principios de la Segunda Guerra Mundial, aprovecharon la oportunidad de ser libres en 1990-91, el Kremlin no permaneció a la expectativa. Sabía que el resto de las colonias rusas –las llamadas "repúblicas soviéticas" buscarían seguir a los malagradecidos países bálticos hacia la libertad. 
Comenzaron a fomentar e incitar divisiones y confrontaciones. Alimentaron supuestos resentimientos entre las distintas comunidades nacionales o étnicas basándose en la idea leninista de que incluso un grupo pequeńo de aldeas podía exigir la autonomía territorial. 
Nunca se exigía una autonomía cultural normal como medio para conservar una identidad o para la autoprotección. Aparentemente, sólo se podía demandar la autonomía territorial. 
Si se divide lo suficiente y se aviva el suficiente resentimiento, una nación se convierte en poco más que una sociedad en ruinas dentro de un territorio nacional. Si se dan armas a estas estructuras minoritarias manufacturadas de forma que puedan exigir la autonomía a punta de fusil, se obtiene la clase de caos que el Kremlin puede utilizar para reafirmar su control. 
Afortunadamente, los lituanos –al igual que los estonios y los letones—entendieron el juego. También falló en Crimea, cuando Rusia quiso usar su vieja estrategia de divide y vencerás en la región en 1991. 
Georgia y Moldova se han dividido mediante la creación de mini Estados criminales alimentados por el Kremlin y que están bajo su manto militar. En efecto, la misma semana en la que Putin se inmiscuía en las elecciones presidenciales de Ucrania, amenazaba también con bloquear a uno de esos mini Estados, la región de Abjazia en Georgia, después de que tuvo la temeridad de votar por un presidente que al Kremlin no le agradaba. 
La proximidad a este territorio sin ley ha contribuido ha hacer de Moldova la región más pobre de Europa. Al este, el Kremlin instigó una confrontación tan sangrienta entre Armenia y Azerbaiyán que la única manera en que pudieron poner fin a su guerra étnica fue llamar a los rusos –como en el Transdniester —para que impusieran una especie de “Pax Ruthena.” 
Ahora el pueblo de Ucrania podría enfrentarse a una prueba similar después de que los seguidores de Viktor Yanukovich amenazaron con buscar la autonomía si el vencedor legítimo de las elecciones presidenciales del país efectivamente llega a la presidencia. żQuién puede dudar que detrás de eso está la mano de Rusia? żAcaso el alcalde de Moscú Yuri Luzkhov, hechura leal de Putin se habría atrevido a asistir al mitin donde se exigió la autonomía sin el permiso del monarca elegido del Kremlin? En efecto, Putin reclama abiertamente esa parte de Ucrania como "asunto interno" de Rusia. 
Esperemos que los ciudadanos de habla rusa de Ucrania, al ver las penurias económicas –y a veces los bańos de sangre—que provocan los movimientos pro autonomía fabricados en Moscú, se den cuenta de que se les quiere convertir en títeres de Putin. La prueba para Viktor Yushchenko y sus revolucionarios Naranja, como lo fue para los demócratas lituanos en 1990-91, es demostrar que la democracia no significa que la mayoría reprima a alguna minoría. 
Rusia está pasando de ser la Federación Rusa de Boris Yeltsin a un régimen autoritario unitario bajo Vladimir Putin y sus viejos colegas de la KGB. Europa, Estados Unidos y el resto del mundo deben analizar la llamada "democracia administrada" de Putin en su verdadera dimensión y deben estar unidos en contra de sus sueńos neoimperialistas. 
El primer paso es hacer que Rusia cumpla con su compromiso obligatorio con la Organización para la Seguridad y la Cooperación en Europa y con el Consejo Europeo de retirar sus tropas de Moldova y Georgia. Se debe hacer frente a cualquier plan para "defender" por la vía militar a Yanukovich y la parte oriental de Ucrania. 

El irónico potencial de Putin 
MOSCÚ – La recuperación de la presidencia rusa por parte de Vladimir Putin ha sido recibida con un escarnio generalizado, tanto en el país como en el exterior. Pero el retorno del autócrata al Kremlin podría ser la mejor esperanza que tiene Rusia de escapar al estancamiento. 
Con su desdén manifiesto por la sociedad rusa -ejemplificado en su respuesta socarrona a las manifestaciones generalizadas-, además de su ignorancia, su buena disposición para sofocar el disenso y el miedo a la competencia, Putin, sin ayuda de nadie, derribó el viejo mito que él mismo propagó: el poder personalizado puede modernizar al país manteniendo al mismo tiempo la estabilidad. 
Y, si bien su decisión de retornar a la presidencia ha irritado a los elementos más dinámicos de la población urbana de Rusia, los ciudadanos del resto del país siguen estando descontentos pero inactivos. De la misma manera, los intelectuales desmoralizados y la clase política de Rusia, en quienes la población confía para propiciar el cambio, no se preocupan por actuar. 
Es más, el Kremlin de Putin utilizó a Occidente -ansioso por un compromiso y por reiniciar las políticas con Rusia- para legitimar su régimen autoritario y para ofrecer oportunidades para que sus compinches corruptos se integrasen a la sociedad occidental. De hecho, al utilizar a Occidente para lavar su dinero sucio, Putin y sus cohortes de alguna manera vengaron el colapso de la Unión Soviética minando los principios de Occidente y desacreditando a la democracia liberal a los ojos de la población rusa. 
Sin embargo, se están produciendo grietas en la sociedad rusa, que amenazan con un status quo. Y no es la oposición ni una rebelión popular lo que empieza a desestabilizar al régimen de Putin, sino las propias fuerzas que ayudaron a mantenerlo a flote. 
Después de esperar 12 años a que el cambio se produjera de arriba hacia abajo, los rusos finalmente se dieron cuenta de que su sistema político se puede transformar sólo desde la base para arriba -a través de la revolución popular-. A falta de canales institucionales para expresar sus quejas por las concesiones corruptas que preservaron el poder de la elite gobernante, tienen que tomar las calles. 
Pero sigue en pie el interrogante: ¿Rusia escapará esta vez a su tradicional acto final, en el que el nuevo régimen resulta ser más rapaz que el anterior? 
Hoy, el Kremlin está contribuyendo a su propio deceso violento, al desmoralizar intencionalmente a la sociedad rusa. Desacredita al liberalismo empleando una retórica liberal y nombrando líderes liberales para administrar su régimen autoritario, dejando la oposición política en manos de los partidos de izquierda y los nacionalistas. 
Y el retorno de Putin a la práctica estalinista de enviar a la policía para revisar las casas de los opositores, sumado a sus intentos por generar hostilidad entre grupos sociales -por ejemplo, entre la Rusia provincial y la clase media urbana-, está profundizando el antagonismo y la desconfianza entre los ciudadanos. De esta manera, el régimen de Putin intensifica el deseo de venganza de los disidentes políticos -dificultando así el cambio pacífico. 
Su retorno al Kremlin incitó algunas de las protestas más importantes de las que Moscú fue testigo desde los años 1990. Y, si bien las manifestaciones populares han disminuido -en gran medida como resultado de las nuevas leyes draconianas contra las protestas-, cuanto más conflicto se acumule debajo de la superficie, más devastadora será la potencial explosión. 
Al censurar a los medios, desacreditar a la oposición moderada y provocar el descontento popular, Putin está jugando con fuego. Es imposible predecir cuándo detonará Rusia, pero las fisuras del sistema son innegables -y cada vez más. 
Rusia está avanzando hacia el precipicio. La fuga masiva de capitales y los esfuerzos de los partidarios del Kremlin por pergeñar su propio aterrizaje seguro en Occidente demuestran que, incluso a los ojos de los cohortes de Putin, el fin de su época se está acercando. 
Sin embargo, el Kremlin de Putin sigue funcionando inagotablemente para impedir que se forme una oposición sólida -aumentando el riesgo de que el régimen colapse sin una alternativa viable-. Cuanto más permanezca Putin en el poder, más devastador será el último acto de su régimen. 
Lamentablemente, el despertar de Rusia se corresponde con el inicio de la aparente decadencia de Occidente. Aún así, en lugar de seguir siendo cómplice del régimen corrupto de Putin, Occidente debe ayudar al pueblo ruso a encontrar su nuevo destino. 
Los ciudadanos de Rusia no deben abandonar las esperanzas. El retorno de Putin al Kremlin, aunque doloroso, podría terminar poniendo fin a su agonía al propiciar la destrucción del régimen. 

El Kulturkampf de Putin 
Pero, este agosto, la crisis fue exclusivamente producto del hombre -es más, de un solo hombre-. La condena de tres integrantes del grupo punk-rock de agitación política Pussy Riot por "vandalismo motivado por un odio religioso" convirtió a las tres jóvenes en una causa célebre internacional. 
La "oración" no duró más de 40 segundos, tras los cuales personal de seguridad expulsó a las artistas. Pero su visita a la iglesia más grande Rusia no fue en vano -la cobertura mediática de cinco mujeres, ataviadas con vestidos y pasamontañas brillantes mientras saltaban frente al altar, circuló ampliamente por Internet. 
Su canción acusaba a Kirill, patriarca de la Iglesia Ortodoxa Rusa, de doblegarse ante el gobierno y le aconsejaba creer en Dios, no en Putin. El estribillo de la canción -"Madre de Dios, aleja a Putin!"- generó la ira tanto de la iglesia como del estado. 
En un principio, los problemas de Pussy Riot no llamaron tanto la atención, pero la campaña de odio orquestada por los activistas ortodoxos y la amenaza de una sentencia a prisión de siete años para las mujeres cambiaron las cosas. Los liberales de Moscú, que en un principio consideraban la performance un poco tonta, catalogaron de inapropiada la amenaza de prisión, y de kafkianos y dementes los procesos de la corte. 
Tanto los cánticos feministas como los acordes primitivos eran secundarios al espectáculo. En un sentido, Pussy Riot creó un simulacro de grupo punk-rock, un acto de representación artística sobre músicos de protesta anónimos considerados erróneamente como músicos reales por músicos de verdad. 
Algunos de los acusadores militantes de las feministas punk percibieron en su elección de Cristo el Salvador un plan diabólico no sólo contra la Ortodoxia, sino contra la propia Rusia. Repetían hasta el hastío que la catedral fue construida como un monumento a la victoria sobre Napoleón, cuyo 200 aniversario se conmemora este año. 
Pero la nueva vieja iglesia no pudo volver el tiempo atrás. Si se convirtió en un símbolo, fue de la nueva Rusia de Putin, con su mezcla de nacionalismo patriotero y religión estatal; de modo que cualquier ataque a un monumento que representa la unidad de la iglesia y del estado bajo el régimen de Putin no podía no ser castigado. 
El juicio de Pussy Riot fue, por supuesto, una parodia de justicia, en la que la fiscalía citaba los cánones del Concilio Quinisexto, que tuvo lugar en Constantinopla en el año 692, bajo el emperador bizantino Justiniano II. Las supuestas víctimas de la "oración" de Pussy Riot -principalmente los guardias de seguridad- atestiguaron no haber podido dormir después de presenciar la representación. 
El carácter político de la representación fue estudiadamente ignorado, y el veredicto del juez, que sentenció al trío a dos años de prisión, resultó el desenlace escandaloso de la farsa de juicio. Según el Consejo Presidencial de Derechos Humanos de Rusia, Tolokonnikova, Alekhina y Samutsevich fueron castigadas por un crimen que no existe -y por lo tanto no es punible- bajo la legislación rusa. 
Lo que hemos presenciado desde agosto es la última batalla en un Kulturkampf entre la inteligencia liberal de Rusia y aquellos conservadores, muchas veces fundamentalistas, que creen en la unidad de la Iglesia Ortodoxa y el Kremlin. Al castigar a Pussy Riot, Putin apostó su presidencia a una eventual victoria conservadora. 

La historia del futuro de Rusia 
MOSCÚ – La visión estratégica no ha sido jamás un atributo de los rusos, y 2012 ciertamente no fue la excepción. Parece que la vastedad del territorio de Rusia impidiera a sus gobernantes apreciar la necesidad de planificar para el futuro, mientras que su aparentemente infinita provisión de recursos naturales les hace creer que no hay eventualidad que el país no pueda superar. 
Por eso, Rusia nunca está bien preparada para el futuro. De hecho, así como sus dirigentes no supieron prepararse para la caída del comunismo, el debilitamiento de la economía rusa muestra que tampoco están listos para las décadas que vendrán, que se caracterizarán por el agotamiento de los recursos, la reducción poblacional y la disminución del territorio. 
Este año, la visión estratégica rusa registró una nueva caída, con el regreso de Vladímir Putin a la presidencia. Después de todo, Rusia nunca ha tenido para Putin otro futuro que no sea el pasado. 
Con la desintegración de la Unión Soviética, el Kremlin no solamente perdió el control de vastas extensiones de territorio, sino también a la mitad de los 300 millones de habitantes de la URSS. Después, la población rusa disminuyó todavía unos millones más por culpa de la alta tasa de mortalidad del país (especialmente entre los varones). 
A pesar de que la opinión pública rusa pide reformas (desde modernizar el ejército y las decrépitas y corruptas instituciones legales, hasta diversificar la economía para que no se agote en la extracción de recursos naturales y el complejo militar industrial), Putin no quiere dar el brazo a torcer y se empeña en mantener su estilo autocrático. 
Cuando su anterior ministro de defensa, Anatoly Serdyukov, trató de reformar las fuerzas armadas de Rusia (con medidas tendientes a ampliar su entrenamiento en técnicas de defensa modernas, recortar costos y aumentar la eficiencia), Putin lo desplazó y puso en su lugar a Serguéi Shoigú (ex gobernador del óblast de Moscú y partidario a ultranza de Putin), quien deshizo los cambios de su antecesor. Incluso los nuevos uniformes del ejército (que con sus charreteras del siglo XVIII y sus casacas de la Segunda Guerra Mundial rozan el ridículo) son un recordatorio del pasado más que un pertrecho que dé a los soldados la comodidad y la eficiencia necesarias para el combate moderno. 
Putin dio incluso un paso más preocupante y con reminiscencias de Stalin: la aprobación de una nueva ley antiextremista que permite acusar a cualquier persona de terrorismo, espionaje, colaboración con potencias extranjeras o incitación al odio. 
Asimismo, la política exterior de Putin sigue atada a las viejas obsesiones rusas, empezando por la de restaurar el imperio a como dé lugar. En su intento de demostrar que la pérdida de estatus imperial no menoscabó el papel de Rusia en el mundo, Putin no deja de inmiscuirse en asuntos de política internacional, de lo que son ejemplos su oposición a las sanciones contra Irán y su apoyo al régimen del presidente sirio Bashar Al Assad, a pesar de la matanza que este comete contra sus propios ciudadanos. 
Y no solo eso: aunque finalmente Rusia se unió a la Organización Mundial del Comercio, el desempeño del país en materia de derechos humanos todavía genera dudas. 
Se han aprobado leyes similares en Canadá y en toda Europa occidental. Pero en vez de admitir el crimen y trabajar para llevar a los perpetradores ante la justicia, los dirigentes rusos devolvieron el golpe, con la prohibición de entrar a Rusia a ciertos ciudadanos europeos y estadounidenses. 
La negativa de Putin a escuchar el descontento popular, sumada a su incapacidad de entablar relaciones con Occidente en los 12 años que estuvo en el poder, lo dejaron en un callejón sin salida, y ya se está quedando sin ideas. Su intento más reciente de restaurar el imperio ruso fue el anuncio de la creación de la Unión Económica Eurasiática con Bielorrusia y Kazajistán (paralelamente, está cortejando a los otros países ex soviéticos de Asia central, a Ucrania y a Georgia). 
Puesto que el ingreso de Ucrania aumentaría considerablemente la legitimidad de la unión, Rusia ha puesto en práctica todas las tácticas a su disposición (desde bajar el precio del gas hasta aplicar sanciones comerciales) para persuadir a la dirigencia ucraniana de la conveniencia de unirse al proyecto. Pero el presidente de Ucrania, Viktor Yanukóvich, quien también cultiva fama de matón, no quiere saber nada del asunto. 
Este año, para congraciarse con los líderes de las economías de rápido crecimiento de Asia oriental (a las que Putin calificó como el factor más importante para el éxito de Rusia a largo plazo), el gobierno gastó miles de millones de dólares en modernizar el destartalado puerto de Vladivostok. Pero como los líderes asiáticos solo ven a Rusia como fuente de recursos naturales, no es seguro que esta inversión dé frutos, especialmente por la falta de un plan de desarrollo económico integral para la región. 
Putin espera que sus políticas agresivas, dentro y fuera de sus fronteras, lo ayuden a mantener a Rusia bajo su control, pero solamente han servido para garantizar la decadencia del país. El inicio de 2013 encuentra a Rusia empeñada en repetir los mismos errores de siempre, poniendo el pasado como prólogo, malgastando sus recursos y arruinando las vidas de su gente. 


La última de Putin 
WASHINGTON – Del 2 al 4 de abril, la OTAN celebrará su mayor cumbre jamás realizada en Bucarest, capital de su nuevo miembro, Rumania. Increíblemente, la OTAN ha invitado a su más acérrimo crítico, el presidente ruso Vladimir Putin, a participar en el evento. 
Los dos grandes temas de Bucarest será si invitar a Albania, Croacia y Macedonia a unirse a la OTAN, y si ofrecer postulaciones a Ucrania y Georgia para comenzar los así llamados "planes de acción de ingreso como miembro". Estas preguntas deben ser decididas por los miembros de la NATO, no por actores ajenos a ella. 
En febrero de 2007, Putin, en un arranque de anti-occidentalismo declaró en Munich: “Creo que es obvio que la ampliación de la OTAN no tiene ninguna relación con la modernización de la alianza misma ni con garantizar la seguridad en Europa. 
Así es que están claras las opiniones de Putin acerca de la OTAN. Causará problemas en la cumbre al intentar intimidar a los ex satélites de la Unión Soviética presentes en la sala. 
Una actitud así de agresiva beneficia la política extranjera de un país sólo hasta un punto, uno que Putin sobrepasó hace ya mucho. Inicialmente, actuaba como un diplomático capaz y conciliador, pero desde su discurso en Munich ha comenzado a unir Occidente contra Rusia. 
En su discurso del 9 de mayo de 2007, en conmemoración de la victoria de Rusia en la Segunda Guerra Mundial, Putin comparó a los Estados Unidos con la Alemania nazi. "Tenemos el deber de recordar que las causas de toda guerra son sobre todo los errores y los errores de cálculo en tiempos de paz, y que esas causas tienen su raíz en una ideología de confrontación y extremismo. 
Los políticos serios no hablan así. 
Está aislando su país, poniéndolo entre los parias del planeta; peor aún, es poco lo que ha logrado con eso. Cuando Putin se convirtió en presidente en 2000, mencionó el acceso a la Organización de Libre Comercio como su prioridad en política exterior. 
No lo logró, porque cedió a pequeños intereses proteccionistas, imponiendo una embargo maderero contra Finlandia y Suecia, un embargo pesquero contra Noruega y varios embargos agrícolas contra Lituania, Ucrania, Moldavia, Georgia y otros países. La política exterior rusa se centra en los intereses de sus corporaciones dominadas por el estado, particularmente Gazprom, que ha cerrado contratos con varios países y compañías para hacer suministros monopólicos. 
El propósito principal de la política exterior de Rusia parece ser explotar las compañías estatales rusas para beneficio de las autoridades del Kremlin. 
Puede que emprenderlas contra los extranjeros dé bríos a su régimen autoritario, pero esto también tiene un precio. No sólo Estados Unidos y Europa, sino todas las ex repúblicas soviéticas sienten distancia frente a la agresiva táctica de Putin. 
Muchas están buscando protegerse de los caprichosos embargos de Rusia, por ejemplo, buscando fuentes de energía alternativas. Supuestamente bajo Putin Rusia ha mejorado sus relaciones con China, pero al coste de ceder a las demandas chinas de dos grandes islas en disputa, por las cuales ambos países entraron en conflicto en 1969. 
Sin embargo, China también siente recelos hacia Putin y ha estado enviando señales cálidas a los líderes de ex repúblicas soviéticas, como Yuliya Tymoshenko de Ucrania. Los nacionalistas rusos también están disconformes con la política exterior de Putin, porque ha hecho que las ex repúblicas soviéticsa se distancien y ha debilitado las fuerzas armadas rusas. 
Por ejemplo, desde el año 2000 se han adquirido apenas tres nuevas aeronaves militares. Es cierto que los precios de los armamentos han aumentado notablemente, pero sólo porque los amigos de la KGB de Putin, que monopolizan la producción de armas, han robado enormes cantidades. 
Y sin embargo, a pesar de esta falta de gasto, Putin parece obsesionado con hacer gestos provocativos e injustificados, como reanudar los vuelos de bombarderos nucleares de gran alcance fuera de las costas estadounidenses. A principios de los 90, muchos occidentales y rusos deseaban que Rusia se convirtiera en miembro pleno de la Unión Europa y de la OTAN, a condición de que se convirtiera en una democracia plena. 
Lamentablemente, Occidente nunca hizo esa oferta, y la democracia rusa eligió el mal camino. Debería dársele una nueva oportunidad a Rusia, pero sólo una vez que Putin haya dejado el poder. 


Las leyes de atracción de Putin 
CAMBRIDGE – La agresión encubierta del presidente ruso Vladimir Putin contra Ucrania continúa, así como las sanciones de Occidente contra su país. No solo la economía está en riesgo; el poder suave de Rusia se está agotando y los resultados pueden ser devastadores. 
La canciller alemana Angela Merkel, la principal interlocutora europea de Putin, ha estado expresando su insatisfacción con la política rusa hacia Ucrania en términos cada vez más duros. Cualquiera que sea el beneficio a corto plazo de las acciones de Putin en Ucrania, a la larga quedará contrarrestado porque Rusia perderá el acceso a la tecnología occidental que necesita para modernizar su industria y ampliar la prospección petrolífera en las regiones remotas del Ártico. 
Puesto que la economía de Rusia está decayendo, a Putin le es cada vez más difícil utilizar la segunda herramienta del poder: el pago. 
Queda entonces la atracción, una fuente de poder mucho más fuerte de lo que podría esperarse. China, por ejemplo, ha estado tratando de utilizar su poder suave para proyectar una imagen menos amenazadora, con lo que espera socavar e incluso desalentar las coaliciones que han estado surgiendo para contrarrestar su creciente poder económico y político. 
El poder suave de un país se basa en tres recursos principales: una cultura atractiva, valores políticos que defiende de forma fiable y una política exterior con autoridad moral. 
Si bien el poder militar de los Estados Unidos fue suficiente para derrotar sin demora a las fuerzas de Saddam Hussein, su atracción disminuyó en muchos países. De manera similar, aunque el establecimiento de un Instituto Confucio en Manila para difundir la cultura china en Filipinas puede ayudar a cultivar el poder suave de China, su impacto puede verse severamente limitado si al mismo tiempo utiliza su poder duro para presionar a Filipinas en la disputa territorial por el Atolón de Scarborough. 
El problema de Rusia es que ya le queda muy poco poder suave con qué maniobrar. En efecto, como señaló en 2009 el analista Sergei Karaganov, la carencia de poder suave de Rusia es exactamente lo que hace que se comporte de modo agresivo, como en la guerra con Georgia del año previo. 
Sin lugar a dudas, Rusia disfrutó de un considerable poder suave y su cultura hizo grandes contribuciones al arte, la música y la literatura. Además, en los primeros años después de la Segunda Guerra Mundial, la Unión Soviética fue muy atractiva para muchos europeos occidentales debido en gran medida a su liderazgo en la lucha contra el fascismo. 
Para 1989 les quedaba muy poco poder suave. El muro de Berlín no cayó ante un bombardeo de artillería de la OTAN, sino ante el impacto de martillos y bulldozers en manos de personas que habían cambiado de opinión sobre la ideología soviética. 
Putin está cometiendo ahora el mismo error que sus predecesores soviéticos. A pesar de la declaración que hizo en 2013 en el sentido de que Rusia debería centrarse en el “uso ilustrado” del poder suave, no supo aprovechar el impulso que recibió su país al ser el anfitrión de las Olimpiadas de invierno en Sochi en 2014. 
En cambio, cuando las Olimpiadas se estaban llevando a cabo, Putin inició una intervención militar semiencubierta en Ucrania que, junto con su discurso nacionalista ruso ha provocado graves preocupaciones particularmente entre los países ex soviéticos. Esto ha debilitado el objetivo declarado de Putin de establecer una Unión Euroasiática encabezada por Rusia para competir con la Unión Europea. 
Pocos extranjeros ven cine ruso y solo una universidad rusa está entre las primeras 100 a nivel mundial, por lo que Rusia tiene pocas opciones para recuperar su atractivo. Por eso, Putin ha decidido recurrir a la propaganda. 
El año pasado, Putin reorganizó la agencia de noticias RIA Novosti y despidió al 40% de su personal, incluida su dirección relativamente independiente. El nuevo director de la agencia, Dmitry Kiselyov, anunció en noviembre la creación de “Sputnik,” una red de centros de noticias financiada por el gobierno en 34 países, con un personal de 1,000 empleados que producen contenido para radio, medios sociales y servicios cablegráficos en los idiomas locales. 
No obstante, una de las paradojas del poder suave es que la propaganda suele ser contraproducente debido a su falta de credibilidad. 
Durante la Guerra Fría, los intercambios culturales abiertos, como el Seminario de Salzburgo que permitió a los jóvenes entablar una comunicación mutua, demostraron que los contactos entre los pueblos son mucho más significativos. Actualmente, no es el gobierno quien produce la mayor parte del poder suave de los Estados Unidos, sino la sociedad civil, incluidas las universidades, fundaciones y la cultura popular. 
En efecto, la sociedad civil sin censura y su disposición a criticar a sus líderes políticos permiten al país preservar su poder suave incluso cuando otras naciones no están de acuerdo con las acciones del gobierno. De manera similar, en el Reino Unido la BBC conserva su credibilidad porque puede criticar al gobierno que la financia. 
Con todo, Putin sigue empeñado en restringir el papel de las organizaciones no gubernamentales y la sociedad civil. Tal vez Putin entiende que el poder duro y el suave se refuerzan mutuamente, pero parece incapaz de aplicar esa comprensión a la política. 

Los cachorros de Putin y la democracia rusa 
Mientras supervisaba ejercicios militares desde un submarino nuclear cerca de Escandinavia, Vladimir Putin anunció que Rusia había desarrollado un nuevo sistema de misiles, el más sofisticado del mundo. No se trató de su momento más convincente. 
"Se hundió", contestó con una sonrisa algo macabra. En un chiste reciente, un entrevistador pregunta a Putin que pasó con los cachorros de su perro favorito, cuyo nacimiento había anunciado con orgullo en las elecciones parlamentarias de diciembre. 
¿Será Rusia, cuya tradición política no es británica sino soviética, otra excepción? Los países con ingresos per cápita cercanos al nivel actual de Rusia logran mantener una democracia por 15 a 20 años, en promedio. 
Los altos precios del petróleo permitieron un rápido crecimiento de la economía rusa y los ingresos de la gente común. (Los europeos no tienen por qué sentir envidia: el crecimiento es más rápido cuando empieza de abajo… recordemos el ejemplo de los cachorros.) 
Putin ha prometido duplicar el PGB ruso para el 2010, un objetivo ambicioso cuyo éxito mejoraría las perspectivas de la democracia. Sin embargo, pocas de las promesas de Putin se han cumplido. 
Debido al creciente racismo, han ocurrido asesinatos de estudiantes extranjeros. La población esta disminuyendo, pero la inmigración se encuentra bloqueada por razones ideológicas. 
Las empresas privadas, no el estado, impulsan el crecimiento económico. Prácticamente todo lo que un ciudadano ruso puede encontrar en un supermercado, incluido el supermercado mismo, es producido o importado por firmas privadas. 
A fines de la década de 1980, Mikhail Gorbachev anunció que el petróleo ruso estaba prácticamente agotado. Ahora Putin reclama el mérito de haber convertido a Rusia en el primer productor mundial, por delante de Araba Saudita. 
El sector de los hidrocarburos asegura el crecimiento de Rusia, debilita el poder de los productores árabes y la OPEC y, por lo tanto, permite prever un descenso en los precios del crudo. El problema para Putin es que este éxito se logró no gracias al estado ruso, sino a las empresas privadas. 
Mediante su papel de garante de los derechos de propiedad, la creación de tribunales independientes y la recolección de impuestos justos, el estado es crucial para el surgimiento de un ambiente favorable para los negocios. Pero atribuir el desempeño de los negocios rusos a las iniciativas del estado es lo mismo que atribuir el trabajo de un escritor a su editor, o incluso a su censor. 
Mientras tanto, el crecimiento económico, vital para una población empobrecida pero ambiciosa, ha sido el tema central de la campaña presidencial. No se puede engañar al pueblo acerca del crecimiento; la gente siente el peso de sus bolsillos mejor que nadie. 
Formados como abogados o incluso como filólogos, pero con raíces prácticas en los servicios de seguridad, estos personajes introdujeron un concepto que ellos llaman "tecnología política". Estas "tecnologías" van desde la producción de partidos políticos que actúan como señuelos, hasta la persecución legal de los adversarios, pasando por la publicación de falsas encuestas y el amañamiento de las votaciones. 
Por supuesto, los votantes han sido engañados, comprados y chantajeados desde que se instauró la democracia. La novedad, al menos para los rusos, es que estas "tecnologías" están coordinadas eficientemente desde lo alto de la administración presidencial. 
El ejemplo exitoso más reciente fue la invención del partido político "Tierra Madre", que restó votos a los partidos liberales y a los comunistas. Creado por la administración presidencial dos meses antes de las elecciones presidenciales de diciembre, "Tierra Madre" se dividió y prácticamente colapsó dos meses después de su sorprendente victoria. 
Su profesión se ha vuelto tan importante en los últimos años que ahora el 25 de febrero es el "Día del Consultor Político". Este año, la fecha coincidió con la destitución por parte de Putin del hasta entonces Primer Ministro, Mikhail Kasyanov (uno de los arquitectos de las reformas pro-negocios de Rusia), como si con ello estuviera celebrando el indisputable poder de la "tecnología política". 
Esta manera de gobernar no es un buen presagio de largo plazo para el crecimiento económico ni para la democracia. Porque al ahogar los cachorros, éstos se hunden. 

Putin: la obsesión por la supervivencia en el seno del Kremlin 
WASHINGTON – El improbable ascenso de Vladimir Putin al pináculo del poder ruso en 1999-2000 fue en parte el resultado de un consenso de elites sobre la importancia de restablecer el orden en el estado ruso después de una década de crisis doméstica y humillación internacional. Su ascenso era improbable, porque Putin no era un político de carrera, sino alguien cuya visión del mundo estaba forjada por su experiencia en la KGB, una institución que operaba más allá del escrutinio público y sin miedo de restricciones legales o de otro tipo. 
La visión del mundo de Putin, sin embargo, dista de ser única en Rusia. Desde sus primeros días en el Kremlin, se estableció como un conservador ruso clásico en busca del objetivo de fortalecer al estado ruso. 
El principal objetivo de Putin es el de asegurar la supervivencia de Rusia defendiéndola de las amenazas a su integridad territorial, su soberanía política y su identidad nacional. De la misma manera que los oficiales de la KGB se describían a sí mismos como los máximos protectores del estado soviético, Putin cree que él solo es capaz de contrarrestar de manera efectiva las amenazas que enfrenta Rusia. 
Fronteras para adentro, Putin se concentró el año pasado en lidiar con sus oponentes -cooptando a algunos e intimidando a otros al transformar los sistemas legal y penal rusos en instrumentos mochos de represión-. En el exterior, tomó medidas para mitigar las repercusiones en Rusia de una serie de sacudidas políticas y económicas externas. 
En Oriente Medio, Putin ve amenazas genuinas a la supervivencia del estado ruso provenientes de los partidos islamistas que llegaron al poder en países musulmanes predominantemente sunitas tras las revoluciones de la Primavera Árabe. Esos partidos les quitaron el equilibrio del poder regional a los gobiernos seculares, y Putin culpa a Estados Unidos por darles poder a través de sus intentos de imponer la democracia en la región. 
Dada la experiencia de Rusia con grupos militantes autóctonos que buscan apoyo de los extremistas árabes, Putin cree que la estabilidad doméstica de Rusia exige líderes fuertes en Oriente Medio que puedan tener a los extremistas bajo control -y con quienes él pueda tratar directamente-. Esto ayuda a explicar por qué la política de Putin para Oriente Medio descansa en relaciones estrechas con el presidente sirio Bashar al-Assad, Irán e Israel. 
Desde que llegó al poder por primera vez, Putin intentó cimentar el status de Rusia y su postura global sobre la base de un desempeño económico superior. Como destacó el propio Putin en algunos discursos, cree que la Unión Soviética, al avocarse a una guerra de armamentos económicamente desastrosa con Estados Unidos, libró la batalla equivocada contra Occidente durante la Guerra Fría. 
En la opinión de Putin, la Unión Soviética colapsó bajo el peso de sus deudas. De manera que la supervivencia del estado ruso depende de su fortaleza fiscal y económica, que también garantiza su soberanía. 
Acopió enormes reservas de moneda extranjera, lo que le sirvió para amortiguar el golpe de la crisis económica global de 2008. Cuando los precios del petróleo subieron entre 2000 y 2008, Putin gobernó durante un período de rápido crecimiento del PBI que colocó a Rusia camino a convertirse en la quinta mayor economía del mundo. 
El crecimiento económico sustituyó al poderío militar como el indicador más importante de éxito de Rusia y le valió un lugar en el llamado grupo BRICS de las principales economías emergentes del mundo, junto con Brasil, India, China y Sudáfrica. El crecimiento de Rusia generó empleos, hizo crecer los ingresos y contribuyó a una década de estabilidad interna. 
La mayoría de los economistas hoy cree que Rusia no puede mantener un crecimiento anual del PBI a una tasa superior al 2% sin otra alza sostenida de los precios del petróleo. Pero un crecimiento del 2% (una tasa respetable para una economía avanzada) representaría un golpe importante al status de Rusia y al prestigio personal de Putin, y podría poner en peligro la estabilidad doméstica si se pierden empleos en sectores industriales críticos. 
Su principal propuesta hasta el momento ha sido una "Unión Euroasiática" -una versión ampliada de la actual unión aduanera entre Rusia, Bielorrusia y Kazajstán-. Esto ofrecería una plataforma para restablecer el comercio, el transporte y otros vínculos entre los ex países soviéticos y así ganar mercados regionales para los productos rusos, garantizar los empleos rusos y reafirmar la influencia política rusa en su viejo vecindario. 
En noviembre, en su cumbre de "Asociación Oriental" en Vilnius, la UE decidirá si proceder o no con un Acuerdo de Asociación con Ucrania. Putin lo ve como una amenaza a los intereses económicos de Rusia, porque es improbable que Ucrania se sume a su Unión Euroasiática si está alineada con la UE -y la Unión Euroasiática no representará demasiado sin Ucrania. 
El foco estatista y la actitud de supervivencia de Putin a la hora de lidiar con las amenazas que enfrenta Rusia parecen retrotraerlo a antiguas formulaciones que lo enfrentaron a Estados Unidos y Occidente. En Siria, Putin está atascado detrás de Assad mientras éste masacra a sus ciudadanos. 

El autoritarismo blando de Putin 
Estos días circula por Moscú el siguiente chiste: dos meses después de las últimas elecciones presidenciales los americanos no sabían quién era su Presidente, pero nosotros, los rusos, dos años antes de nuestras recientes elecciones, sabíamos quién iba a ocupar el Kremlin. 
La clase política de Rusia tiene razones abundantes para sentirse astuta y cínicamente orgullosa del sistema que ha inventado: garantiza los resultados que desea. 
¿Es una democracia con adjetivos, como, por ejemplo, democracia "gestionada", democracia "no liberal" o democracia "electoral"? Sólo unos pocos expertos se empeñan en adherirse a ese criterio. 
En realidad, el régimen de Putin es, sin embargo, una mezcla extraña y complicada, que se basa en dos elementos importantes: el poder personal del propio Vladimir Putin y el papel en aumento de las instituciones democráticas de Rusia, que van consolidándose. 
Así, pues, los liberales y demócratas de Rusia afrontan una dura alternativa: o apoyar el autoritarismo personal de Putin o procurar debilitarlo y deslegitimarlo y con ello restablecer el papel de una burocracia en alza. 
¿Cómo encajan en ese panorama los siloviki, los ahora tristemente famosos representantes de las estructuras de seguridad y poder de Rusia? Ese mito de los siloviki gusta a todo el mundo, porque resulta muy fácil explicar la evolución de los acontecimientos en Rusia atribuyéndolos a una "KGBización" del poder, pero no resulta convincente: los siloviki no han constituido un grupo cohesionado y coherente ni han consolidado su autoridad... al menos hasta ahora. 
Creo que volverán a fracasar durante el segundo mandato de Putin. De hecho, en los próximos años otras fuerzas tienen muchas más posibilidades de consolidar su poder y utilizarán a los siloviki como simple guardia pretoriana propia. 
Además, los rusos comunes y corrientes se están volviendo alérgicos a la democracia liberal, porque los tecnócratas liberales han servido sistemáticamente de escaparate para un régimen no liberal en el Kremlin. Tras haberse atado a las estructuras de poder existentes en Rusia, ahora los liberales no están en condiciones de volverse críticos convincentes. 
Paradójicamente, como la "firme" dirección de Putin cuenta con los liberales e incluso los demócratas para preservar su fachada prooccidental, no puede surgir una oposición verdaderamente liberal. En cambio, una mano de hierro genuinamente represiva tendría muchas más probabilidades de estimular una resistencia democrática más potente. 
Naturalmente, Putin ha concentrado en sus manos tanta autoridad y control de las palancas del poder, que parece capaz de cualquier cosa, pero las apariencias pueden resultar engañosas, pues el legado del primer mandato de Putin es el de que está perdiendo su lucha contra el aparato estatal que heredó. Aún no es un rehén de la burocracia, pero va perdiendo periódicamente batallas importantes. 
Así, pues, ¿qué ocurrirá cuando la clase política de Rusia y el propio Presidente descubran que el "autoritarismo burocrático" no es, como esperaban, la receta para la modernización al estilo de Corea del Sur? ¿Qué harán cuando adviertan que no ha logrado un crecimiento económico sostenible ni la estabilidad política? 
Bajo el actual régimen autoritario blando, tan sólo veo un panorama bastante negativo para el futuro: una dictadura auténtica y con todas las de la ley. 
No hay un gobierno por debajo de él al que echar la culpa del fracaso y el fracaso es la forma más fácil de perder legitimidad. Además, es probable que el fracaso vaya acompañado de un escisión en la clase política, con lo que resultará muy difícil encontrar siquiera a un candidato para sucesor de Putin. 
El cambio llega mediante la guerra y el conflicto interno. Para quienes aspiran a una Rusia democrática y liberal, se trata de un dilema terrible, porque el único resultado posible de la deslegitimación de Putin sería la salida a la superficie de poderes más obscuros y arcaicos. 

La quinta columna europea de Putin 
BERKELEY – Si algo tendría que haber aprendido el mundo de los últimos meses de tensiones entre Rusia y Occidente es a nunca subestimar la ambición y la habilidad estratégicas del presidente ruso Vladimir Putin. Es desde este punto de vista que Occidente debe ver los recientes acercamientos de Putin hacia algunos grupos en la Unión Europea. 
Es posible que Putin crea realmente que los levantamientos antirusos en Ucrania el año pasado hayan sido resultado directo de la interferencia de Estados Unidos y la Unión Europea o no, pero no hay duda de que es consciente del papel que los ideales europeos –y la posibilidad de la membresía en la UE– han desempeñado para motivar la lucha en Ucrania y limitar sus acciones. 
El popular deseo de unirse a la comunidad de estados democráticos de Europa fue una fuerza clave para el colapso de los dictadores de derecha en Grecia, España y Portugal en la década de 1970. También desempeñó un papel crítico en la caída de los regímenes comunistas de Europa Central y Oriental después de la caída del Muro de Berlín y ciertamente contribuyó a la expulsión del presidente ucraniano Víktor Yanukóvich –un aliado clave de Putin– en 2014. 
No hay duda de que Putin se beneficiaría con la desaparición de la UE, el atractivo de Europa como modelo de gobierno democrático se vería muy debilitado y los estados aspirantes a miembros de la UE buscarían otros objetivos. De hecho, algunos de los actuales miembros de la UE, como Hungría, donde el euroescepticismo y los sentimientos intransigentes ya se han difundido, pueden verse tentados a seguir a Putin por la senda del autoritarismo y los países en la región se verían más expuestos a la presión rusa y a las tentaciones de su influencia. 
En algunos casos, es posible que incluso Rusia les haya provisto asistencia financiera. En noviembre, por ejemplo, Marine Le Pen, líder del Frente Nacional francés de extrema derecha, reconoció que su partido recibió un préstamo de 9 millones de euros (11 millones de dólares) de un banco estatal ruso. 
Mientras tanto, los oligarcas rusos han estado comprando periódicos europeos, entre ellos, The Independent, The Evening Standard y France-Soir. El periódico francés Libération destacó recientemente el grado de las conexiones pro-Putin en los comités asesores de la academia francesa (tanto de derecha como de izquierda), en los medios y en las redes de negocios, y se sospecha que el gigante energético Gazprom ha financiado el activismo antihidrofracturación en Lituania y Rumanía. 
A pesar de las continuas tensiones entre Rusia y Occidente –o tal vez debido a ellas– Putin disfruta un notable apoyo entre algunos intelectuales y políticos europeos. Las representaciones por el Kremlin del levantamiento ucraniano como un golpe fascista y de la anexión rusa de Crimea y su apoyo a los separatistas ucranianos como una actitud defensiva han sido reproducidas a través de una densa red de seguidores de Putin –incluidos el profesor Stephen F. Cohen, de la Universidad de Princeton, el presidente checo Miloš Zeman, el primer ministro húngaro Viktor Orbán, el izquierdista alemán Matthias Platzeck y el derechista holandés Geert Wilders– y medios de difusión. 
La narrativa de Putin puede recordar a la propaganda soviética, pero eso no ha evitado que sea abrazada una y otra vez cuando el proyecto europeo ya sufre fuertes presiones por la crisis económica del continente. 
Se avecina una batalla de valores: en una esquina, la UE, en defensa de la democracia, la libertad, el imperio de la ley y la cooperación internacional institucionalizada; en otra, Putin, representando al autoritarismo, la intolerancia y el uso de la fuerza y la intimidación como instrumentos de política exterior. 
Desafortunadamente, la clase dirigente europea no hace lo suficiente para contrarrestar la ofensiva antieuropea moscovita, que busca dividir y conquistar. Eso se da especialmente en Berlín, donde el gobierno alemán continúa promoviendo la austeridad en la zona del euro frente al anémico crecimiento y el desempleo generalizado. 
Si Putin se ha lanzado realmente a destruir a la UE, ese enfoque es la mejor manera de ayudarlo. Europa necesita crecimiento desesperadamente; lograrlo requerirá el liderazgo audaz del estado miembro más importante de la UE, Alemania, y de su líder más importante, la canciller Angela Merkel. 

¿El verdugo involuntario de Putin? 
MOSCÚ -- La pregunta sobre si Vladimir Putin permanecería o no en el poder –tema en torno al cual giraban los debates en la política rusa y en el exterior-- ya se contestó. Sí y no. 
Sin embargo, actualmente parece que lo único que está dejando Putin es el saludo de los 21 cañonazos y el asiento principal que establece el protocolo- si acaso. Al decidir convertirse en el primer ministro del Presidente Medvedev, Putin siente que está más cerca del poder porque tendrá el control del gobierno minuto a minuto. 
Sin embargo, ¿qué pasaría si no es el de Medvedev?, ¿Y si después de algunos años Medvedev se independizara de su patrón como Putin lo hizo de Boris Yeltsin, el hombre que lo entronizó en el Kremlin? Si eso sucede, será conveniente conocer, si la tiene, la postura de Medvedev. 
Y, como viceprimer ministro desde 2005, supervisó los proyectos prioritarios nacionales de Rusia (un conjunto de políticas para desarrollar el bienestar social) lo que le permitió conocer con más claridad que cualquiera de los siloviki , concentrados en obtener y mantener su poder personal, las profundas fallas de Rusia. Las promesas de modernizar las condiciones feudales del ejército ruso que hizo Medvedev también lo distinguen, dado el rotundo fracaso de la reforma militar en la era de Putin. 
Además, parece creer que las confrontaciones entre el Estado y la sociedad civil son contraproducentes. En efecto, insiste en que la función del gobierno es fortalecer a la sociedad civil sobre la base del Estado de derecho. 
En cambio, Putin y sus camaradas de la ex KGB actuaron al margen de la ley, abandonaron las reformas económicas y sociales significativas, y aprovecharon los altos precios mundiales del petróleo. Existe la esperanza, aunque pequeña, de que Medvedev, a diferencia de Putin, sí tenga la intención de hacer lo que dice. 
El hecho de que no tenga antecedentes militares ni haya formado parte de la KGB sugiere que su concepción del Estado de derecho podría no estar del todo influenciada por un cínico deseo de poder. Sin embargo, su trayectoria no es alentadora. 
Medvedev también coordinó la intromisión rusa en las elecciones de Ucrania en 2004, lo que condujo a la “Revolución Naranja” de ese país. Más generalmente, como jefe de la administración presidencial de Putin, Medvedev supervisó directamente la creación del actual sistema autoritario de gobierno ruso. 
Por ello, era más que indicado que se convirtiera en el viceprimer ministro de asuntos sociales en 2005, porque ya había logrado detenerlos casi por completo. Se supone que Rusia es un misterio, pero el mundo está acostumbrado a ver cómo rompe sus promesas: gran parte de los analistas estaban seguros de que Putin encontraría la manera de permanecer en el poder incluso sin tener que reformar la Constitución. 
Y lo consiguió. 
Citando las tristemente inmortales palabras de Victor Chernomyrdin, primer ministro de Rusia en la era de Yeltsin, “Queríamos lo mejor pero resultó ser lo mismo”. Sin embargo, con lo predecible que es generalmente el antidemocrático sistema de gobierno de Rusia, el país sorprende de vez en cuando. 
Originalmente, Mikhail Gorbachev fue puesto en el poder para dar continuidad a la visión del comunismo inspirada en la KGB de Yuri Andropov, pero en cambio condujo a la Unión Soviética hacia el glasnost y la perestroika y, accidentalmente, hacia la libertad. ¿Y si Putin se equivocó al elegir a Medvedev como su sucesor y éste se niega a ser su clon y en cambio sigue el ejemplo de Khrushchev, Gorbachev, y Yeltsin? 
¿Y si el supuesto títere empieza a controlar los hilos? ¿El verdugo involuntario de Putin? 

Putin: ¿zar o dux? 
Sobre todos los sistemas políticos se pueden formular dos preguntas prácticas: primera, ¿qué es lo que diferencia a unos partidos políticos de otros? 
En la Rusia poscomunista las respuestas fueron durante un tiempo de una claridad meridiana: los partidos estaban divididos entre los que querían regresar a los tiempos soviéticos y los que querían una reforma. 
El Partido Comunista se encuentra en una decadencia terminal y las ideologías están desapareciendo. De hecho, cualquiera que esperara un enfrentamiento evidente entre la izquierda y la derecha durante la reciente campaña para la elecciones presidenciales había de quedar defraudado, porque la respuesta a la segunda pregunta es aún más enfática en la actualidad: en ningún momento se abrigaron dudas sobre la reelección del Presidente Putin. 
La abrumadora popularidad de Putin, que es auténtica, y su desdibujamiento de todas las divisorias políticas le han brindado una posición inexpugnable. Muchos se lamentan de ese estado de cosas, pero su ascendiente podría ser menos maligno de lo que parece. 
Putin y sus funcionarios, que se bastan a sí mismos tras los muros del Kremlin, gobiernan con mayor arbitrariedad y opacidad de lo que se toleraría en una democracia auténtica. La impresión que da la presidencia de Putin es la de una autocracia salpicada de elecciones. 
Después de cuatro años de una presidencia supuestamente dedicada a crear una "dictadura de la ley", el Estado de derecho sigue siendo débil en Rusia y los derechos de propiedad no están bien definidos. Aún no ha surgido una clase media sólida, junto con una sociedad civil robusta. 
La privatización de los activos estatales ha hecho mucho por la economía, pero también se la ha utilizado para ganar influencia y construir imperios. El ejército no parece estar sometido de forma fiable al control civil y la brutal guerra en Chechenia está más enconada que nunca. 
De modo que el autoritarismo del Presidente Putin sigue avanzando sigilosamente, pero, si lo juzgamos con criterios rusos, dista de ser repulsivo. De hecho, en algunos aspectos merece el agradecimiento de los rusos. 
Además, Putin no ha dado marcha atrás en la reforma económica. De hecho, la economía ha conocido más que nada un auge con su administración: otra de las razones por las que gusta a los rusos comunes y corrientes. 
La cuestión no es si él y sus compinches del antiguo KGB amordazan a los medios de comunicación y encarcelan a sus oponentes. No, el auténtico defecto del gobierno de Putin es el de que su poder es personal, no está basado en el apoyo de un partido político. 
Mucho más importante es la competencia por el poder que se produce en las entrañas de la presidencia. La batalla resulta apenas discernible la mayor parte del tiempo y sólo unos breves destellos la iluminan, como cuando fue detenido Mijail Jodorkovsky, pero ni siquiera el propio Putin puede saber si es el amo de ese sistema o su prisionero: un zar o un dux. 
Para que surjan partidos políticos viables, es necesario un parlamento fuerte, pero, como la presidencia de Rusia es tan poderosa, la Duma es en gran medida un simple reñidero y un paraíso para amañadores. En el mejor de los casos, es una válvula de seguridad -más que un motor- para la democracia. 
Naturalmente, en la Duma existe una gran mayoría propresidencial, pero ése es su defecto: sólo representa al Presidente. 
A ese respecto cuenta con la ayuda de los políticos partidistas, porque los partidos reformistas inspiran poca confianza. Un pesimista que estudiara las elecciones a la Duma del pasado mes de diciembre, con su fútil política partidista, dureza e invectivas podría sentirse fácilmente inclinado a comparar a Rusia con la Alemania de Weimar. 
Los dirigentes de la UFD hicieron una campaña electoral que parecía complacerse en su distancia de los rusos comunes y corrientes. En lugar de visitar a los rusos inmersos en la lucha por una vida difícil, Nemtsov y Chubais se promocionaron a sí mismos como hombres modernos que volaban en sus aviones privados y jugueteaban con sus computadoras portátiles. 
Grigory Yavlinsky parece creerse Charles de Gaulle, esperando en su versión -en forma de dacha- de la casa de De Gaulle en Colombey a que lo llamen para ocupar el poder. Sólo su egolatría impidió que su partido Yabloko cooperara con la Unión de Fuerzas de Derechas. 
Putin entiende instintivamente que Rusia necesita elementos de la democracia, aunque sólo sea para diferenciar a la nueva Rusia de la antigua y permitir que entre una rara ráfaga de saludable aire fresco. Con la posición indiscutida de que goza en su segundo y último mandato, ¿mantendrá siquiera ese ligero instinto democrático? 
Hoy en Rusia se habla del "putinismo", que profesa la democracia sin obligar hasta ahora al Estado a aceptar las disciplinas de un sistema auténticamente democrático. Pero los franceses tienen una palabra más antigua para referirse al putinismo: étatisme, según el cual el Estado manda en la sociedad, en lugar de estar al servicio de ella. 
Eso no quiere decir que un gobierno deba imponerse mediante el miedo, como los antiguos gobiernos rusos: a ese respecto, el gobierno de Putin es tan bueno como cualquier otro que haya tenido Rusia jamás. 


Poner a la juventud por delante 
Todas las crisis actuales del mundo -conflictos, VIH/SIDA, desempleo- tienen una cosa en común: todas ellas afectan a jóvenes que cargan con el peso de la desesperación resultante de esos problemas, pero que también son un venero, en gran medida desaprovechado, de cambio. 
Para muchos de nosotros, el mundo puede parecer un lugar antiguo. Y, sin embargo, hay 2.800 millones de personas menores de 25 años de edad de entre una población mundial de 6.000 millones. 
Ésa es la razón por la que 170 dirigentes juveniles procedentes de 82 países van a reunirse esta semana en Sarajevo, invitados por el Banco Mundial, el Foro Europeo de la Juventud y el Movimiento Scout. No se trata de una reunión más, es una congregación de un grupo que corre el mayor peligro y que es decisivo para afrontar los imperativos de desarrollo del mundo. 
Pensemos en el VIH/SIDA: de los 40 millones de persona que viven con el VIH/SIDA, más de una cuarta parte están en su juventud. 
Más de la mitad de los que están en edad de trabajar carecen de empleo, según un informe de la Organización Internacional del Trabajo. La falta de puestos de trabajo puede propiciar un aumento de la frustración y la desesperanza en tal escala, que el consiguiente fermento social y político podría hacer que el mundo futuro fuera menos estable y seguro que el actual. 
Una cosa es segura: las soluciones antiguas para problemas antiguos no funcionarán. 
Forman parte de una paradoja extraña y que resulta omnipresente en el mundo en desarrollo: en las aldeas de África, los jóvenes pueden comprar Coca-Cola, pero no tienen agua potable. 
Si bien debemos abordar esos desequilibrios de la mundialización, también debemos aprovechar las oportunidades que brinda. Existe una sensibilidad universal que cada vez más jóvenes comparten, gracias a la red Internet, la música y la cultura. 
Los jóvenes representantes comprenden que esas cuestiones están manifiestamente vinculadas entre sí. Una mayor conciencia de sus problemas comunes debe originar un mayor activismo en pro de la formulación de programas que satisfagan las necesidades de la juventud. 
En los 25 próximos años, dos mil millones más de personas que nacerán en nuestro planeta vivirán en el mundo en desarrollo. Debemos fijar nuestras prioridades en torno a su necesidad de más oportunidades, puestos de trabajo y justicia social. 

Los amigos occidentales de Gadafi 
LA VALETA (MALTA) – Con el régimen del coronel Muamar El Gadafi en ruinas y el propio Gadafi fugado, ha llegado el momento de examinar exactamente por qué sobrevivió en el poder durante tanto tiempo. Parece que la avidez de mercados y dinero acabó con la supuesta preocupación de Occidente por los derechos humanos básicos. 
Los países occidentales más importantes transigieron con Libia durante decenios. Al fin y al cabo, Gadafi sobrevivió a la incursión punitiva con la que el Presidente Ronald Reagan bombardeó en 1986 su residencia sólo porque el ex Primer Ministro italiano Bettino Craxi y el ex Primer Ministro maltés Karmenu Mifsud Bonnici lo previnieron. 
Naturalmente, Craxi pudo acogerse más adelante a la protección de otro dictador árabe recientemente caído, Zine Al Abidine Ben Ali, cuando huyó de Italia para escapar a la cárcel en 1992. Por su parte, Bonnici siguió consolidando sus lazos con el dictador libio hasta el final, mediante su participación en el –¡agárrense!– Premio Gadafi de Derechos Humanos, 
También la “rehabilitación” internacional de Gadafi en los años inmediatamente anteriores a la “primavera árabe” rebosó de sordidez moral. Según muchos observadores, el papel del Primer Ministro británico Tony Blair en el lanzamiento de ese proceso en 2004 estuvo motivado, casi desde el principio, por el deseo de hacer negocios con su régimen. 
Según una crónica de la Associated Press, en la que se citan estadísticas del Foreign Office, Libia compró al Reino Unido “equipo militar y paramilitar por valor de unos 40 millones de libras (55 millones de dólares) en el año acabado el 30 de septiembre de 2010”. En la lista de la compra de Gadafi figuraban “fusiles con mira telescópìca, vehículos blindados, munición para el control de multitudes y gas lacrimógeno”. 
En 2008, se permitió a Libia importar armamento de los Estados Unidos por valor de 46 millones de dólares. Entre las mercancías aprobadas figuraban casi 400 cargamentos de material explosivo e incendiario, 25.000 piezas de repuesto para aviones, 56.000 componentes electrónicos militares y casi 1.000 artículos de equipo óptico y otras clases de equipo de dirección para armas”. 
En 2004, el entonces Canciller Gerhard Schroeder inauguró un pozo petrolífero gestionado por la empresa alemana Winterstall en el Magreb libio. Para no ser menos, el Presidente francés, Nicolas Sarkozy, se apresuró a visitar Libia en 2008 para vender a Gadafi tecnología nuclear. 
Italia importa el 60 por ciento de su petróleo y el 40 por ciento de su gas natural de Libia y, poco después de que el Primer Ministro Silvio Berlusconi fuera reelegido en 2008, prometió pagar al régimen de Gadafi 250 millones de euros anuales durante veinte años a cambio de la aceptación por parte de Libia de todos los refugiados norteafricanos que buscaran asilo político en Italia. 
Parece que el nombre de Berlusconi nunca deja de aparecer cuando de lucrativas transacciones comerciales con Libia se trata. De hecho, Berlusconi y Gadafi han compartido intereses comerciales personales desde 2009, cuando Lafitrade, una empresa familiar de Gadafi, tomó una participación del diez por ciento en Quinta Communications, productora cinematográfica de la que la enpresa Fininvest de Berlusconi posee el 22 por ciento de las acciones. 
El caso de la pequeña Malta, a unos doscientos kilómetros de las costas de Libia, podría ser simplemente la punta de un iceberg de complicidad mucho mayor. El Gobierno maltés acaba de revelar que ha congelado activos del Gobierno de Libia por valor de 377 millones de euros, de los cuales 86 pertenecían a la familia de Gadafi o a entidades en la que ésta tiene una participación mayoritaria. 
¿Dónde se ha invertido todo ese dinero? ¿Sólo en bancos malteses o hay algunos intereses comerciales también involucrados? 
Esas preguntas tienen importancia porque las entidades libias en Malta solían ofrecer “ayuda” a políticos malteses a cambio de que promocionaran la imagen de Gadafi. El pasado 28 de agosto, el periódico procristianodemócrata Il-Mument reveló documentación de la CIA sobre la financiación directa por parte del régimen de Gadafi de actividades organizadas por el Partido Laborista de Malta durante la cumbre Bush-Gorbachev celebrada en Malta en 1989. 
Según The New York Post, Sammut manejó centenares de miles de dólares en nombre de Mutassim Gadafi, hijo del coronel y ex jefe de seguridad. Se dice que Sammut intervino en la organización de fiestas en las que participaron Snoop Dog, Nelly Furtado y Enrique Iglesias, entre otros, para diversión de los hijos de Gadafi. 
Y no son sólo políticos del Partido Laborista de Malta los que han tenido supuestamente conexiones con el clan Gadafi. El actual Comisario maltés de la Unión Europea, John Dalli, ex diputado cristianodemócrata y ministro del Gobierno, ha reconocido francamente que había “establecido una potente red en los niveles político y ejecutivo” de Libia. 
Gadafi y su familia han estado repartiendo dinero por toda Europa durante años, comprando influencia y logrando que los gobiernos hicieran la vista gorda ante las violaciones de los derechos humanos por parte del régimen. Es de esperar que algún día el Tribunal Penal Internacional de La Haya juzgue a Gadafi, su familia y sus subordinados, pero también habríamos de esperar que el nuevo gobierno de Libia revelara los vínculos entre políticos occidentales y el régimen de Gadafi. 

La yijad de Qatar 
ABU DHABI – Qatar puede ser pequeño, pero está teniendo repercusiones importantes en todo el mundo árabe. Al apoyar a yijadistas violentos en Oriente Medio, el norte de África y países más lejanos, al tiempo que apoya a los Estados Unidos en su lucha contra ellos, ese país diminuto y rico en petróleo, el de mayores ingresos por habitante del mundo, de ser un tábano regional se ha transformado en un elefante truhán internacional. 
La enorme Gran Mezquita, iluminada por multitud de arañas, de Doha, la opulenta capital de Qatar, es un punto de encuentro de los militantes que se dirigen a aplicar la yijad en lugares tan diversos como el Yemen, Túnez y Siria. A consecuencia de ello, Qatar rivaliza ahora con Arabia Saudí –otro Estado wahhabi con una enorme riqueza de recursos– en la exportación del extremismo islamista. 
El wahhabismo de Qatar es menos severo que el de Arabia Saudí: por ejemplo, a las mujeres qataríes se les permite conducir automóviles y viajar solas. 
En vista de ello, tal vez no sea de extrañar que, mientras que la esclerótica dirección de Arabia Saudí aplica políticas reaccionarias enraizadas en una concepción puritana del islam, los jóvenes miembros de la familia real de Qatar han adoptado un planteamiento con visión de futuro. Qatar es la sede del canal de televisión por satélite Al Jazeera y de la Ciudad de la Educación, distrito situado fuera de Doha que alberga escuelas, universidades y centros de investigación. 
Incoherencias semejantes se reflejan en la política exterior de Qatar. De hecho, la relación de este país con los Estados Unidos contradice abiertamente sus vínculos con los movimientos islamistas radicales. 
Qatar alberga la base aérea de Al Udeid, con sus 8.000 miembros del personal militar americano y 120 aviones, incluidos aviones-cisterna para el reabastecimiento de combustible en pleno vuelo, desde las cuales los EE.UU. dirigen sus ataques aéreos a Siria y el Iraq. El campamento de As-Sayliyah, otras instalaciones por las que Qatar no cobra alquiler, hace de cuartel general avanzado del Mando Central de los EE.UU. En el pasado mes de julio, Qatar accedió a comprar armas de los EE.UU. por un importe de 11.000 millones de dólares. 
Además, Qatar ha recurrido a su influencia sobre los islamistas a los que financia para contribuir a lograr la liberación de rehenes occidentales y albergó conversaciones secretas entre los EE.UU. y los talibanes afganos respaldados por el Pakistán. Para facilitar las negociaciones, Qatar brindó una sede, con apoyo de los EE.UU., a la misión diplomática de facto de los talibanes y a los cinco dirigentes talibanes afganos liberados este año del centro de detención de los EE.UU. en Guantánamo. 
Si a ello añadimos su posición como mayor proveedor de gas natural licuado del mundo y titular de uno de sus mayores fondos soberanos, queda claro que Qatar tiene mucho margen de maniobra, además de una considerable influencia mundial. El Gobierno de Alemania lo descubrió cuando se vio obligado a retractarse de la declaración de su ministro de Desarrollo, en el sentido de que Qatar desempeñaba un papel fundamental en el armamento y la financiación del Estado islámico. 
La influencia cada vez mayor de Qatar tiene importantes consecuencias para el equilibrio de poder en el mundo árabe, en particular respecto de su rivalidad con Arabia Saudí. Esa dinámica competitiva, que ha aflorado recientemente, representa un cambio en una larga historia de cooperación para exportar el extremismo islámico. 
Tanto Qatar como Arabia Saudí facilitaron generosamente armas y fondos a los extremistas suníes de Siria, con lo que hicieron posible el surgimiento del Estado Islámico. Los dos países han fortalecido a los talibanes afganos y también han contribuido a la tansformación de Libia en un Estado fallido al ayudar a las milicias islamistas. 
Sin embargo, actualmente Qatar y Arabia Saudí están en bandos opuestos. Qatar, junto con Turquía, respalda movimientos islamistas de la base como los Hermanos Musulmanes y sus filiales en Gaza, Libia, Egipto, Túnez, Iraq y el Levante, lo que lo enfrenta con Arabia Saudí y países como los Emiratos Árabes Unidos, Egipto y Jordania, cuyos gobernantes consideran esos movimientos una amenaza existencial y algunos de los cuales, incluida la Casa de Saud, invierten en apoyar regímenes autocráticos como los suyos. 
La competencia por poderes entre monarquías rivales, que movió a algunas de ellas a retirar a sus embajadores de Qatar el pasado mes de marzo, está intensificando la violencia y la inestabilidad de toda la región. Por ejemplo, los EAU, con ayuda egipcia, llevaron a cabo ataques aéreos en secreto el pasado mes de agosto para detener a las milicias islamistas que cuentan con ayuda de Qatar a fin de que no consiguieran el control de la capital de Libia, Trípoli. 
Los dirigentes de Qatar están dispuestos a desafiar a sus vecinos por una sencilla razón: creen que los movimientos islamistas de la base a los que apoyan –y que en su opinión representan las aspiraciones políticas mayoritarias– acabarán venciendo. 
Con ello, Qatar está desastabilizando a varios países y amenazando la seguridad de democracias seculares muy alejadas de esa región. Por el bien de la seguridad regional e internacional, hay que domeñar a ese elefante. 

El origen de las primaveras árabes en Qatar 
CAMBRIDGE – Estos días corre por Oriente Medio el siguiente chiste: tres de los ex presidentes de Egipto, Gamal Abdel Naser, Anwar El Sadat y Hosni Mubarak, se encuentran en el infierno y se preguntan mutuamente cómo cayeron. 
Durante los quince años que lleva emitiendo desde Qatar, Al Jazeera ha sido algo más que una estación de televisión tradicional. Con su resuelta participación en la política árabe, ha creado una nueva sede para la libertad política, que ha culminado en su apoyo sin reservas a las revoluciones árabes. 
Al Jazeera ha ampliado los límites de la información al transmitir noticias en directo sobre los acontecimientos más importantes del mundo árabe y de otras partes. Es una plataforma para los grupos políticos y religiosos de oposición en los países árabes. 
El éxito crea confianza, pero también atrae envidias. A Al Jazeera no le faltan enemigos, desde los fundamentalistas islámicos más radicales hasta los israelíes y americanos encargados de recoger informaciones de inteligencia, y entre esos dos extremos hay un debate encarnizado sobre si Al Jazeera es amiga o enemiga. 
Los islamistas que la elogian por considerarla una plataforma de sus propias opiniones han de tener en cuenta que también ofrece a israelíes la oportunidad de expresar las suyas. Los de los periodistas de Al Jazeera son nombres muy conocidos; también sufren más acoso, encarcelamientos y víctimas mortales que sus colegas de otras importantes organizaciones informativas. 
Dicho de forma sencilla, la historia de éxito de Al Jazeera no habría sido posible sin el respaldo de Qatar. Para Al Thani, Al Jazeera forma parte integral de la “creación de la marca” Qatar y de las aspiraciones de este país en materia de política exterior. 
Después de deponer a su padre en un golpe de palacio en 1995, Al Thani tuvo que afrontar de repente la hostilidad de Arabia Saudí y Egipto, cuyas minorías dirigentes despreciaban al joven y ambicioso gobernante y preferían a su padre, más tímido. Muchos sospecharon que los egipcios y los saudíes organizaron el golpe militar que puso el punto de mira en Al Thani el año siguiente. 
Los revolucionarios, excluidos de los medios de comunicación locales y la mayoría de las veces en fuga, utilizaron Al Jazeera para llegar hasta sus pueblos y movilizarlos. La emisora suprimió sus programas habituales y se transformó una difusora permanente de noticias y entrevistas en directo, pasando de una revolución a otra. 
De modo que, aunque la “primavera árabe” ha sido un levantamiento popular auténtico contra decenios de corrupción y opresión por parte de unos regímenes autoritarios, su rápida extensión, que cogió a casi todo el mundo por sorpresa, se debió en parte a la influencia de Al Jazeera, que se convirtió en la voz de los silenciados en todo Oriente Medio. En cuanto al propio Qatar, Al Thani prestó diversas formas de apoyo a todas las revoluciones árabes, excepto en Bahréin, donde los saudíes y –con más firmeza– los americanos trazaron unos límites infranqueables. 
La audacia política de Al Thani se debe en parte a los enormes recursos de gas de Qatar, que le han permitido aplicar políticas muy dinámicas en todos los sectores, en particular el de los asuntos exteriores. Gracias a la protección para Qatar y para sí mismo con que cuenta por albergar la mayor base militar americana fuera de los Estados Unidos, su estrategia ha consistido en arrebatar el control a terceros regionales, como, por ejemplo, los saudíes, que, de lo contrario, podrían dominar a los pequeños Estados del golfo. 
Ha sido una política exterior enérgica y arriesgada, pero Al Thani está claramente convencido de que puede llenar un vacío de dirección regional. Su apoyo, vía Al Jazeera, a las revoluciones de la primavera árabe –y a las nuevas generaciones de dirigentes que éstas han engendrado– no ha hecho sino fortalecer la posición de Qatar. 
Los regímenes derrocados sostuvieron constantemente que Al Jazeera no era neutral y tenían razón. 

La revolución de Internet en China 
BEIJING – Es una historia que se ha dado a conocer en todo el mundo, la adopción de Internet alcanza niveles enormes, lo que cambia la forma de hacer negocios y origina operaciones que se calculan en billones de dólares en los mercados de bienes y servicios digitales –y además provoca una “destrucción creativa” masiva. Le toca ahora a China experimentar este fenómeno –solo que en el caso chino se desarrolla paralelamente con una profunda transformación económica y un rápido cambio social. 
En China hay 632 millones de usuarios de Internet y esto ya dio lugar a un sector tecnológico dinámico, que impulsa las redes sociales y el mercado e-tail más grande del mundo (comercio electrónico de venta directa al consumidor). El entusiasmo de inversionistas mundiales por la oferta pública inicial (OPI) del mercado electrónico al menudeo más importante de China, Alibaba, refleja la magnitud del valor económico que ya se ha creado. 
Sectores clave, desde la manufactura hasta los servicios de salud, no han avanzado más allá de las etapas tempranas del cambio hacia las operaciones electrónicas. En efecto, desde 2012 solo cerca de una cuarta parte de las pequeñas y medianas empresas chinas habían empezado a usar Internet en áreas como adquisiciones, ventas y mercadotecnia –lo que significa que los cambios más fundamentales están por venir. 
Las industrias tradicionales modernizan sus operaciones a medida que aumenta su uso de Internet, encuentran nuevos métodos de colaboración y expanden el alcance su comercio electrónico –todo en conjunto acelera el crecimiento de la productividad. El Instituto Global McKinsey estima que las nuevas aplicaciones web podrían permitir hasta un 22% del crecimiento total del PIB chino de aquí a 2025. 
Por ejemplo, el e-tail empezó como un modelo de negocio de entrega contra pago. Sin embargo, con el paso del tiempo las plataformas para pago en línea ganaron la confianza de los consumidores chinos, lo que sentó las bases para un crecimiento espectacular del comercio electrónico al menudeo. 
Hay bases de datos en línea que conectan a compradores y vendedores más rápido mientras que reducen los sobreprecios derivados de una información asimétrica. Se han creado dichas plataformas para realizar subastas de terrenos y ejecuciones hipotecarias, así como transacciones privadas. 
Asimismo, el mercado naciente de autos usados de China se puede beneficiar significativamente de la revolución de Internet puesto que el comercio electrónico aumenta la transparencia de las listas de vehículos y las transacciones, y hay nuevas herramientas en línea que ayudan a los prestamistas a adquirir y analizar historias crediticias de manera más detallada y sofisticada. 
Naturalmente, aunque Internet puede facilitar la competencia al obligar a las compañías de todos tamaños a mejorar sus operaciones, no es fácil construir tal sistema basado en la confianza. Gran parte del potencial comercial de Internet se deriva de la recopilación, intercambio y análisis de información, donde abundan las cuestiones de privacidad. 
Si bien en 2012 el gobierno de China estableció normas preliminares sobre la privacidad en línea, quedan muchas zonas grises, incluidas cuestiones básicas como el tipo de información que las empresas pueden compartir, y qué constituye el consentimiento del consumidor. Además de aclarar el marco jurídico para el intercambio de datos, el gobierno puede poner el ejemplo utilizando Internet para que sus procesos de obtención de información y sus registros de transacciones sean más uniformes y sistemáticos. 
Para las compañías chinas, un movimiento de ese tipo tendrá que estar acompañado de un cambio fundamental de mentalidad. En lugar de concentrarse en una producción a gran escala de productos estandarizados, las empresas deben utilizar la información que reciben para obtener ideas más detalladas sobre las preferencias y expectativas de los consumidores –y ampliar sus portafolios de modo que incluyan productos dirigidos a nichos específicosque los consumidores desean. 
Puesto que Internet ofrece a los consumidores la posibilidad de comparar las ofertas directamente y elegir la opción más económica y atractiva, las empresas que sigan haciendo las cosas como hasta ahora pronto se verán superadas por sus competidores. Por supuesto, una competencia tan intensa erosionará los márgenes de ganancia de las empresas –una tendencia que pueden contrarrestar mediante la integración de tecnologías de Internet a las funciones administrativas y la logística. 
Otro cambio fundamental que se puede prever debido al crecimiento de la economía de Internet de China es que las empresas más innovadoras y flexibles –y no necesariamente las más grandes o más antiguas– serán las que tengan más éxito. Internet permite a las empresas nuevas crecer rápido y a bajo costo sin las cargas de sistemas heredados y los métodos tradicionales de hacer negocios, mientras que se diluyen las diferencias entre los sectores. 
Como resultado, pueden aparecer de súbito nuevos actores que desafíen a las instituciones establecidas desde hace mucho tiempo. Esto es evidente sobre todo en la actual lucha de los bancos para defender su territorio de los proveedores de servicios financieros en línea. 
Se eliminarán algunos empleos debido a la automatización y las empresas se enfrentarán a una escasez de trabajadores tecnológicamente calificados. El éxito de una empresa dependerá de que sus empleados estén dispuestos a adquirir nuevas habilidades, asumir nuevos papeles y adaptarse al ritmo más acelerado y a las exigencias poco familiares del mercado digital. 
Sin embargo, la responsabilidad de adaptarse no corresponde solo a los trabajadores. Los encargados del diseño de políticas y los líderes empresariales deben garantizar que los trabajadores desplazados tengan opciones de capacitación y que el sistema educativo produzca suficientes trabajadores tecnológicamente calificados. 
Internet no solo creará un impulso económico en China en los próximos años; también ayudará a transformar un modelo de crecimiento insostenible basado en inversión fija y mano de obra barata. Al desencadenar el potencial de crecimiento de la productividad de la economía, Internet puede contribuir al logro del objetivo chino de desarrollar un modelo de crecimiento que ponga al país en la categoría de altos ingresos. 

Mistificación monetaria 
NUEVA YORK – Los bancos centrales a ambos lados del Atlántico adoptaron extraordinarias medidas de política monetaria en septiembre: la tan esperada «QE3» (tercera dosis de flexibilización monetaria por parte de la Reserva Federal estadounidense) y el anuncio del Banco Central Europeo sobre la compra ilimitada de bonos de los gobiernos de los países en problemas de la eurozona. 
UU., Por ejemplo, los precios de las acciones alcanzaron máximos posrecesión. 
Otros, especialmente quienes forman parte de la derecha política, se mostraron preocupados por la posibilidad de que las recientes medidas monetarias impulsen inflación en el futuro y fomenten un gasto gubernamental desenfrenado. De hecho, tanto los temores de los críticos como la euforia de los optimistas son injustificados. 
Con tanta capacidad productiva actualmente subutilizada y con perspectivas económicas tan sombrías en lo inmediato, el riesgo de una inflación grave es mínimo. Sin embargo, las acciones de la Fed y el BCE enviaron tres mensajes que deben brindar un respiro a los mercados. 
Pero su capacidad para revertir sus errores es limitada. En segundo lugar, el anuncio de la Fed sobre su decisión de mantener las tasas de interés en niveles extraordinariamente bajos hasta mediados de 2015 implica que no espera una próxima recuperación. 
Finalmente, la Fed y el BCE indicaron que los mercados no recuperarán el pleno empleo rápidamente por sí solos. Es necesario un estímulo. 
Eso debería servir como réplica a quienes exigen exactamente lo opuesto tanto en Europa como en Estados Unidos: mayor austeridad. Pero el estímulo necesario –en ambos lados del Atlántico– es de carácter fiscal. 
La política monetaria ha demostrado ser ineficaz y es improbable que más de ella consiga regresar la economía al sendero del crecimiento sostenible. En los modelos económicos tradicionales, la mayor liquidez produce más créditos, en su mayoría para los inversores y a veces para los consumidores, lo que incide positivamente sobre la demanda y el empleo. 
El simple hecho de agregar liquidez mientras se continúa con las actuales políticas de austeridad no reavivará la economía española. Además, en EE. 
El gobierno federal –tanto durante la presidencia de George W. Bush como la de Barack Obama– asignaron cientos de miles de millones de dólares para apuntalar a los megabancos, al tiempo que dejaban que cientos de estos prestamistas más pequeños, aunque de fundamental importancia, quebraran. Pero los créditos se verían limitados incluso si los bancos gozaran de mejor salud. 
Después de todo, las pequeñas empresas dependen de los créditos con garantías, y el valor de los bienes raíces –la garantía más habitual– aún se mantiene a un tercio de sus niveles precrisis. 
Además, dada la magnitud de la capacidad ociosa en bienes raíces, las menores tasas de interés afectarán poco los precios de los inmuebles y mucho menos impulsarán otra burbuja de consumo. Por supuesto, no pueden descartarse efectos marginales: los cambios pequeños en las tasas de interés de largo plazo debido a la QE3 pueden producir pequeños aumentos en la inversión; algunos ricos aprovecharán los mayores precios de las acciones para consumir más; y unos pocos propietarios podrán refinanciar sus hipotecas y reducir sus pagos, lo que también les permitirá impulsar el consumo. 
Muchos entre quienes desean refinanciar sus hipotecas aún no pueden hacerlo, ya que deben más por sus hipotecas de lo que vale la propiedad subyacente. En otras circunstancias, EE. 
Pero, dadas las menores tasas de interés europeas y la desaceleración global, es probable que los beneficios sean pequeños incluso en este caso. A algunos les preocupa que la nueva liquidez conduzca a peores resultados –por ejemplo, un boom de productos básicos, que funcionaría en gran medida como un impuesto sobre los consumidores estadounidenses y europeos. 
En Europa, la intervención monetaria tiene un potencial de ayuda mayor –pero el riesgo de empeorar las cosas es similar. 
Pero, si las condiciones funcionan como medidas de austeridad –impuestas sin medidas conjuntas significativas para impulsar el crecimiento– serán más semejantes a una sangría: el paciente debe arriesgarse a morir antes de recibir medicinas genuinas. 
El miedo a perder la soberanía económica hará que los gobiernos se muestren reacios a pedir ayuda al BCE, y solo si la solicitan habrá efectos reales. Existe un riesgo adicional para Europa: si el BCE se centra demasiado en la inflación, mientras que la Fed busca estimular la economía estadounidense, los diferenciales en las tasas de interés conducirán a una apreciación del euro (al menos en términos relativos a lo que sería si este no fuera el caso), socavando la competitividad y las perspectivas de crecimiento de Europa. 
Tanto para Europa como para Estados Unidos, el peligro reside en que los políticos y los mercados crean que la política monetaria puede revivir la economía. Desafortunadamente, su impacto principal en este momento es el de distraer la atención de medidas que verdaderamente estimularían el crecimiento, incluida la política fiscal expansionista y reformas en el sector financiero que impulsen el crédito. 

La flexibilización cuantitativa y la recuperación económica de Estados Unidos 
CAMBRIDGE - No hay duda de que la economía estadounidense se recuperó con fuerza a finales de 2010. Pero, ¿cuánto de eso se debió a la política temporal de la Reserva Federal de EE.UU. de la llamada "flexibilización cuantitativa"? 
Hasta el cuarto trimestre del año pasado, la recuperación económica de EE.UU. que comenzó en el verano de 2009 fue decididamente anémica. El crecimiento anual del PIB en los tres primeros trimestres de 2010 tuvo apenas un promedio de alrededor del 2,6%, la mayor parte de lo cual fue sólo llenado de inventarios. 
El PIB anual aumentó en un 3,2% y el crecimiento de las ventas finales se disparó a un notable 7,1% interanual. Es cierto que gran parte de eso se debió a una fuerte disminución de las importaciones, pero incluso el índice de crecimiento de las ventas finales a los compradores nacionales aumentó a un saludable ritmo del 3,4%. 
El gasto real del consumo personal creció a un robusto ritmo del 4,4%, mientras el gasto en bienes de consumo duraderos se elevó en un 21%. Eso significó que la aceleración del crecimiento del consumo representa casi el 100% del incremento en el PIB, y el alza en el gasto en bienes duraderos representa casi la mitad de ese porcentaje. 
El ahorro de los hogares había aumentado de menos del 2% de los ingresos después de impuestos en 2007 a un 6,3% en la primavera de 2010. Pero entonces se redujo en un punto porcentual entero, siendo del 5,3% en diciembre de 2010. 
Una razón probable de la caída en la tasa de ahorro y el consiguiente aumento del consumo fue la fuerte alza en el mercado de valores, que subió un 15% entre agosto y finales de año. Eso, por supuesto, es lo que la Fed había estado esperando. 
En la conferencia anual de la Fed en Jackson Hole, Wyoming, en agosto, el presidente de la Fed, Ben Bernanke, explicó que se estaba considerando una nueva ronda de flexibilización cuantitativa (apodada QE2), en que la Fed compraría un volumen importante de bonos del Tesoro a largo plazo, con lo que se induciría a los tenedores de bonos a cambiar a valores de renta variable. El consiguiente aumento de precios de las acciones incrementaría la riqueza de los hogares, generando un impulso al consumo. 
Es cierto que no hay ninguna prueba de que la QE2 produjera el alza del mercado de valores, o que ésta provocara el aumento del consumo. Pero el momento en que se produce la subida de la bolsa y la inexistencia de cualquier otra razón para un fuerte aumento del consumo hacen que esa cadena de acontecimientos parezca muy plausible. 
Puesto que la propiedad de acciones (incluidos los fondos de inversión) de los hogares estadounidenses representa en total unos 17 billones de dólares, un aumento del 15% en el precio de las acciones aumentó la riqueza de los hogares en cerca de 2,5 billones de dólares. La relación pasada entre la riqueza y el gasto de los consumidores implica que cada 100 dólares de riqueza adicional aumenta el consumo en alrededor de cuatro dólares, por lo que 2,5 billones de dólares de riqueza adicional aumentaría el consumo en aproximadamente 100 mil millones de dólares. 
Esta cifra coincide estrechamente con la caída del ahorro de los hogares y el consiguiente aumento en el consumo. Dado que los ingresos de los hogares estadounidenses después de impuestos ascienden a 11,4 billones de dólares, una caída de un punto porcentual en la tasa de ahorro significa una disminución del ahorro y el correspondiente aumento en el consumo de 114 mil millones de dólares, cifra muy cercana a la subida del consumo que implicó el aumento de la riqueza como resultado del alza del precio de las acciones. 
No hay razones para esperar que el mercado de valores siga subiendo al rápido ritmo de 2010. Está previsto que la flexibilización cuantitativa finalice en junio de 2011 y no se espera que tras ello la Fed continúe con sus compras masivas de bonos del Tesoro. 
Sin ese aumento de la riqueza del mercado de valores, ¿seguirá disminuyendo el índice de ahorro y el ritmo del consumo seguirá aumentando más rápidamente que el PIB? ¿El fuerte crecimiento económico de fines de 2010 será suficiente para impulsar un mayor gasto de los hogares y las empresas en 2011, a pesar de que precios de las viviendas continúen cayendo y el mercado laboral siga debilitado? 
Sólo el tiempo lo dirá, por supuesto. Pero estas son las preguntas que tanto los inversionistas como los políticos se deberían estar haciendo. 

El renminbi y la facilitación cuantitativa 
CAMBRIDGE – La política de facilitación cuantitativa de la Reserva Federal estadounidense está devaluando el valor del dólar respecto de otras divisas con un régimen de flotación cambiaria. Sin embargo, ¿qué significa esta nueva política de la Reserva para uno de los tipos de cambio más importantes de todos –el del renminbi frente al dólar y otras divisas? 
El efecto de la facilitación cuantitativa en los tipos de cambio entre el dólar y otras divisas con un régimen de flotación cambiaria es un resultado predecible del plan de la Reserva de incrementar la oferta de dólares. El mayor volumen de dólares está causando una devaluación del valor de cada dólar frente a otras divisas cuyo volumen ha permanecido constante o que ha aumentado más lentamente. 
El objetivo de la Reserva puede ser estimular la actividad interna en los Estados Unidos y reducir el riesgo de deflación. Sin embargo, intencionadamente o no, el aumento de la oferta de dólares también afecta el valor internacional de esta moneda. 
La política de la Reserva de aumentar la oferta de dólares también incrementa las preocupaciones de los inversionistas sobre la futura tasa de inflación en los Estados Unidos. Ello ofrece una razón más a los inversionistas estadounidenses para cambiar parte de sus carteras en dólares a otras divisas que no tengan probabilidades de experimentar una inflación creciente. 
En particular, desde que el Banco Central Europeo ha rechazado claramente la facilitación cuantitativa, los inversionistas desearán comprar eurobonos emitidos por Alemania y otros países europeos que no estén en riesgo de impago. Del mismo modo, fuera de la eurozona, el objetivo de inflación bien definido de Suecia hace atractiva su moneda. 
Sin embargo, las fuerzas del mercado que causan la apreciación de esas divisas no funcionan en el renminbi porque China tiene una convertibilidad de la cuenta de capital muy limitada. Los inversionistas en los Estados Unidos y en otros países no pueden comprar renminbi ni bonos denominados en renminbi de la misma forma que pueden comprar otras divisas. 
Entonces, la pregunta pertinente es ¿cuál será la respuesta del gobierno chino a la política de facilitación cuantitativa de la Reserva al impacto de esa política en otras divisas? Entre 2008 y junio de este año, el gobierno chino mantuvo un tipo de cambio fijo del renminbi de 6,8 frente al dólar. 
De hecho, en los cinco meses posteriores al anuncio de la apreciación, el gobierno chino permitió que su moneda se apreciara un 3,1% -no muy inferior a la tasa promedio de apreciación que aceptó entre 2006 y 2008. Es significativo que esta política se adoptara antes del discurso en agosto del presidente de la Reserva, Ben Bernanke, en el que anunciaba sus planes de proceder con la facilitación cuantitativa. 
Mientras que desde junio el renminbi se ha apreciado un poco respecto del dólar, la gran devaluación del dólar respecto de muchas otras divisas significa que generalmente el renminbi también se ha devaluado frente a otras divisas. Por lo tanto, el valor general del renminbi ponderado en función del comercio ha caído significativamente, en particular respecto de las divisas de los países con economías de mercado emergentes con las que compiten los productores chinos. 
El aumento creciente de las exportaciones chinas entre 2006 y 2008, a pesar de la apreciación del renminbi, sugiere que esta preocupación puede estar mal concebida o que al menos es exagerada. No obstante, es claro que la devaluación del renminbi respecto de otras divisas que ha resultado de la política de facilitación cuantitativa de la Reserva, ahora le da a las autoridades chinas el margen necesario para acelerar la apreciación de su moneda frente al dólar. 
Un renminbi más fuerte ayudaría a reducir la creciente presión inflacionaria en China para reducir el costo de las importaciones, que también incrementaría los ingresos reales de las familias –un objetivo clave del nuevo plan de cinco años de China. Incluso las familias chinas que no compran bienes importados se beneficiarían porque un menor costo de materias primas importadas reduciría el costo de los bienes que se producen en China. 
En suma, la política de facilitación cuantitativa de la Reserva podría acelerar la apreciación del renminbi –un resultado que está en el interés de China así como en de los Estados Unidos. Sin embargo, no se debe esperar que las autoridades estadounidenses declaren abiertamente ese objetivo, o que las autoridades chinas expresen su gratitud. 

Un freno a la sed estadounidense de petróleo 
Existen más de un billón de barriles de reservas comprobadas, y es probable que se encuentren más. No obstante, dos tercios de las reservas comprobadas se encuentran en el Golfo Pérsico, y por lo tanto son vulnerables a la inestabilidad de la región. 
En el pasado, los precios en aumento tuvieron un potente efecto sobre el consumo de petróleo de EE.UU. Desde los máximos alcanzados en la década de los 70, el consumo estadounidense de petróleo por dólar del PGB se ha reducido a la mitad, lo que también refleja el cambio económico general, desde la manufactura industrial a una producción con menor uso de recursos energéticos. Después de todo, es necesaria mucho menos energía para crear un programa de software que para producir una tonelada de acero. 
A principios de los 80, los costos energéticos constituían un 14% de la economía de EE.UU. Hoy, son el 7%. Ajustados a la inflación, los precios del petróleo tendrían que llegar a los $80 por barril (o $3,12 por galón de gasolina) para alcanzar el nivel real registrado en marzo de 1981. 
Según el gobierno de EE.UU., si no hay interrupciones del suministro y la economía estadounidense crece a una tasa anual de un 3%, el precio del barril de petróleo bajará a $25 (en dólares de 2003) en 2010 y luego subirá a $30 en 2025. La intensidad del uso de los recursos energéticos por parte de la economía continuará disminuyendo a una tasa anual de 1,6%, a medida que las mejoras en la eficiencia y los cambios estructurales contrapesen parte del crecimiento general de la demanda. 
No obstante, a lo largo de la próxima década, la política de EE.UU. sobre energía puede cambiar gradualmente. Algunos observadores detectan una nueva coalición "geoverde" entre halcones conservadores en materia de política exterior, preocupados por la dependencia de EE.UU: frente petróleo del Golfo Pérsico, y ambientalistas liberales. 
Desde el punto de vista de los halcones, el problema de energía real no es la ausencia de reservas de petróleo, sino el hecho de que estén concentradas en un área vulnerable. La respuesta es poner freno a la sed de petróleo de EE.UU., en lugar de aumentar las importaciones de crudo. 
En la parte media de la gama de escenarios considerados por el Panel Intergubernamental sobre el Cambio Climático se proyecta que las concentraciones atmosféricas de CO2 alcanzarán unas tres veces su nivel preindustrial en 2100. Si bien la Administración Bush se mantiene escéptica acerca de los fundamentos científicos en que se basan estas proyecciones, algunos gobiernos estatales y locales están implementando medidas para reducir las emisiones de CO2. 
Un informe reciente de la Comisión Nacional bipartita sobre Política Energética es un ejemplo de esta nueva coalición. Mientras el Presidente Bush argumenta que los avances tecnológicos sobre combustibles de hidrógeno y pilas de combustible reducirán las importaciones en el largo plazo, tales medidas requerirán cambios de envergadura en la infraestructura de transporte, los cuales tomará décadas completar. 
Por ejemplo, en un reciente testimonio ante el Congreso, James Woolsey, miembro de la comisión y ex director de la CIA, recomendó vehementemente el uso de vehículos eléctricos híbridos a gasolina que podrían cargar sus baterías durante la noche con electricidad barata fuera de las horas pico; el uso de etanol, fabricado a partir de la celulosa y que tiene eficientes propiedades energéticas; y un aumento de diez millas por galón en los requisitos de eficiencia en el rendimiento del combustible. Argumentó que estas propuestas podrían reducir el consumo de gasolina de manera significativa en cuestión de años, en lugar de décadas. 
No obstante, es poco probable que las políticas del gobierno de EE.UU. cambien el consumo de energía de los estadounidenses de manera significativa en los próximos años. Incluso si una nueva administración fuera a aplicar políticas nuevas después de que Bush deje el poder en 2008, todavía pasaría tiempo antes de que se produjera algún efecto en el consumo actual. 
Sin embargo, a lo largo de la próxima década la combinación de mercados y políticas podría significar una gran diferencia. Por ejemplo, entre 1978 y 1987 las regulaciones del gobierno produjeron una mejora del 40% en la eficiencia del uso del combustible en los nuevos automóviles fabricados en EE.UU. 
En un mundo libre de sorpresas, la administración Bush probablemente tendría razón al plantear que la sed de petróleo de EE.UU. crecerá un 1,5% anual a lo largo de las próximas dos décadas. No obstante, la inestabilidad política en el Golfo Pérsico o un nuevo ataque terrorista en EE.UU. podrían elevar rápidamente los precios del petróleo, y el clima político estadounidense también podría cambiar con rapidez. 
La independencia energética puede ser imposible para un país que consume un cuarto del petróleo mundial, pero tiene sólo un 3% de sus reservas. Aún así, una reducción importante de la sed de petróleo de EE.UU. es un tema que no está de más considerar en el largo plazo. 

La inescrutable contracción de China 
CAMBRIDGE – Mientras que casi todos los países del mundo están tratando de fomentar el crecimiento, el gobierno de China intenta desacelerarlo para llegar a un nivel sostenible. A medida que China se transforma en una economía más impulsada por la demanda interna y más orientada a los servicios, una transición a un crecimiento menor es inevitable y deseable al mismo tiempo. 
Al crecer la economía de China en relación con la de sus socios comerciales, la eficacia de su modelo impulsado por las exportaciones inevitablemente tiene que disminuir. Como corolario, también deben decrecer los rendimientos de las enormes inversiones en infraestructura, dedicadas en su mayoría a sostener el crecimiento de las exportaciones. 
Sin embargo, en una economía en la que la deuda se ha disparado a más del 200% del PIB, no es fácil controlar el crecimiento gradualmente sin provocar el fracaso generalizado de proyectos de inversión ambiciosos. Incluso en China, donde el gobierno tiene fondos suficientes para amortiguar la caída, una quiebra de la magnitud de la de Lehman Brothers podría causar un grave pánico. 
El expresidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, se ganó el calificativo de “el maestro” en los años noventa porque logró desacelerar la inflación y conservar un crecimiento firme al mismo tiempo. La idea de que controlar las restricciones es más fácil en una economía con planificación centralizada en la que los encargados del diseño de políticas deben basarse en señales de mercados mucho más ruidosos es muy cuestionable. 
La meta oficial de crecimiento de China es del 7.5%. Alguien que pronostique un 7% es considerado pesimista, y si predice una desaceleración al 6.5% es visto como un fanático total. 
Para la mayoría de los países, diferencias tan pequeñas serían insignificantes, y en los Estados Unidos, el crecimiento trimestral del PIB ha fluctuado entre -2.1% y 4.6% en el primer semestre de 2014. Desde luego, el crecimiento chino casi seguramente varía mucho más de lo que dejan ver las cifras oficiales, en parte porque los funcionarios locales tienen incentivos para maquillar los datos que envían a las autoridades centrales. 
Un hecho notable es que el crecimiento anual de la demanda de electricidad ha caído de manera abrupta, a menos del 4% para los primeros ocho meses de 2014, un nivel que solo se había registrado antes en la peor parte de la crisis financiera que estalló en 2008. Durante casi toda la etapa de modernización de China, el consumo de electricidad ha crecido más rápido, no más lento, que la producción. 
El debilitamiento de la demanda de electricidad ha puesto una enorme presión sobre la industria del carbón, y muchas minas están efectivamente en quiebra. La caída de los precios de la vivienda es otro indicador clásico de una economía vulnerable, aunque es difícil evaluar el ritmo exacto al que están cayendo. 
Por supuesto, las exportaciones también han disminuido, debido al débil crecimiento en el resto del mundo. Los exportadores de productos básicos, como Australia, Indonesia y Brasil ya han sentido los efectos de la desaceleración del crecimiento chino, al igual que países como Alemania y Suiza que dependen de la voraz demanda de productos intensivos en capital de China. 
Desafortunadamente, los datos chinos no son tan confiables como los que se utilizan para medir una economía desarrollada, lo que dificulta saber lo que está sucediendo realmente. La utilización de electricidad es normalmente una de las medidas más confiables del crecimiento; pero, en vista del cambio de orientación de la economía hacia los servicios y la desaceleración de servicios que hacen uso intensivo de la energía, como la producción de cemento y acero, es perfectamente posible que el lento crecimiento de la electricidad sea solo un síntoma de reequilibrio. 
Del mismo modo, la caída de los precios de la vivienda se da después de un corto período en el que los precios se duplicaron, lo que dificulta saber si China se enfrenta a una corrección modesta y saludable o al colapso total. Y si Europa continental se llega a recuperar, como lo han hecho los Estados Unidos y el Reino Unido, podría reanudarse el crecimiento de las exportaciones. 
La agresiva campaña contra la corrupción del presidente Xi Jinping puede considerarse como un preparativo para la resistencia política a una mayor liberalización económica. Por un lado, puede decirse que hasta ahora la corrupción china ha sido más un impuesto que una fuerza paralizante y que cambiar las reglas del juego drásticamente podría por sí mismo catalizar una fuerte caída de la producción. 
¿Puede el gobierno de China realizar un aterrizaje suave mientras elimina la corrupción, reduce la contaminación y liberaliza los mercados para garantizar el crecimiento a largo plazo? Hay mucho en juego. 
La vulnerabilidad potencial de las exportaciones y los precios de los activos occidentales es enorme. De los dos casos de restricciones que están sucediendo actualmente en el mundo, el de la Reserva Federal de los Estados Unidos puede ser el más fácil de comprender, pero no necesariamente es más importante para el mundo que lo que está sucediendo en China. 


Quo Vadis, Irán? 
BERLÍN – El Iran está desaprovechando la mayor oportunidad histórica que ha tenido desde la revolución de 1979 y tal vez en los cien últimos años incluso. Dicha oportunidad se llama Barack Obama. 
La política de Obama de tender la mano al Irán es la que ofrece esa oportunidad excepcional... si –seamos de lo más optimistas– los dirigentes iraníes la aprovechan. Sin embargo, de momento hay pocos indicios –por no decir ninguno– de que vaya a ser así, porque, para los dirigentes del Irán, la oferta de Obama representa también un gran peligro. 
Como todos los modernizadores parciales en los regímenes autoritarios, los dirigentes del Irán desean una economía, tecnología e infraestructuras avanzadas, pero no libertad, democracia ni Estado de derecho. 
Eso explica su gran temor –en realidad, una obsesión– a las “revoluciones de colores”, aunque de facto están contribuyendo en gran medida a provocar una de ellas. Sin embargo, el drama actual de las manifestaciones de masas, la violencia, la tortura y la represión que siguió a las fraudulentas elecciones de junio ha expuesto un conflicto fundamental dentro de la minoría dominante iraniana sobre el rumbo básico de la República Islámica. 
Las decisiones son cualquier cosa menos definitivas, aunque ahora prevalezcan los aislacionistas. Aunque la revolución del ayatolá Jomeini en 1979 se proclamó islámica, en esencia fue –y sigue siendo– una revolución nacional, pues su objetivo fundamental era la independencia de la nación respecto de la influencia de las potencias extranjeras. 
Sin embargo, los dirigentes actuales del Irán, han optado, evidentemente, por la pesadilla. 
Lo que está claro en la crisis actual es que la revolución iraní contra el Sha no fue la primera revolución islámica, sino una de las últimas rebeliones anticoloniales del Tercer Mundo: el fin, más que el principio, de una era histórica. Una de las primeras revoluciones de esa clase –y, desde luego, la más importante– se produjo en China en 1949. 
Solieron ser de orientación antioccidental y con razón. Muchas de dichas revoluciones optaron por el modelo económico soviético, que combinaba una economía controlada por el Estado con un grado mínimo de integración en el mercado mundial. 
Por esa razón, muchos de esos países pagaron un alto precio. Los dirigentes del Irán harían bien en estudiar esos casos cuidadosamente. 
La abundancia de petróleo y gas natural de ese país no pudo impedir su fin. Pero parece que los dirigentes del Irán no quieren aprender las lecciones de la Historia. 
Ahora bien, a la larga el gobierno mediante las bayonetas raras veces da resultado. 
Pero esos países no pueden desarrollarse independientemente y carecen de una potencia mundial que les sirva de referencia. Lo único que dejaran tras sí para su pueblo será otra oportunidad desaprovechada, con esperanzas defraudadas y facturas impagadas. 
Y el Presidente Mahmoud Ahmadinejad se siente más atraído por los restos de las lamentables revoluciones anticoloniales de América Latina que por la comunidad de Estados islámicos. El resultado de esa posición parece aún más sombrío, si los iraníes se comparan con la India, el Brasil y Turquía. 
El impresionante éxito de estos países ha exhibido las condiciones económicas, sociales y tecnológicas previas para llegar a ser una potencial regional o incluso mundial en el siglo XXI. A medio plazo, el competidor principal del Irán en la región no será Israel ni sus vecinos árabes, sino Turquía. 
Este otoño se deben adoptar decisiones importantes, porque el proceso de enriquecimiento de uranio sigue sin pausa en el Irán. De hecho, este país está acercándose mucho a la línea roja, que indicaría su capacidad para producir armas nucleares. 

Raza y republicanismo 
El de la raza siempre ha sido un asunto provocativo cuando las necesidades de la ciencia y la estadística se cruzan con la política. Ahora vuelve a enconarse ese debate en Francia, pues la prevista introducción de los "datos estadísticos étnicos" ha causado una feroz disputa que afecta al corazón mismo del republicanismo francés. 
Conforme a una ley que se remonta a la Revolución Francesa y reconfirmada en 1978, se prohíbe a los funcionarios estatales franceses recoger información , ya sea real o supuesta, sobre los orígenes étnicos o raciales de un ciudadano al realizar un censo u otras operaciones de recogida de datos estadísticos sobre la población. 
La primera es el principio republicano, consagrado en la Constitución, que sólo reconoce ciudadanos y no acepta distinción alguna entre ellos debida al origen, la raza o la religión. La segunda razón es histórica: los dolorosos y aún vívidos recuerdos del régimen de Vichy durante la segunda guerra mundial, cuando se estampaba el origen "racial" y religioso en los documentos de identificación nacional y se lo utilizó como instrumento decisivo para acorralar a los judíos franceses con vistas a enviarlos a los campos de la muerte. 
En la actualidad, esa cuestión ha vuelto a primer plano, porque hay una nueva lucha contra la discriminación racial que parece requerir medidas más precisas de desigualdad social. Se cree que las estadísticas públicas existentes no aportan información suficiente para analizar la posibilidad de discriminación en el empleo y la vivienda. 
De hecho, muchos sostienen que con la negativa a tener en cuenta las distinciones vinculadas con el origen étnico y religioso se legitiman dichas distinciones. Un crítico social británico, citado por la socióloga Dominique Schnapper, compara el comportamiento de los franceses, reacios a mencionar la discriminación étnica, con el de los ingleses de la época victoriana, que se negaban a hablar del sexo. 
Desde 1990, los Estados Unidos han recogido datos sobre los orígenes étnicos. Aunque la Primera Enmienda de la Constitución de ese país prohíbe cualquier clase de exámenes religiosos para la concesión de la ciudadanía o el desempeño de un cargo político, al excluir preguntas sobre creencias religiosas, es posible recoger datos sobre la etnicidad, incluso en ciertos casos de múltiples orígenes étnicos, como, por ejemplo, "blanco", "negro", "asiático" "nativo americano". 
En Gran Bretaña, la preocupación por la promoción social de las minorías propició la introducción en 1991 de estadísticas que indicaran la condición étnica. En cuanto a los Países Bajos, se obligó a las empresas a comunicar la composición étnica de su mano de obra hasta que se revocó la ley en 2003. 
Distingue entre archivos anónimos resultantes de muestras al azar y confeccionados para fines científicos, en los que pueden figurar datos sobre los orígenes de una persona, y archivos que no son anónimos, que tienen consecuencias directas para las personas interesadas... y en los que está estrictamente prohibido registrar dato alguno sobre los orígenes étnicos. La ley de 1978 permite a los estadísticos estatales formular preguntas "delicadas" sólo si son pertinentes para la encuesta y con el consentimiento de la persona entrevistada. 
Pero los estadísticos estatales llevan mucho tiempo estudiando los orígenes nacionales de los inmigrantes y se les permite indicar la nacionalidad anterior de las personas que han adquirido la ciudadanía francesa. Así, pues, existe una distinción entre la mención de la nacionalidad original, que está permitida, y la mención étnica y de los orígenes raciales, que no lo está. 
¿Es necesario avanzar más tan sólo porque los indicadores relacionados con el origen nacional no son suficientes para descubrir la discriminación –sobre todo la indirecta– basada en razones étnicas? Algunas encuestas muestran que los grupos interesados abrigan dudas al respecto. 
No sólo las indicaciones raciales (blanco, negro, árabe, asiático) son muy imprecisas en un mundo en el que la mezcla de razas es algo común, sino que, además, como sostiene François Héran, director del Instituto Nacional de Estudios Demográficos de Francia, también es necesario demostrar que la diferencia significa desigualdad y que la desigualdad significa necesariamente discriminación. De hecho, el recuento étnico podría servir sólo para reforzar la lógica de la separación entre comunidades. 
Dado el deseo de castigar la discriminación étnica, es comprensible que se pretenda que el Estado obtenga ese conocimiento, pero el Estado tiene otros medios para fomentar la igualdad a partir de criterios nacionales, sociales o económicos. En vista del riesgo de incitar a un nuevo antagonismo, la recogida de datos estadísticos sobre la raza, la religión y la etnia puede no valer la pena. 

La raza y la carrera presidencial de Estados Unidos 
BUENOS AIRES – Tres cuartos de los estadounidenses desaprueban hoy la gestión del Presidente George W. Bush. Dado esto, y el hecho de que las políticas y valores de John McCain y su candidata a vicepresidente, Sarah Palin, son casi idénticos a los de Bush, se podría esperar que Obama encabezara las encuestas por un margen mayor del actual. 
Cuando se les consulta en las encuestas, la gran mayoría de los votantes blancos de más edad rechaza a Obama, incluso si muchos de ellos no están contentos con Bush. De hecho, un tercio de los demócratas ha indicado a los encuestadores en diferentes ocasiones que no votarán por un candidato negro. 
Los medios de comunicación, particularmente los cada vez más populares programas de conversación por radio y prensa escrita de corte conservador, son particularmente importantes en este punto. Obama es criticado una y otra vez por ser "exótico" y por su "arrogancia", términos que traen a la mente la imagen del "negro escalador social" (“uppity niger”) de los días de la segregación, desde los que en realidad no ha pasado tanto tiempo. 
En una entrevista reciente, Bill O’Reilly, el presentador más popular de los shows de conversación de Fox News, la estación de televisión con mayor audiencia en Estados Unidos, habló de Obama en término tan condescendientes que algunos telespectadores recordaron la imagen de un hacendado esclavista de alguna vieja película de Hollywood, poniendo a un joven de color “en el lugar que le corresponde". 
Sean Hannity, otro presentador estrella de Fox News, cadena de propiedad de Rupert Murdoch, preguntó una y otra vez en el aire a un entrevistado, Fareed Zakaria, conocido columnista de Newsweek que tiene su propio show de conversación en CNN, si pensaba que Estados Unidos era la nación más grande del planeta. Zakaria, de piel oscura y originario de la India, con un Ph. 
El problema es que los encuestadores no pueden medir de manera real el problema. Lo llaman el "efecto Bradley", observado por primera vez durante la campaña para las elecciones de gobernador de 1982 en California, cuando Tom Bradley, en ese entonces alcalde afroamericano de Los Angeles, perdió ante su oponente blanco a pesar de encabezar las encuestas previas a la votación. 
La idea tras el “efecto Bradley” es que los votantes blancos no revelan sus prejuicios a los encuestadores y, en lugar de ello, dicen que votarán por el candidato negro cuando de hecho no tienen intenciones de hacerlo. 
Por supuesto, muchos dicen ahora que Obama ha demostrado que el “efecto Bradley” es cosa del pasado. Sin embargo, el hecho de que siga teniendo dificultades con los votantes de clase trabajadora, que en las primarias apoyaron a Hillary Clinton, sugiere que quizás siga ocurriendo. 
Los estadounidenses jóvenes aceptan las relaciones interraciales como parte del paisaje social y sexual normal. Sin embargo, la velocidad misma con que la sociedad de EE.UU. ha progresado se ha convertido en una amenaza para la mitad del país -los de más edad y, sobre todo, blancos- incapaces de vivir en el presente y poco dispuestos a intentarlo. 
El Partido Republicano moderado de Dwight D. Eisenhower y los Rockefeller ha sido tomado por grupos conservadores radicales, al punto que incluso la nieta de Eisenhower ahora apoya abiertamente a Obama. Muchos no estadounidenses se quedan perplejos ante el hecho de que tantos en esa gran nación todavía no despierten a la realidad de que cuatro años más de gobierno republicano no harán más que seguir degradando el país y dejarlo en la bancarrota. 
En cualquier sociedad civilizada, la ignorancia no es ilegal y ser moralista es un privilegio inherente a cualquier individuo. Sin embargo, lo que es alarmante es cómo las creencias y directrices morales religiosas privadas han ido influyendo cada vez más en los temas públicos seculares de Estados Unidos, cuyos Padres Fundadores habían creado la Constitución específicamente para separar la iglesia del estado. 
El Partido Republicano radical de hoy representa a un gran segmento de la población, que cree que el aborto y el matrimonio entre personas del mismo sexo son inmorales, que Dios envió a Estados Unidos a Irak, y que rescatar financieramente a Wall Street es "socialismo". 
En la Convención Republicana de agosto, los ensordecedores gritos de “¡Estados Unidos!" y "Perfora, cariño, perfora" sonaron como gritos de desesperación, así como de desafío contra un enemigo que amenaza el derecho divino de Estados Unidos a seguir siendo la nación suprema. Desde entonces, Palin ha identificado al enemigo, proclamando acerca de Obama que: "Este no es un hombre que ve a Estados Unidos como lo vemos usted o yo". 

El milagro de Mazowiecki 
Cuando el primer premier poscomunista de Polonia, Tadeusz Mazowiecki, presentó el programa revolucionario de su gobierno, se tambaleó y pareció desmayarse. Mientras el parlamento abarrotado hacía especulaciones nerviosas, Mazowiecki se escabullía por una puerta lateral para respirar un poco de aire fresco en el cercano Parque Ujazdowski, en el centro de Varsovia. 
“Nasz premier”, ella le respondió - “Nuestro primer ministro". No era una frase que se había utilizado tan fácilmente para referirse a los líderes comunistas de Polonia en los 40 años anteriores. 
Cuando Mazowiecki regresó al estrado, pidió disculpas y, con su mordacidad habitual, sugirió que la economía polaca estaba tan inestable como él. Tenía razón. 
La ideología marxista se había vuelto apenas una fachada; ni los funcionarios del partido comunista pretendían creer en ella. La economía de Polonia, al borde de un colapso inmediato, luchaba por satisfacer las necesidades básicas de los ciudadanos, ni qué hablar de pagar los préstamos extranjeros. 
Le tocó al periodista católico y activista de la oposición Mazowiecki ser el primer premier no comunista de la Polonia moderna y empezar a transitar el camino a la recuperación. Aunque estuvo en el poder menos de 17 meses, entre agosto de 1989 y enero de 1991, logró encaminar a Polonia hacia una economía de mercado, y que el país además pasara a ser miembro de la OTAN y de la Unión Europea. 
En las últimas semanas del régimen comunista, Mazowiecki ayudó a establecer un modelo de transición política negociada que todavía informa, inspira y guía a otras sociedades en el umbral del cambio. Yo estoy orgulloso de que Polonia, gracias a la experiencia ganada en los años de Mazowiecki y después, pueda ofrecer consejo a los vecinos del este y del sur de la Unión Europea, así como a países como Túnez y Birmania. 
Mazowiecki, adusto y caballeroso, se había desempeñado como asesor de Lech Wałęsa, el líder del movimiento Solidaridad. Había visto crecer el movimiento hasta que llegó a tener más de nueve millones de miembros en los días emocionantes luego de la huelga del astillero Gdansk de agosto de 1980 -y, como el resto de los líderes del movimiento, había estado recluido cuando el general Wojciech Jaruzelski declaró la ley marcial y proscribió a Solidaridad 16 meses después-. 
Exhausto, el régimen comunista polaco acordó sentarse a conversar con Solidaridad. Las negociaciones, conocidas como las Conversaciones de la Mesa Redonda, derivaron en la primera elección parlamentaria competitiva -aunque no enteramente libre- del mundo comunista el 4 de junio de 1989. 
Cinco meses antes de la caída del Muro de Berlín y de la Revolución de Terciopelo de Checoslovaquia, Polonia había negociado su salida del totalitarismo. Pero el gobierno de Mazowiecki enfrentaba una tarea prácticamente imposible: crear instituciones políticas democráticas al mismo tiempo que resucitaba la economía aletargada del país. 
Uno de los mayores logros del equipo de Mazowiecki fue la introducción, liderada por el ministro de Finanzas Leszek Balcerowicz, de reformas de mercado rápidas y de amplio alcance y de un proceso de privatización. La "terapia de shock" del Plan Balcerowicz alborotó a los polacos, pero logró controlar la inflación extremadamente alta del país. 
En el lapso de 20 años, el PBI se cuadruplicó, mientras que las exportaciones aumentaron más de diez veces. Polonia, que en algún momento había sido un país europeo periférico en términos económicos y políticos, pasó a ser uno de los estados líderes de Europa y uno de los forjadores de su futuro. 
Las Conversaciones de la Mesa Redonda y la transición política supervisada por Mazowiecki marcaron un período de compromiso que tuvo ventajas y desventajas. Las ventajas incluyeron un cambio político rápido y la colaboración de algunos integrantes de la ex elite comunista en la creación de un estado libre, democrático y pro-occidental. 
Las desventajas incluían la falta de un quiebre limpio entre el pasado autoritario de Polonia y su presente democrático. El precio de una transición tranquila fue también que muchos miembros del régimen comunista -entre ellos Jaruzelski- no tuvieron que rendir cuentas por los delitos que habían cometido mientras estaban en el poder. 
Pero esto nunca manchó la opinión elevada que tenía de él. Por el contrario, retrotrayéndome a esa época, es sorprendente ver cuánto se logró en un período tan corto. 
Su lugar en los libros de historia está garantizado. Fue gracias a él que los polacos pueden estar orgullosos de que el suyo fue el primer país del Bloque Soviético en liberarse de la tiranía comunista. 

La guerra con el Islam radical 
NUEVA YORK – El primer ministro francés Manuel Valls no hablaba metafóricamente cuando dijo que Francia está en guerra con el Islam radical. De hecho, hay en marcha una guerra declarada, de la que los atroces ataques terroristas en París fueron parte. 
Crímenes como los cometidos en París, Nueva York, Londres y Madrid (incontables ataques a cafés, centros comerciales, autobuses, trenes y clubes nocturnos) son una afrenta a nuestros valores humanos más básicos, ya que suponen el asesinato de inocentes a sangre fría y buscan esparcir el miedo en toda la sociedad. Estamos habituados a decir que son obra de lunáticos y sociópatas, y nos repele la sola idea de que puedan tener una explicación más allá de la demencia de sus perpetradores. 
El terrorismo islámico es un reflejo, incluso una extensión, de las guerras actuales de Medio Oriente. Y con el involucramiento de potencias externas, esas guerras se están convirtiendo en una única guerra regional, que todo el tiempo se transforma, se expande y se vuelve cada vez más violenta. 
Desde el punto de vista yihadista (aquel que, por ejemplo, musulmanes estadounidenses o franceses pueden adoptar en campos de entrenamiento en Afganistán, Siria y Yemen) la vida diaria es ultraviolenta. La muerte es cosa de todos los días, y procede a menudo de las bombas, los drones y las tropas de Estados Unidos, Francia y otras potencias occidentales. 
En Occidente odiamos reconocer (y la mayoría se niega a creer) que nuestros líderes llevan un siglo destruyendo vidas musulmanas como si nada, en incontables guerras y choques militares instigados por la prepotencia occidental. ¿Qué mensaje transmite a los musulmanes la invasión comandada por Estados Unidos a Irak en 2003? 
Pensemos si no en Siria, donde se estima que la guerra civil (impulsada en buena medida por Estados Unidos, Arabia Saudita y otras potencias aliadas) ya dejó 200.000 sirios muertos, 3,7 millones de refugiados y 7,6 millones de desplazados internos. Desde 2011, la CIA y los aliados de Estados Unidos pusieron armas, financiación y entrenamiento para tratar de derribar al presidente Bashar Al Assad. 
Es una historia sórdida que los historiadores conocen, pero la mayoría de los occidentales ignoran (en buena medida, porque muchas de las intervenciones fueron secretas). Desde la caída del Imperio Otomano, un siglo atrás, las potencias occidentales buscaron controlar Medio Oriente por una variedad de motivos, entre ellos el uso del petróleo, el acceso a rutas marítimas internacionales, la seguridad de Israel y la competencia geopolítica con Rusia en Egipto, Siria, Irak e Irán. 
Estados Unidos tiene más de veinte bases militares en seis países de la región (Afganistán, Baréin, Yibuti, los Emiratos Árabes Unidos, Omán y Turquía) e importantes despliegues militares en muchos otros, incluidos Egipto, Kuwait, Qatar y Arabia Saudita. Washington lleva décadas financiando la violencia; armó y entrenó a los muyahidines en Afganistán para combatir a los soviéticos (con lo que, en la práctica, creó al precursor de Al Qaeda); impulsó la Guerra de Irak e Irán en los ochenta; invadió Irak en 2003; trata de derribar a Assad desde 2011; y en los últimos años, a todo esto agregó sus implacables ataques con drones. 
El hecho de que los atentados yihadistas en Occidente sean relativamente recientes (todos ocurrieron más o menos a lo largo de la última generación) indica que son un contragolpe (o al menos, una extensión) de las guerras de Medio Oriente. Con muy pocas excepciones, los países atacados son aquellos que participaron en las operaciones militares occidentales posteriores a 1990 en Afganistán, Irak, Libia y Siria. 
Señalo esas acciones para explicar cómo ven los terroristas los atentados en Occidente: como la violencia de Medio Oriente llevada a otro frente. 
Además, los otros viejos motivos para la interferencia occidental ya no son válidos. El Reino Unido ya no necesita proteger sus rutas comerciales a la India colonial, y Estados Unidos ya no necesita un cinturón de bases militares para contener a la Unión Soviética. 
Es hora de que Occidente deje al mundo árabe gobernarse a sí mismo y elegir su camino sin interferencia militar occidental. Y hay buenos motivos para creer que un Medio Oriente árabe que se autogobierne elegirá sensatamente convertirse en una pacífica encrucijada global de caminos y en un socio para la ciencia, la cultura y el desarrollo. 
El mundo árabe ya tuvo ese papel benéfico en el pasado y puede volver a hacerlo. La región está llena de gente talentosa, y su abrumadora mayoría quiere seguir con sus vidas en paz, educar y criar a sus hijos en salud y seguridad, y participar en la sociedad global. 

Objetivos radicales para el desarrollo sostenible 
Dos mil millones de personas abrigarían la esperanza de una vida sin pobreza, hambre y violencia. En lugar de hablar de boquilla sobre la lucha contra el cambio climático y la escasez de recursos, comenzaríamos a respetar y hacer respetar los límites de nuestro planeta y su atmósfera. 
Ése era el objetivo en 2001, cuando las Naciones Unidas aprobaron los Objetivos de Desarrollo del Milenio (ODM) y lo será el año próximo, cuando expiren los ODM y las NN.UU. aprueben un marco sucesor para la política de desarrollo y medioambiental. 
El próximo conjunto de Objetivos de Desarrollo Sostenible (ODS) irá encaminado a proteger los ecosistemas, conservar los recursos y, como en el caso de los ODM, sacar a millones de personas de la pobreza. La de combinar los marcos medioambiental y de desarrollo es una buena idea, que se basa en el éxito de una infinidad de convenciones y acuerdos internacionales formulados con los auspicios de las NN.UU. para proteger el clima, conservar la diversidad biológica, respetar los derechos humanos y reducir la pobreza. 
Pero, si bien los ODS estarán, así, asentados sobre un terreno jurídico sólido, se debe desarrollarlo más. Para empezar, aún no se han formulado acuerdos y metas mundiales relativos a las amenazas medioambientales, incluidas la destrucción del suelo fértil y la producción mundial de plástico. 
Semejantes acuerdos serán necesarios para permitir que en los ODS se tengan en cuenta los derechos humanos, el medio ambiente y el desarrollo de forma holística. Los investigadores y las organizaciones de la sociedad civil han estado pidiendo que se dé un giro de 180 grados en materia de degradación del suelo de aquí a 2020 y están presionando para que al menos se reúna un grupo de expertos internacionales en las NN.UU. a fin de abordar ese aspecto fundamental de la seguridad alimentaría mundial. 
Desde el decenio de 1950, la producción mundial se ha multiplicado por 100. Todos los años, se producen más de 280 millones de toneladas de plástico y grandes cantidades de ellas acaban en las aguas subterráneas, los ríos y los océanos... y ascienden por la cadena alimentaría. 
Otra posibilidad en gran medida inédita sería la de fijar metas para suprimir progresivamente las subvenciones medioambiental y socialmente perjudiciales. A escala mundial, semejantes subvenciones, como las ofrecidas por la Política Agraria Común de la Unión Europea, ascienden a centenares de miles de millones de dólares, que menguan los presupuestos y con frecuencia en nada ayudan a los pobres. 
Lamentablemente, no es probable que consigamos el mundo que deseamos. 
Semejantes reformas serían más eficaces que cualquier ayuda para el desarrollo, pero de momento son inalcanzables. 
Los términos acordados hasta ahora no son tranquilizadores. Un compromiso, ya vetusto, con el crecimiento económico a toda costa no es una respuesta a la pregunta de cómo se puede equilibrar el desarrollo con los límites de nuestro planeta y con el hecho de que miles de millones de personas vivan en la pobreza. 
En un mundo finito, el crecimiento infinito es imposible y el aumento de la producción no pondrá alimentos en la mesa de todo el mundo, si no se distribuyen equitativamente los beneficios del crecimiento. No son sólo los países avanzados los que están obstaculizando la creación de un programa audaz de desarrollo. 
Las minorías selectas de los países en desarrollo y los países en ascenso están aprovechando la negociación sobre los ODS primordialmente como plataforma para pedir transferencias de ayuda internacional. Las NN.UU. sólo son tan positivas como sus miembros. 

Los riesgos de la expansión monetaria competitiva 
MUMBAI – Las políticas monetarias no convencionales que adoptaron muchos países avanzados en respuesta a la crisis económica internacional de la que el mundo intenta recuperarse parecen gozar ahora de amplia aceptación. Pero en las economías que están muy endeudadas, inseguras respecto de sus políticas o con la demanda interna limitada por la necesidad de encarar reformas estructurales, es lícito preguntarse si los beneficios obtenidos por la flexibilización monetaria en los países de origen compensan sus efectos perjudiciales sobre el resto. 
Peor aún, no tener en cuenta los efectos derrame puede llevar al mundo a una peligrosa escalada en la aplicación de políticas no convencionales. Para asegurar un crecimiento económico estable y sostenible, es necesario que los líderes mundiales reexaminen las reglas internacionales del juego monetario, para que tanto las economías avanzadas como las emergentes adopten políticas monetarias que beneficien a todos. 
Es indudable que políticas no convencionales como la flexibilización cuantitativa tienen su razón de ser: cuando los mercados están destruidos o altamente disfuncionales, los bancos centrales tienen que ser innovadores. 
El problema es cuando esas políticas se extienden más allá de esa función reparadora de los mercados. En el caso de economías que están profundamente dañadas o necesitan reformas importantes, los beneficios internos de las políticas de flexibilización son inciertos en el mejor de los casos, mientras que sus derrames estimulan la volatilidad en los mercados cambiarios y de activos, tanto en la economía de origen como en los países emergentes. 
Una mayor coordinación entre los bancos centrales contribuiría sustancialmente a asegurar que la política monetaria cumpla su misión en el país de origen sin provocar al mismo tiempo efectos colaterales excesivos en otros países. Esto no implica, por supuesto, que los bancos centrales deban estar todo el tiempo organizando reuniones o teleconferencias para definir estrategias comunes, sino más bien que el mandato de los bancos centrales con influencia sistémica debería incluir la obligación de tener en cuenta los efectos derrame de sus políticas y evitar medidas no convencionales que afecten seriamente a otras economías, especialmente si los beneficios locales no son seguros. 
La mayoría de los economistas coincide desde hace tiempo en que cuando las políticas de los bancos centrales son localmente óptimas, su coordinación puede no aportar grandes beneficios. Pero en la actualidad, no es seguro que los bancos centrales estén actuando en forma óptima, ya que hay una variedad de restricciones internas (entre ellas, una política local disfuncional) que pueden estar motivándolos a tomar medidas más expansivas de lo estrictamente necesario o útil. 
Además, los flujos internacionales de capitales exponen hoy más que nunca a las diversas economías a los efectos de las políticas ajenas, y esos flujos no dependen necesariamente de las condiciones económicas de los países receptores. Existe el riesgo de que los bancos centrales, al intentar contener la entrada excesiva de capitales y mantener un tipo de cambio bajo, queden atrapados en un círculo vicioso de políticas de flexibilización competitiva con el objetivo de maximizar la participación de sus economías en la escasa demanda mundial existente. 
Salvo pocas y loables excepciones, los funcionarios de las instituciones multilaterales se han mostrado en gran medida entusiastas de las políticas no convencionales. Pero esto conlleva dos riesgos fundamentales. 
El primero es que se rompan las reglas del juego. Avalar incondicionalmente las políticas monetarias no convencionales equivale a decir que distorsionar los precios de los activos es aceptable cuando hay otras restricciones internas al crecimiento. 
Con este mismo criterio, sería legítimo que los bancos centrales practiquen lo que podrían denominar “flexibilización cuantitativa externa” (FCE), esto es, intervenir para mantener un tipo de cambio bajo y al mismo tiempo acumular enormes reservas de divisa extranjera. Si los efectos derrame netos no determinan una política internacionalmente aceptable, las instituciones multilaterales no pueden decir que la FCE, cualquiera sea la inestabilidad que genere, vaya en contra de las reglas de juego. 
La flexibilización cuantitativa y sus parientes cercanos se suelen implementar en situaciones en que los bancos están incondicionalmente dispuestos a acumular grandes reservas, algo que por lo general sucede cuando los canales crediticios están trabados y otras fuentes de demanda que responden a las tasas de interés están deprimidas. En estos casos, si la flexibilización cuantitativa “funciona” es más que nada porque altera las relaciones cambiarias y transfiere demanda entre países. 
El segundo peligro es que al no tener en cuenta los efectos derrame, las políticas de los países de origen provocan daños colaterales no previstos en otras economías, y estas responden con medidas que apuntan a proteger sus intereses. Aunque los bancos centrales de los países de origen han explicado hasta el cansancio de qué manera las condiciones internas los guiarán en el abandono de las políticas no convencionales, no han dicho nada respecto de cómo responderán ante perturbaciones externas. 
Para los países receptores, la conclusión obvia (que la reciente turbulencia en los mercados financieros tras la decisión estadounidense de poner fin a más de cinco años de flexibilización cuantitativa no hace más que confirmar) es que se las tendrán que arreglar solos. Por eso las economías emergentes se cuidan cada vez más de incurrir en grandes déficits y priorizan mantener tipos de cambio competitivos y acumular grandes reservas que les sirvan de protección en caso de perturbaciones. 
Aunque incorporar la cuestión del efecto derrame en los mandatos de los bancos centrales traería beneficios evidentes, sería difícil de implementar en momentos en que las dificultades económicas internas tienen un enorme peso político. Una solución más viable, al menos por ahora, sería que haciendo una reinterpretación de sus mandatos, los bancos centrales de los países de origen tengan en cuenta los efectos a mediano plazo de las políticas de respuesta de los países receptores (por ejemplo, la intervención sostenida en los mercados cambiarios). 
Esto permitiría a los bancos centrales reconocer explícitamente la existencia de efectos derrame adversos y minimizarlos, sin excederse de sus mandatos actuales. Sería una forma reducida de “coordinación”, a la que se podría complementar con una reevaluación de las redes de seguridad globales. 
En momentos de escasez de demanda agregada, los países se están lanzando a una inútil competencia por apropiarse de una tajada mayor de lo poco que hay. Esto crea riesgos financieros y transfronterizos que se harán cada vez más evidentes cuando los países abandonen las políticas no convencionales. 
El primer paso para poder recetar la medicina correcta es reconocer la causa de la enfermedad. Y en relación con los problemas que aquejan hoy a la economía global, el exceso de flexibilización cuantitativa ha sido más causa que remedio. 

Raúl Castro busca apoyos 
Al interior de Cuba, espera legitimar su gobierno con la mejora de los estándares de vida. Fuera de Cuba, no desea quedar cautivo del único respaldo internacional del régimen cubano: el Presidente venezolano Hugo Chávez. 
Ha autorizado la venta de maquinaria y herramientas agrícolas -centralizada hasta ahora- directamente a los agricultores, así como entregar tierras en desuso a cooperativas privadas y otras organizaciones que las soliciten. También canceló las deudas de algunos pequeños productores y elevó los precios que paga el estado por la leche y la carne. 
Sin embargo, al igual que China y Vietnam, el gobierno tendrá que abrazar el mercado más abiertamente si es que en verdad desea mejorar las condiciones de vida. Sólo con inversión extranjera y liberalización económica –un proceso que en cierta medida ya ha comenzado- puede Cuba esperar ofrecer a sus 11,2 millones de habitantes más bienes de consumo y comodidad, mejorar el sistema de bienestar social y rehabilitar la infraestructura del país. 
Esto es esencial no sólo para construir un "mejor socialismo", como ha prometido Castro, sino especialmente para legitimar la continuidad del régimen creado por la revolución de su hermano Fidel. 
La evolución de su situación interna no deja dudas acerca de la consolidación de la autoridad de Raúl Castro. Hay un poco más de libertad de expresión, con debates y críticas de varios aspectos del modelo socialista de Cuba, como los bajos salarios y el sistema monetario doble, que ha generado desigualdad del ingreso al favorecer a quienes trabajan en el turismo y para compañías extranjeras. 
Sin embargo, es poco probable que se produzca una mayor liberalización política en el corto o mediano plazo. El gobierno de Cuba argumenta que el apoyo financiero y político de Estados Unidos a la oposición lo impide. 
Sin embargo, Raúl Castro desea evitar la dependencia en sólo uno o dos países. Su objetivo es diversificar las relaciones exteriores de Cuba y prevenir los problemas que podrían causar a su régimen los cambios en cualquiera de estos países, lo cual es un imperativo constante desde el colapso de la Unión Soviética. 
Como resultado, se está dando una mayor normalidad a las relaciones con los gigantes de América Latina, Brasil y México, y también están mejorando las relaciones con España. 
Más aún, se han reanudado las conversaciones con la Unión Europea, se está promoviendo un mejor entendimiento con el Vaticano, y Castro mismo ha sugerido públicamente la posibilidad de un diálogo con los Estados Unidos. Aunque Venezuela destina entre 1,5 y 2 mil millones de dólares a Cuba, Castro ve a Chávez como una especie de dolor de cabeza, debido a su retórica y a su actitud confrontacional con varios países. 
Más aún, Venezuela tiene sus propios problemas económicos, a pesar de sus enormes reservas de dólares. Como consecuencia de los controles de precios y la creciente inflación, hay escasez de medicinas y alimentos básicos, como leche, azúcar, huevos, carne y pollo. 
Los problemas de Venezuela hacen aún más importante la colaboración con Brasil y la obtención de su apoyo, ya que es la mayor potencia industrial del hemisferio sur. Durante la visita del Presidente Luís Ignacio da Silva Lula a La Habana en enero de 2008, Brasil y Cuba firmaron varios acuerdos comerciales y económicos. 
De hecho, Brasil duplicó su préstamo a Cuba para la compra de alimentos y medicinas, a 200 millones de dólares, y ha dispuesto proyectos para rehabilitar la infraestructura de Cuba con la participación de compañías brasileñas. 
Otros acuerdos contemplan un proyecto en el que la compañía estatal energética de Brasil, Petrobrás, y Cupet de Cuba extraerán petróleo del Golfo de México, y otro que incluye ayuda tecnológica de la compañía brasileña Pessquisa Agropecuária para el desarrollo de la producción de soya en Cuba. 

Raúl Castro’s China Strategy 
Raúl reemplazó a Fidel como Presidente de los Consejos de Ministros y del Estado, pero no como Primer secretario General del Partido Comunista Cubano. Y, en una escena digna de los años gloriosos del estalinismo, Raúl recibió el permiso unánime del "parlamento" cubano para consultar con Fidel acerca de todos los temas de importancia. 
Mientras Fidel siga dando vueltas alrededor –escribiendo, reuniéndose con dignatarios extranjeros y manifestando su opinión en todo tipo de temas, desde el etanol a la campaña presidencial estadounidense- dos cosas seguirán claras. En primer lugar, Raúl apenas será capaz de iniciar las reformas modestas y estrictamente normativas y económicas con las que espera, con cierta ingenuidad, volver a poner comida en las mesas de los cubanos. 
En segundo lugar, si bien el plan de sucesión creado por los Castro hace algunos años tiene la ventaja de dar estabilidad y predecibilidad, Raúl no podrá reemplazar la vieja guardia con líderes más jóvenes (su sucesor en las Fuerzas Armadas tiene 72 años y el vicepresidente tiene 77). Hacerlo daría a quien sea que escoja una ventaja cuando Raúl, que tiene 76 años, se jubile y él y Fidel no necesariamente estén de acuerdo en quién debería ser el próximo. 
Para quienes en los Estados Unidos han llegado, con razón, a la conclusión de que el embargo que ya lleva medio siglo ha sido contraproducente, se trata de una respuesta intermedia atractiva que abre una oportunidad a la moderación: un día las reformas económicas producirán cambios políticos. 
Sin embargo, los caminos vietnamita o chino son inaceptables en América Latina, que ha avanzado enormemente en cuanto a transformaciones democráticas y respeto por los derechos humanos, en pos de un orden regional legal que vaya más allá de la soberanía nacional o el sacrosanto principio de la no intervención. Tras décadas de golpes de estado, dictaduras, tortura y desapariciones, hoy América Latina, que si bien no está del todo libre de estas plagas, ha creado una serie de recursos para precaverlas. 
¿Qué disuadirá al próximo dictador y asesino centroamericano si se les da un pase libre a los cubanos? Invocar el pragmatismo para justificar la continuación de las violaciones a los derechos humanos en Cuba meramente porque las reformas económicas podrían evitar un éxodo masivo a México y Florida es una mala idea. 
México ha parecido estar particularmente tentado a volver a la complicidad que en el pasado tenía con Cuba. Parece, que en una próxima visita a La Habana, el ministro de relaciones exteriores mexicano no se reunirá con los disidentes locales, rompiendo los precedentes que existían desde 1993. 
Hay sólidas razones para definir un calendario para el regreso de Cuba a la comunidad de países latinoamericanos en democracia, sin imponer que haya elecciones como condición previa. De hecho, unas elecciones libres y justas y el respeto pleno de los derechos humanos pueden fijarse al final del camino, si es que el camino se define con claridad. 
Lo que sería inaceptable son los dos extremos: hacer de una transición inmediata a un régimen democrático una condición previa para la normalización de relaciones con Estados Unidos y reingresar a la comunidad latinoamericana, o eximir a Cuba de la obligación de adherir a principios y prácticas democráticas con el argumento de que, de alguna manera, es un país diferente. 
En 1953, Fidel Castro, en el que es probablemente el discurso político mejor conocido de la historia política latinoamericana, proclamó ante un tribunal que la historia lo absolvería. De hecho, la historia lo juzgará a él y a su cerca de 50 años en el poder sólo cuando los resultados estén bien claros: cuando los logros iniciales en salud y educación y en el combate contra la desigualdad se evalúen según estándares internacionales y con la transparencia a la cual están sujetos los demás países de la región. 
Sólo entonces sabremos si el trueque valió la pena, incluso si para muchos era inaceptable: auténtica justicia social y progreso a cambio de un régimen autoritario, ostracismo internacional y un desierto cultural. 

El hambre oculto de África 
DAR ES SALAAM – Hace poco más de 20 años, el fotógrafo sudafricano Kevin Carter sorprendió al mundo con una fotografía polémica de un niño sudanés famélico vigilado de cerca por un buitre durante una hambruna. Los críticos vapulearon la toma por considerarla "pornografía del desastre" y la definieron como un ejemplo más de cómo los medios internacionales recurren al sensacionalismo cuando abordan los problemas africanos. 
Más bien es el hecho de que dos décadas después, las condiciones que muestra la fotografía siguen prácticamente intactas. Cada año, 3,1 millones de niños continúan muriendo de hambre en todo el mundo. 
No siempre son tan evidentes como en las costillas que les sobresalen a niños fantasmales conectados a sondas nasogástricas, como los que solía ver en las salas hospitalarias de Tanzania. La desnutrición crónica, o el "hambre oculto", se manifiesta de otras maneras -pero puede ser igualmente devastador y mortal-. 
Y mientras que las muertes causadas por muchas otras enfermedades, entre ellas la desnutrición aguda, han disminuido, el hambre oculto sigue siendo muy generalizado. En las dos últimas décadas, se ha alcanzado un éxito sorprendente en la lucha contra el VIH, la tuberculosis y la malaria. 
Las nuevas infecciones de VIH cayeron hasta un 50% en algunos países de África, mientras que las muertes relacionadas con el sida se redujeron en un 30-48%; los casos de tuberculosis han disminuido un 40% y los casos de malaria, un 30%. Sin embargo, el enlentecimiento del crecimiento infantil temprano como resultado de la desnutrición sigue siendo elevado, y cayó apenas un 1% en el mismo período. 
En África, el hambre sigue siendo la principal causa de muerte entre los niños, representa la mitad de todas las muertes de niños de menos de cinco años y resulta más letal que el sida, la tuberculosis y la malaria juntos. En verdad, muchos estudios científicos han demostrado que un niño desnutrido tiene muchas más probabilidades de contraer una infección, sufrir otras enfermedades y padecerlas durante más tiempo. 
Y los niños con un peso muy por debajo del normal tienen también 9,5 más probabilidades de morir a manos de la malaria. De hecho, hoy está confirmado que la desnutrición infantil es la causa principal de la carga de enfermedades globales -la Organización Mundial de la Salud le atribuyó un 45% de todas las muertes de niños menores a cinco años en 2011-. 
Pero la solución no es ningún secreto: vitamina A, sal yodada y alimentos fortificados. La falta de vitamina A por sí sola le causa ceguera a medio millón de niños cada año, mientras que la mitad de ellos se mueren dentro de los 12 meses de haber perdido la visión. 
De la misma manera, la mitad de todas las mujeres en edad reproductiva en los países en desarrollo padecen de sistemas inmunes debilitados, debido a la anemia causada por la falta de hierro. El daño a largo plazo causado por la desnutrición tiene un efecto dominó que impide el logro educativo y, en definitiva, afecta a las economías nacionales. 
UNICEF estima que el costo de la desnutrición infantil de África es de 25.000 millones de dólares al año. Y ésta no es toda la historia. 
La desnutrición le cuesta unos 3,5 billones de dólares cada año a la economía global, debido a la pérdida de productividad y a los mayores costos de la atención médica. 
Para enfrentar este desafío, salvar vidas y mejorar las economías, África necesita una estrategia integral y una mayor inversión en agricultura. La Unión Africana ha declarado al 2014 como el año de la agricultura y la seguridad alimenticia en África, y se espera que el sector agrícola del continente crezca significativamente. 
Necesitamos concentrarnos en generar programas agrícolas que tengan en cuenta la nutrición y que incluyan a agricultores de pequeña monta, a los hogares, a las mujeres y a los niños. Un gran paso adelante sería aumentar el control de las mujeres sobre la propiedad de las tierras y las decisiones agrícolas, junto con el acceso a créditos y subsidios para la agricultura destinados a fomentar la producción doméstica de alimentos a través de la jardinería y la cría de ganado y aves de corral. 
Mejorar sus ingresos agrícolas y su poder a la hora de tomar decisiones en definitiva tiene un mayor impacto en la salud y la alimentación de los niños. Es más, las políticas, los subsidios y las inversiones agrícolas tradicionalmente han beneficiado a los productores de cereales. 
Pero los responsables de las políticas económicas necesitan concentrarse en aumentar el acceso a más alimentos nutritivos, como carne, frutas y verduras, que son demasiado costosos para los pobres. La desnutrición causa el mayor daño durante los primeros mil días de vida, y se traduce en cambios severos e irreversibles en la salud de los niños. 

Calificar a los calificadores 
CAMBRIDGE – En el nuevo orden financiero creado por los reguladores en todo el mundo, la reforma de las agencias de calificación crediticia debe ser un elemento fundamental. Dichas agencias, que desempeñan un papel importante en los mercados modernos de capitales, fallaron completamente en los años anteriores a la crisis financiera. 
Y el problema no se limita a semejantes productos financieros: como los emisores de títulos de deuda eligen y compensan a las empresas que los califican, éstas siguen teniendo demasiados incentivos para corresponderles con buenas calificaciones. ¿Qué se debe hacer? 
En muchos casos, su importancia se debe en parte a las prescripciones legales que obligan o alientan a los inversores institucionales y a los creadores de otros vehículos de inversión a mantener carteras de activos que hayan recibido calificaciones suficientemente altas de las agencias reconocidas. En vista de la decepción ante la ejecutoria de los calificadores y el escepticismo sobre la eficacia de la regulación, se ha pedido que los reguladores dejen de depender de las calificaciones. 
Según ese argumento, si éstas no están respaldadas por la fuerza de la ley, los reguladores no deben preocuparse por la calidad de las calificaciones y pueden dejar en manos del mercado su supervisión. Sin embargo, aun cuando la legislación dejara de requerir o alentar las calificaciones, su demanda –y la necesidad de mejorar su fiabilidad– seguiría existiendo. 
Muchos inversores no pueden examinar hasta qué punto el beneficio alto de un fondo de bonos se debe a que haya contraído riesgos y, por tanto, se beneficiaría de una calificación de las tenencias del fondo. Dada la experiencia pasada, no podemos fiarnos de la reputación en el mercado para asegurar que dichas calificaciones vayan a ser fiables. 
Conforme a ese criterio, si los inversores pudieran llevar a los calificadores ante la justicia, mejorarían los incentivos de éstos, pero, si bien ese examen judicial puede ser eficaz para eliminar algunos casos muy graves, no puede garantizar que los calificadores actúen correctamente cuando no sea de esperar que los tribunales puedan decir a posteriori qué era lo correcto. Así, pues, no existe un substituto para brindar incentivos a los calificadores a fin de que emitan la calificación más exacta posible. 
Si los beneficios de los calificadores dependen de dichos resultados –de la exactitud de sus calificaciones–, el motivo del beneficio dejaría de ser una fuente de incentivos perversos y pasaría a brindar incentivos beneficiosos. El Senado de los Estados Unidos ha votado este mes la propuesta de incluir semejante mecanismo en el proyecto de ley de reforma financiera que ahora se deberá conciliar con el proyecto de ley aprobado por la Cámara de Representantes. 
Conforme al criterio del Senado, los reguladores formularían normas en virtud de las cuales una junta reguladora independiente elegiría a los calificadores. Se permitiría a la junta basar sus opciones en los resultados pasados de los calificadores. 
Una vez creado, dicho mecanismo no debe limitarse (como, lamentablemente, ocurre en el proyecto de ley del Senado) a las calificaciones de productos financieros estructurados. 
Debe aplicarse a todos los productos que las agencias de calificación evalúen. Todas las calificaciones de productos financieros plantean los mismos problemas en materia de incentivos y podrían beneficiarse de la reforma. 
Es cierto que semejante mecanismo reduciría los incentivos negativos para competir a fin de complacer a los emisores de valores y para aplicar innovaciones y mejoras que permitan a los calificadores prestar mejores servicios a los emisores, pero fortalecería los incentivos positivos de los calificadores para competir entre sí a fin de formular calificaciones acertadas y aplicar las innovaciones y las mejoras que hasta ahora les han permitido alcanzar ese objetivo socialmente mucho más beneficioso. Las agencias calificadoras han sido y deben seguir siendo un aspecto importante de los mercados modernos de capitales, pero, para que las calificaciones den resultado, hay que calificar a los calificadores. 
Calificar a los calificadores 
Calificar a los calificadores 

Recuperar la cuestión de la inmigración 
LONDRES – El mes pasado, pocas horas después de la elección en la que el presidente de los Estados Unidos, Barack Obama, obtuvo su segundo mandato, comenzó a cobrar sustento la idea de que mucho había contribuido a su victoria el apoyo mayoritario de los votantes hispanos. El Partido Republicano, tradicionalmente identificado con la línea dura en temas de inmigración, de pronto empezó a hablar de la necesidad de introducir reformas amplias. 
Pero la elección en Estados Unidos traerá consecuencias para la cuestión de la inmigración que van más allá de la mera conveniencia electoral (y que pueden ser instructivas para los gobiernos de todo el mundo). La increíble rapidez con que los partidarios de políticas anti-inmigración abandonaron esa postura indica que la mayoría de los estadounidenses quiere, sobre todo, que se adopte un enfoque racional y que sus dirigentes se hagan cargo del tema en vez de esquivarlo. 
Cuando se trata de la inmigración, los políticos suelen actuar movidos por el temor, tendencia que se agudizó desde el inicio de la crisis financiera internacional. El ascenso del extremismo nacionalista en lugares como Grecia y Finlandia reforzó la idea de que políticamente es mejor no hablar de inmigración, a menos que sea en contra. 
A menudo, la reacción de los votantes no es tanto expresión de malestar con los inmigrantes sino más bien de un profundo desencanto con los gobiernos por no haber sabido crear un sistema inmigratorio funcional. Los votantes quieren un sistema que permita la entrada legal de los trabajadores que necesitan las economías locales y que al mismo tiempo impida la entrada ilegal; que estreche el control sobre los empleadores explotadores; y que provea recursos para la integración de los inmigrantes a las comunidades. 
Aunque haya votantes a los que no les guste que algunos inmigrantes entren a sus países en forma ilegal, a muchos les resulta igual o incluso más inadmisible que se los obligue a vivir ocultándose durante décadas o que sus hijos puedan ser deportados a países que jamás vieron. 
Cuando la inmigración se desenvuelve en forma legal y ordenada, la opinión pública la ve con ojos favorables. En una reciente encuesta realizada a ambos lados del Atlántico por el Fondo Marshall de Alemania se descubrió que, si bien en todos los países la inmigración ilegal es un tema de preocupación para la mayoría de la gente, no ocurre lo mismo cuando se trata de la inmigración legal: solamente el 26% de los encuestados europeos y el 18% de los estadounidenses expresaron tener inquietud al respecto. 
Haber cedido al extremismo el debate sobre la inmigración también alentó el surgimiento de otra distorsión extraordinaria: en general, la gente cree que la cantidad de inmigrantes que hay en su país es mucho mayor que los que hay en realidad. 
La inmigración plantea desafíos que, independientemente de que uno sea más o menos favorable a ella, se deben abordar. En la actualidad, según las Naciones Unidas, 214 millones de personas viven fuera de su país de nacimiento, mientras que en 1970 solo eran 82 millones. 
La realidad es que muchos países (especialmente los miembros de la OCDE), a medida que vean a sus poblaciones envejecer y reducirse, adoptarán posturas favorables a la inmigración. Por ello, necesitan encontrar el modo de gestionar bien el proceso inmigratorio en vez de dejar el tema en manos de los contrabandistas de personas y los extremistas. 
Los funcionarios encargados pueden aprovechar la experiencia de países que implementaron programas exitosos para la integración de los niños inmigrantes a sus sistemas educativos o que lograron establecer una correspondencia entre sus necesidades de mano de obra y las capacidades de los inmigrantes. Paralelamente, los países en vías de desarrollo están aprendiendo a aprovechar mejor las remesas de dinero de sus ciudadanos expatriados (que este año ascenderán a 406.000 millones de dólares), por ejemplo, mediante la emisión de bonos específicamente dirigidos a los miembros de la diáspora o la creación de otras oportunidades de inversión para el sector. 
Los sindicatos, que antes eran escépticos respecto de la inmigración, ahora se muestran cada vez más favorables a la introducción de reformas que la alienten. De hecho, fueron uno de los actores que impulsaron el Convenio sobre el Trabajo Decente para las Trabajadoras y los Trabajadores Domésticos acordado el año pasado, que busca proteger los derechos de entre 50 y 100 millones de personas que, según se estima, realizan trabajo doméstico en todo el mundo. 
Si los políticos apoyaran reformas inteligentes y progresistas, lograrían al menos que la cuestión inmigratoria no pese tanto el día de la elección; incluso podrían darla vuelta a su favor. Y hay algo más importante y que excede los intereses electorales: ayudarían a crear en sus países una sociedad mejor, donde la política se guíe por un debate cívico razonable, no distorsionado por el comportamiento socialmente destructivo de contrabandistas y extremistas. 

Leer los labios de China 
Sin embargo, han perdido confianza en el gobierno estadounidense y su disfuncional administración económica. Sentí ese mensaje de manera muy clara en mi reciente viaje a Beijing, Shanghái, Chongqing y Hong Kong. 
Los altos funcionarios chinos ven horrorizados cómo Estados Unidos permite que la política se las arregle para afectar la estabilidad financiera. Una alta autoridad observó a mediados de julio: "esto es realmente sorprendente ... entendemos los vericuetos de la política, pero la constante imprudencia de su gobierno es asombrosa." 
A raíz de la crisis financiera asiática de finales de los 90, China acumuló 3,2 billones de dólares en reservas en moneda extranjera con el fin de aislar su sistema de las perturbaciones externas. Invirtió las dos terceras partes -alrededor de 2 billones de dólares- en activos denominados en dólares, principalmente bonos del Tesoro de EE.UU. y de valores de agencias (por ejemplo, Fannie Mae y Freddie Mac). 
No sólo en China se sentían seguros con una gran apuesta por los componentes una vez relativamente libres de riesgo de la moneda de reserva del mundo, sino su política de cambio le dejaba pocas otras opciones. A fin de mantener una estrecha relación entre el yuan y el dólar, China tuvo que reciclar una parte desproporcionada de sus reservas de divisas extranjeras en activos basados en dólares. 
China reconoce que ya no tiene sentido mantener su actual estrategia de crecimiento, que se basa principalmente en una combinación de exportaciones y una gran cantidad de reservas de divisas extranjeras en dólares. Tres acontecimientos clave llevaron a las autoridades chinas a esta conclusión: 
Si bien las industrias de exportación chinas siguen siendo muy competitivas, hay dudas comprensibles acerca del estado posterior a la crisis de la demanda externa de productos chinos. De los EE.UU. a Europa y Japón -economías desarrolladas que resultaron maltratadas por la crisis y que, en su conjunto representan, más del 40% de las exportaciones chinas- es probable que la demanda del mercado crezca a un ritmo más lento en los próximos años que durante el auge de las exportaciones de China de los últimos 30 años. 
En segundo lugar, los costos de la prima de seguro -las enormes reservas de divisas extranjeras de China, en gran parte en dólares- han aumentado por el riesgo político. Ahora que está en juego el repago de la deuda del gobierno de EE.UU., se ve en duda el concepto mismo de activos libres de riesgo denominados en dólares. 
En los últimos años, el premier chino Wen Jiabao y el presidente Hu Jintao han expresado repetidamente su preocupación por la política fiscal de EE.UU. y la condición de refugio seguro de los bonos del Tesoro. Como la mayoría de los estadounidenses, los líderes chinos creen que EE.UU. finalmente esquivará la bala de un impago absoluto. 
Todo esto presagia un daño duradero a la credibilidad del compromiso de Washington con la "plena fe y crédito" del gobierno de EE.UU. Y ello plantea serias dudas sobre la sabiduría de las grandes inversiones de China en activos denominados en dólares. 
Finalmente, las autoridades chinas son conscientes de los riesgos que implican sus propios desequilibrios macroeconómicos y del papel que su crecimiento impulsado por las exportaciones y la acumulación de divisas extranjeras denominadas de dólares desempeñan en la perpetuación de tales desequilibrios. Más aún, los chinos entienden la presión política que un mundo desarrollado con bajo crecimiento está poniendo sobre su estricto manejo del tipo de cambio del yuan respecto al dólar, presión que recuerda sorprendentemente una campaña similar dirigida a Japón a mediados de los 80. 
Al mismo tiempo, reconoce la necesidad de abordar estas tensiones geopolíticas. Sin embargo, lo hará estimulando la demanda interna, con lo irá dejando atrás su dependencia de los activos denominados en dólares. 
Su Duodécimo Plan Quinquenal lo dice todo: un cambio a favor de consumo en la estructura económica china aborda de frente los desequilibrios insostenibles de esta nación. 
Aleja el crecimiento económico de una excesiva y peligrosa dependencia de la demanda externa, mientras pasa a apoyar una demanda interna sin explotar. Además, quita parte de la presión a una moneda subvaluada como un refuerzo al crecimiento de las exportaciones, dando a China un margen considerable para acelerar el ritmo de las reformas monetarias. 
Sin embargo, al aumentar la proporción de consumo de su PIB, China también va a absorber gran parte de su ahorro excedente, lo que podría llevar su cuenta corriente a un equilibrio - o incluso un ligero déficit - para 2015. Eso reducirá notablemente el ritmo de acumulación de divisas y cortará la interminable demanda china de activos denominados en dólares. 
Sin embargo, otro acuerdo sobre el presupuesto vacío de contenido, junto con un ritmo de crecimiento para la economía de los EE.UU. en los próximos años menor de lo esperado, permite esperar un prolongado período de grandes déficits públicos. Esto plantea la pregunta más importante de todas: sin la demanda china de bonos del Tesoro, ¿cómo se va a financiar la economía de EE.UU., de por sí escasa de ahorros, sin sufrir una fuerte caída del dólar y/o un aumento importante en las tasas reales de interés a largo plazo? 
La respuesta caballerosa que se escucha de la gente de Washington es que los chinos no se atreverían a iniciar un escenario así. Después de todo, ¿sobre qué podrían hacer sus apuestas en activos? 
La respuesta de China a estas preguntas es clara: ya no está dispuesta a arriesgar la estabilidad económica y financiera debido a las falsas promesas y la deficiente administración económica de Washington. 


Reafirmando a Europa 
ROMA/ESTOCOLMO – La actual crisis económica global está sacudiendo las creencias y las estrategias que durante mucho tiempo han sido veneradas en las políticas europeas. De hecho, la crisis está cuestionando los propios cimientos de la Unión Europea. 
Internamente, Europa debería seguir siendo una sociedad abierta y también una economía abierta. Deberíamos pelear contra las tentaciones proteccionistas que echarían por tierra el cimiento mismo del proyecto europeo, un proyecto basado en las "cuatro libertades": libre movimiento de mercancías, de personas, de servicios y de capital. 
Pero el plan de recuperación económica europea que acaba de ser reafirmado por el Consejo Europeo de Ministros se centra principalmente en medidas nacionales para respaldar la demanda interna. Al implementar este plan, los gobiernos deben abstenerse de la tentación de transformar medidas nacionales en esquemas proteccionistas estrechos. 
Y la propia UE es el líder en el comercio mundial -representa el 18%- seguida de Estados Unidos y China. Incluso la libre circulación de trabajadores y de gente en Europa es una realidad bien establecida y positiva: el 2% de los ciudadanos de la UE -más de 10 millones de personas- residen en un país miembro de la Unión que no es su país de origen. 
Es más, en 2006, el 57% de los ciudadanos europeos se declararon dispuestos a trasladarse al exterior por razones profesionales. Entre ellos, los europeos jóvenes son los más motivados (medio millón de jóvenes de la UE ya están estudiando en otro país). 
La crisis tampoco debe convertirse en una excusa para crear nuevos formatos institucionales que pongan en peligro el delicado equilibrio entre las diferentes instituciones de la UE, un equilibrio que, mediante los ajustes apropiados, ha pasado por la prueba del tiempo. Por supuesto, la crisis sí destaca la necesidad de fortalecer las instituciones e instrumentos de la UE para una acción y coordinación común. 
Tampoco las incertidumbres de hoy deberían volverse una excusa para cuestionar la necesidad de continuar y completar el proceso de ampliación de la UE. Extender el área de libertad y democracia, paz, estabilidad y prosperidad de la UE, especialmente en todo el sudeste de Europa, está en el interés de todo ciudadano europeo. 
Por cierto, necesitamos enviar una fuerte señal a nuestros vecinos en los Balcanes occidentales de que su perspectiva europea sigue viva, tal como fue reafirmado por los jefes de Estado europeos en 2008. Y seguimos convencidos de los beneficios estratégicos y económicos del ingreso de Turquía en la Unión. 
A nivel global, Europa necesita promover un sistema abierto, inclusivo y efectivo de gobernancia internacional. A través de su vasta experiencia de convergencia de intereses y valores nacionales, la UE surgió como un modelo de multilateralismo y como el actor normativo más poderoso en todas las áreas de gobernancia. 
La UE está dispuesta a desempeñar un papel importante en la construcción de un nuevo sistema de gobernancia global. Esto requiere un mayor desarrollo y profundización de relaciones estratégicas con las potencias emergentes, como China, India y Brasil, así como con organizaciones regionales. 
Este también es el momento de inyectar nueva energía en la ronda de conversaciones comerciales globales de Doha. Una conclusión exitosa de la ronda sería la acción más fuerte posible para contrarrestar las tendencias proteccionistas y reanudar el crecimiento en el comercio mundial. 
Para terminar, en tiempos de crisis económica deberíamos dejarnos llevar, más que nunca, por nuestros valores democráticos comunes -la dimensión interior de nuestra identidad europea y un factor de unión crucial para nuestras sociedades-. También son una herramienta poderosa para el liderazgo europeo en los asuntos globales. 

Realismo sobre Rusia 
BERLIN – Después de su victoria sobre Georgia, Rusia perseguirá su estrategia de revisar el orden post-soviético en lo que llama su “exterior cercano” aún con mayor perseverancia. Europa no debería hacerse ilusiones al respecto y debería empezar a prepararse. 
Desafortunadamente, comparar la situación actual en el Cáucaso con la invasión rusa de Checoslovaquia en 1968 no da fe de este tipo de realismo. Ni Occidente ni la OTAN representan la amenaza estratégica decisiva que enfrenta Rusia, amenaza que proviene del sur islámico y del Lejano Oriente, en particular de la superpotencia en ascenso, China. 
De hecho, demográficamente, Rusia está experimentando una caída dramática. Más allá de las exportaciones de materias primas, tiene poco que ofrecer a la economía global. 
A pesar de los ingresos pujantes provenientes del petróleo y del gas, su infraestructura sigue siendo subdesarrollada y la modernización económica exitosa aún está muy lejos. De la misma manera, su sistema político y legal es autoritario y sus numerosos problemas de minorías siguen sin encontrar solución. 
Sin embargo, como una gran potencia reconstruida, la nueva Rusia por el momento intentará aprovechar la estela que dejan otras grandes potencias siempre que esto coincida con sus posibilidades e intereses; se concentrará en su propia esfera de influencia y en su papel como potencia energética global y, de lo contrario, hará uso de sus oportunidades en una escala global para limitar el poder de Estados Unidos. Pero no podrá desafiar seriamente a Estados Unidos –o, mirando hacia el futuro, a China- como alguna vez lo hizo la Unión Soviética. 
Pero Europa nunca debe aceptar una reanudación de las políticas de gran potencia de Rusia, que opera según la idea de que el poder justifica la razón. Por cierto, es aquí donde empieza la renovada confrontación de Rusia con Occidente, porque la nueva Europa se basa en el principio de la inviolabilidad de las fronteras, la resolución pacífica de los conflictos y el régimen de derecho, de modo que desistir de este principio en beneficio de zonas imperiales de influencia conduciría al auto-abandono. 
Los neoconservadores de Estados Unidos echaron a perder gran parte del poder y la autoridad moral de su país en una guerra innecesaria en Irak, debilitando intencionalmente a la única potencia occidental global. China, India, Brasil, Rusia y el Golfo Pérsico hoy son los nuevos centros de crecimiento de la economía mundial y pronto serán centros de poder a tener en cuenta. 
La respuesta al retorno de una política de gran potencia imperial de Rusia no tiene nada que ver con castigar a Rusia y sí mucho que ver con establecer posiciones de poder innatamente occidentales –especialmente europeas-. Esto exige varias medidas: 
· un nuevo dinamismo político con respecto a Turquía para vincular a este país, crucial para la seguridad europea, permanentemente a Europa; 
· poner un freno a la política de dividir y conquistar de Moscú mediante la adopción de una política energética común para la UE; 
· una iniciativa seria para fortalecer las capacidades de defensa de Europa; 
· un mayor compromiso de la UE con Ucrania para salvaguardar su independencia; 
· una mayor libertad para viajar para todos los vecinos orientales de la UE. 
Se necesita todo esto, y mucho más, para enviar una clara señal a Rusia de que Europa no está dispuesta a mantenerse ociosa mientras ella regresa a la política de gran potencia. 
Presuntamente, nada de esto sucederá y es precisamente esta inacción la causa, en gran parte, de la fortaleza de Rusia y la debilidad de Europa. Al mismo tiempo, sin embargo, no deberíamos perder de vista los intereses conjuntos que vinculan a Rusia y Occidente. 
Es claramente evidente que para las elites de Rusia, debilidad y cooperación son mutuamente excluyentes. Por lo tanto, quien quiera la cooperación con Rusia –que está en el interés de Europa- debe ser fuerte. 


El calentamiento global sin exageraciones 
MALMÖ – El 26 de septiembre el Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas (IPCC, por sus siglas en inglés) presentará el resumen de su informe de evaluación más reciente, el quinto en 23 años. Aunque el IPCC no es perfecto –son conocidas sus proyecciones de que todos los glaciares himalayos desaparecerían para 2035, pero la fecha más probable es 2350– sus numerosos expertos nos ofrecen en general la mejor información sobre el desafortunado tema del calentamiento global. 
Además, como hemos hecho esto ya cuatro veces, también se sabe la influencia que tendrá el informe a nivel político. Además, como veinte años de esfuerzos para abordar el problema del cambio climático no han dado resultados serios, sería útil explorar una estrategia diferente. 
Se dirá y escribirá mucho sobre el hecho de que el IPCC ahora es más certero (95% respecto 90% en 2007) en que los humanos hemos provocado más de la mitad del aumento global de la temperatura desde 1950. Sin embargo, esto solamente confirma lo que hemos sabido desde hace mucho tiempo –que la combustión de combustibles fósiles emite CO2, lo que tiende a calentar el planeta. 
Más específicamente, el proyecto de informe de junio muestra aumentos de la temperatura “similares” a los de los informes anteriores, de alrededor de 1.0 a 3.7 grados para fin de siglo. En el caso del aumento del nivel del mar, el IPCC ahora incluye modelos de la evolución de los glaciares de entre 3 y 20 centímetros, lo que conduce a una proyección total más alta de 40 a 62 centímetros para fin de siglo –mucho menor que la cifra desproporcionada y alarmante de 1 a 2 metros de aumento del nivel del mar, que muchos activistas ambientales, e incluso algunos medios publican. 
Asimismo, el IPCC ha permitido proyecciones más bajas del aumento de la temperatura mediante la reducción de la parte inferior de sus cálculos de la llamada sensibilidad climática.Ahora también es menos evidente que los humanos hayan provocado fenómenos como huracanes y sequías desde 1950. En el informe de 2007, la estimación de que así había sido fue superior al 50%; ahora es inferior al 21%. 
Muchos imitarán al bloguero, Joe Romm, que ha declarado que “este informe ultraconservador y desde ahora obsoleto no toma en cuenta las investigaciones científicas más recientes”, y sigue sosteniendo que habrá aumentos de temperatura de 5º y aumentos del nivel del mar de 1.83 metros. Romm y muchos otros han hecho argumentos similares luego de la publicación del informe del IPCC de 2007, pues sostenían que las últimas investigaciones, mucho más alarmantes, se habían omitido. 
El principal problema para el IPCC es que la temperatura global ha aumentado poco o nada en los últimos años 10 a 20 años. Indudablemente, esta desaceleración no significa que no hay calentamiento global –sí hay; pero cuestiona cuánto calentamiento. 
El IPCC tiene a su favor que acepta que “los modelos en general no reproducen la reducción observada en la tendencia de calentamiento de la superficie de los últimos 10 a 20 años”. Esto es importante porque si los modelos exageran los datos de décadas recientes, las proyecciones para el siglo son cuestionables. 
En comparación con el aumento real de la temperatura desde 1980, el promedio de los 32 modelos principales (el llamado Coupled Model Intercomparison Project, CMIP5), (Proyecto de comparación de modelos acoplados, fase 5) lo sobrestiman entre 71 y 159% (véase gráfica). Una nueva investigación de Nature Climate Changemuestra que las proyecciones de los modelos climáticos predominantes exageraron el aumento de la temperatura en los últimos quince años en más de 300%. 
Numerosas investigaciones de este año muestran que la desaceleración podría responder a un ciclo natural en el Atlántico o en el Pacífico que provocó que aumentaran más las temperaturas durante los años ochenta y noventas, pero que ahora ralentizaron o cesaron el calentamiento global. El calentamiento global es real, pero probablemente su magnitud se ha exagerado en el pasado, así como hoy se subestima. 
Esto pone de relieve el hecho de que el IPCC siempre ha sostenido únicamente que más de la mitad del aumento de la temperatura se debe a los humanos, aunque en discusiones públicas usualmente se ha interpretado que es todo. Como subraya el IPCC, el cambio climático sí es un problema, pero el informe no contiene ninguno de los escenarios apocalípticos típicos de los medios, no hay alarmismo, ni demandas de los científicos de reducir emisiones en un porcentaje ‘x’ o de subsidiar generosamente los paneles solares. 
Es casi seguro que todo esto se pierda en medio del barullo de los cabilderos que exigen acciones y de los medios hambrientos de malas noticias. En efecto, aunque el IPCC, según sus propios principios, es una organización neutral en lo que se refiere a las políticas, su director, Rajendra Pachauri, alimenta explícitamente la agitación al insistir que “la humanidad ha llevado al límite el sistema climático mundial”, y que necesitamos llevar a cabo una “transición para abandonar los combustibles fósiles” quizá mediante algún tipo de “precio del carbono”. 
En consecuencia, el resultado probable de la publicación del informe será más de lo mismo; un mar de escenarios alarmantes, seguido de promesas de políticos de enormes reducciones de carbono y diseño de políticas onerosas que prácticamente no tienen impacto en el cambio climático. 
La Unión Europea pagará 250 mil millones de dólares anuales por sus políticas corrientes para cambio climático durante ochenta y siete años. Con un costo de casi 20 billones de dólares, las temperaturas para fin de siglo disminuirán insignificantemente 0.05º. 
Las tecnologías de energía ecológica actuales aún siguen siendo demasiado costosas y producen muy poco como para que sustituyan a las fuentes de energía existentes. Insistir en comprar estas propuestas onerosas que no solucionan es confundir lo que es prioritario. 


Razonemos con Irán 
PARÍS – Las negociaciones sobre el programa nuclear de Irán han estado empantanadas más de tres años. Durante seis años, las pasiones y las ilusiones han ahogado la voz de la razón. 
Otra de las ilusiones favoritas de Occidente es creer que Irán se rendirá si se sigue aumentando la presión. Cualquier persona que conozca Irán sabe que eso solamente provocará una respuesta de desafío. 
Sin embargo, en cada etapa de la crisis, los supuestos “amigos” de Irán lo han decepcionado. Irán también creía que podía alejar a Francia, y tal vez a Alemania, de Estados Unidos –como si cualquiera de esos países se arriesgaría a irritar a los estadounidenses por un líder como Mahmoud Ahmadinejad. 
Sobre todo, Irán se engaña al pensar que puede desarrollar un programa nuclear avanzado por sí solo. De hecho, el aislamiento continuo obligaría a Irán a reinventar, seguramente con resultados insatisfactorios, tecnologías nucleares que otros ya han creado. 
A Occidente le repugnan las cínicas violaciones de los derechos humanos y la hipócrita mezcla de religión y política del régimen iraní. La opinión pública occidental aborrece los constantes insultos a Israel, los judíos y Occidente en general. 
Hay una profunda convicción de que un régimen iraní como el actual debe querer armas nucleares y está actuando en consecuencia. Pero durante 20 años se ha dicho que Irán está próximo a desarrollar una bomba. 
Así, se transfiere insidiosamente la carga de la prueba. 
De vez en cuando, Mohammed El Baradei, Director General del Organismo Internacional de Energía Atómica, ha intentado apelar a la razón y recordar a todos que lo importante son las capacidades, no las intenciones. Esto plantea la pregunta práctica de cuál es la capacidad actual de fabricación de la bomba de Irán. 
¿Sería posible detectar por adelantado actividades clandestinas destinadas a producirla y, de ser el caso, a qué tendría que comprometerse Irán en materia de inspecciones y verificaciones y cómo podrían obtenerse esos compromisos? Sabemos que Irán ha hecho avances en la tecnología centrífuga que es esencial para producir el uranio enriquecido necesario para las armas nucleares. 
Es probable que haya equipos iraníes que estén trabajando en la mecánica de un dispositivo explosivo nuclear, al menos en la etapa de proyecto, y el país también está desarrollando misiles balísticos que pondrían a muchas capitales regionales al alcance de un ataque nuclear –por supuesto, las ciudades israelíes serían los blancos evidentes. 
Dicho lo anterior, Irán tendría que reunir todos esos programas, lo que no puede pasar inadvertido. Es posible que Irán sea capaz de producir suficiente material nuclear para fabricar una o dos bombas en los próximos dos años, pero esas actividades inevitablemente saldrían a la luz, porque Irán tendría que enriquecer el uranio a la vista de los inspectores del OIEA o expulsarlos, con lo que se delataría. 
En esto, las pruebas iraníes también se detectarían fácilmente. Así pues, Irán necesitaría una década o más para crear un arsenal nuclear creíble. 
Si bien muchos líderes iraníes seguramente consideran la idea, otros están ponderando cuidadosamente los costos de tal empresa –los riesgos de ataques preventivos, el aislamiento creciente y una carrera armamentista regional. Las opciones de Occidente se seguirán reduciendo si mantiene el rumbo actual. 
Se han desperdiciado tres años y no se ven señales de suspensión o de disposición para negociar. ¿Pueden las negociaciones tener éxito con Ahmadinejad como presidente? 
Desde entonces, adquirir esta tecnología era una prioridad nacional. Si cambiamos el rumbo, aun puede haber avances. 
Irán podría desarrollar su programa nuclear civil y seguir siendo signatario del Tratado de No Proliferación Nuclear; el OIEA podría cumplir su papel de supervisión; y tal vez se restablecería poco a poco la confianza en las intenciones de Irán. No podemos saber si este plan de acción es realista si no lo intentamos. 

Cómo reequilibrar la eurozona 
Estos países se encontraron con que para emitir bonos soberanos debían pagar tasas de interés que por momentos llegaron al 6 o 7 por ciento, en el caso de Italia y España, o a valores todavía más altos para otros países. Como los bancos de la eurozona tienen una parte importante de sus carteras de activos constituidas por bonos de países de la eurozona, la crisis de deuda soberana se convirtió en una crisis bancaria en potencia, agravada por el hecho de que los bancos ya habían sufrido otras pérdidas originadas, por ejemplo, en el derrumbe de los precios inmobiliarios en España. 
La variación del peso de la deuda de un país refleja la relación entre el volumen del saldo fiscal primario (el saldo una vez deducido el pago de intereses) y el PIB, así como la diferencia entre el costo de tomar prestado y la tasa de crecimiento del PIB. Cuando la diferencia entre el costo de financiación y el crecimiento se torna demasiado grande, el superávit fiscal primario que se necesita para evitar que la deuda siga creciendo se hace inalcanzable. 
Los titulares de prensa no siempre dejan entreverlo, pero una causa subyacente de la crisis de la eurozona (y que ahora también es un obstáculo para el crecimiento del sur) ha sido la divergencia que se creó entre los costos de producción de los países periféricos, notablemente los del “sur” (en concreto, Grecia, España, Italia y Portugal), y los del “norte” (para simplificar, Alemania); divergencia que se desarrolló durante la primera década que siguió a la introducción del euro. Entre 2000 y 2010, el costo laboral unitario en los países del sur aumentó un 36%, 28%, 30% y 25%, respectivamente, mientras que en Alemania dicho aumento fue menor al 5%. 
Entre 2000 y 2010, no hubo grandes diferencias de productividad entre los países del norte y los del sur de Europa: de hecho, la tasa anual media de crecimiento de la productividad fue mayor en Grecia (1%) que en Alemania (0,7%). 
En tanto y en cuanto esta divergencia interna se mantenga, no habrá una solución completa de la crisis del euro, porque el déficit de cuenta corriente, la falta de crecimiento o ambas cosas a la vez seguirán acosando a los países del sur de Europa, lo que perpetuará los temores relacionados con la deuda pública y la situación de la banca comercial. 
En este contexto, el aumento de la productividad (sea por medio de avances técnicos, mejor asignación de los recursos o mayor inversión productiva) es para las economías del sur de Europa una variable tan importante como lo es la contención salarial. De hecho, es previsible que una deflación salarial excesiva tenga efectos negativos sobre la productividad, ya que probablemente acelerará la emigración de mano de obra calificada; y la combinación de austeridad extrema, deflación de precios y altos niveles de desempleo (con el consiguiente riesgo de tensión social) no es precisamente la mejor manera de fomentar las inversiones, la innovación o la movilidad de la fuerza laboral. 
Asimismo, si bien la reducción del nivel de empleo es un modo de impulsar la productividad, implica altos costos macroeconómicos en términos de pérdida de ingresos y aumento del gasto social. Sin olvidar lo más importante tal vez: ninguna política económica debería destruir la confianza de las sociedades en sí mismas, porque eso que los economistas llaman “espíritus animales” [las motivaciones y expectativas emocionales] debe ser tal que permita a la gente abrigar esperanzas respecto de su futuro. 
Por todo lo dicho, tanto el exceso de austeridad como la deflación podrían ser contraproducentes y hacer que las “reformas” necesarias para aumentar la competitividad de los países del sur de Europa sean imposibles de implementar. La solución correcta habrá de combinar un grado razonable de contención salarial y tasas de inflación bajas (pero no negativas), junto con políticas microeconómicas que alienten el aumento de la productividad. 
Además, es evidente que los países del norte de Europa pueden hacer algo para ayudar a cerrar más rápidamente la brecha de competitividad: estimular un aumento más rápido de sus propios salarios. 
Así pues, para revertir las grandes diferencias de costo laboral unitario que aparecieron durante la primera década de existencia del euro será necesario no solamente contener los salarios e implementar reformas que aumenten la productividad en los países del sur, sino también un mayor aumento salarial en el norte. Una simulación permite demostrar que si los salarios alemanes crecieran al 4% anual (en vez del 1,5% de la última década) y el crecimiento de la productividad en España se acelerara hasta el 2% anual (en ambos países estuvo cerca del 0,7%), en cinco años España podría revertir el diferencial de costo laboral unitario acumulado desde 2000 en relación con Alemania, con una tasa anual aproximada de aumento salarial en España del 1,7%. 
Demandaría contención salarial en España, donde entre 2000 y 2010 los sueldos crecieron a un ritmo anual del 3,4%, y un esfuerzo decidido para acelerar el crecimiento de la productividad. Pero no requeriría reducción salarial ni una deflación de precios significativa: un crecimiento anual del 1,7% para los salarios y del 2% para la productividad serían compatibles con una inflación cercana a cero. 
Estas medidas reducirían el superávit de cuenta corriente de los países del norte, pero incluso esta reducción debería ser bien recibida. Si el norte insiste en mantener la lentitud de crecimiento salarial del período 2000–2010, para lograr el ajuste interno serán necesarios niveles considerables de desempleo y deflación en el sur, algo más difícil e incluso políticamente imposible de lograr. 

Es necesario reequilibrar las relaciones económicas EU-China 
CAMBRIDGE- A medida que la economía mundial se estabiliza, existe el riesgo creciente de que Estados Unidos y China regresen a los patrones económicos previos a la crisis, lo que supondría un riesgo para ellos y para el resto del mundo. A pesar de la retórica de los funcionarios chinos sobre la necesidad de una nueva moneda mundial que remplace al dólar, y los coqueteos de los legisladores estadounidenses con las cláusulas “ Buy American ” (que atemorizan a todos, no sólo a los chinos), nadie querrá hacer olas en un barco que está por naufragar. 
No obstante, si las relaciones comerciales y de deuda entre China y Estados Unidos simplemente se reanudan a partir de donde se quedaron ¿qué evitará que vuelva a darse la misma dinámica insostenible que acabamos de presenciar? Después de todo, los enormes préstamos solicitados por Estados Unidos en el extranjero fueron claramente un factor clave que contribuyó a crear el reciente caos financiero, mientras que la excesiva dependencia de China del crecimiento impulsado por las exportaciones la ha hecho muy vulnerable a una caída brusca de la demanda global. 
Los gigantescos estímulos fiscales en ambos países han servido para evitar temporalmente más daños, pero ¿dónde están los cambios que se necesitan? En estos momentos, ¿no sería mejor aceptar más ajustes mediante un crecimiento postcrisis más lento, que tendernos una trampa que nos llevaría a una crisis mayor? 
Pero, ¿son sinceras sus intenciones? El Secretario del Tesoro estadounidense, Timothy Geithner, ha sugerido un replanteamiento profundo del sistema financiero, y los líderes chinos están empezando a tomar medidas para mejorar la red de seguridad social del país. 
Una mayor reglamentación financiera en Estados Unidos significa que los consumidores no podrán pedir préstamos con tanta facilidad y endeudarse excesivamente con hipotecas y tarjetas de crédito. Por otra parte, los consumidores chinos podrían empezar a gastas más de sus ingresos si pudieran preocuparse un poco menos por tener que ahorrar para la atención de la salud, la educación de sus hijos y sus jubilaciones. 
Ahora que el mundo parece estar saliendo de su horrible crisis financiera, es parte de la naturaleza humana caer en la complacencia, y la política interna sobre las relaciones comerciales y financieras Estados Unidos-China está muy arraigada. Da miedo pensar en las lecciones que el sector financiero estadounidense extraerá si tras el rescate multibillonario sólo hay reformas superficiales e ineficaces. 
Los líderes estadounidenses y chinos han combatido la crisis no sólo con estímulos fiscales enormes, sino también con una profunda intervención en los mercados crediticios. Esa extraordinaria generosidad fiscal, a costa de los contribuyentes, no puede continuar indefinidamente. 
El presidente del Banco Mundial, Robert Zoellick, ha advertido, con razón, que este enorme estímulo fiscal temporal es una “inyección de azúcar” que a final de cuentas pasará sin que haya reformas profundas. Como he sostenido anteriormente, el resultado final de los rescates financieros y la expansión fiscal será casi seguramente un aumento de los intereses y de los impuestos y, muy posiblemente, inflación. 
Parece que finalmente los consumidores estadounidenses, cuya glotonería contribuyó a alimentar el crecimiento en todo el mundo durante más de una década, se pondrán a dieta. Además de las condiciones más estrictas para los préstamos, la caída de los precios de las casas y las tasas elevadas de desempleo seguirán limitando el gasto de los consumidores estadounidenses. 
Seguramente ayudarían a reducir el riesgo de que se repitiera pronto la crisis financiera. Los candidatos obvios para sustituirlos serían los consumidores de China y otros países asiáticos, cuyas economías combinadas son más que iguales a la de Estados Unidos. 
Desde el principio de esta década, al menos unos cuantos economistas (entre ellos, yo) habían advertido que era necesario controlar los desequilibrios comerciales y de cuenta corriente a nivel mundial para reducir la posibilidad de una crisis financiera grave. Estados Unidos y China no son los únicos responsables de esos desequilibrios, pero su relación ciertamente está en el centro de ellos. 
Ahora, los riesgos se han desbordado a todo el mundo. Esperemos que esta vez haya más que palabras. 

La reinicialización de las relaciones OTAN-Rusia 
MOSCÚ – La crisis de agosto pasado en Georgia puso a prueba el sistema de seguridad de Europa y el sistema no cumplió su tarea principal de garantizar la seguridad del continente en su conjunto. Como resultado, Europa debe reexaminar sus dispositivos de seguridad actuales, analizar lo que sucedió y tomar ese análisis en cuenta para hacer reformas a esos dispositivos. 
Incluso antes de la crisis en Georgia, Rusia ya había percibido la necesidad de revisar los mecanismos de seguridad europea, incluidas sus instituciones internacionales y regionales y sus funciones. Nosotros sugerimos un nuevo sistema de tratados jurídicamente vinculantes de garantías de seguridad mutua para obtener un nivel de seguridad igual en toda Europa. 
No obstante, la OTAN se ha mantenido al margen. En septiembre pasado, yo debía haber presentado al Consejo OTAN-Rusia (NRC, por sus siglas en inglés) las propuestas de mi país sobre el nuevo concepto de seguridad, pero la Alianza se negó a celebrar la reunión programada tras la crisis en Georgia. 
Cuando se creó el NRC en 2002, se le concibió como un mecanismo para el diálogo, la cooperación y la adopción de decisiones conjuntas sobre temas de interés mutuo, incluyendo la no proliferación y el control de armamentos, la lucha contra el terrorismo, la planeación para emergencias civiles y la cooperación militar. El NRC también debía funcionar como foro para "celebrar consultas urgentes" en situaciones de crisis y para evitar esas crisis mediante la "identificación temprana de problemas emergentes". 
No estamos interesados en crear una apariencia de cooperación. En efecto, la meta más importante de política exterior de Rusia es una asociación estratégica real con Occidente en la que trabajemos juntos para resolver los múltiples problemas de la seguridad moderna. 
No tengo una bola de cristal, pero estoy seguro que dentro de algunos años podremos considerar a la crisis de Georgia como un hito. Podemos señalar desde ahora tres “factores de crecimiento” que ayudarán a que el nuevo sistema de seguridad madure: el desarrollo de la Política Europea de Seguridad y Defensa, la transformación de la OTAN y el regreso de Rusia al lugar que le corresponde en la escena internacional. 
Rusia no se está volviendo enérgica, agresiva o imperialista, como afirman muchos observadores. Únicamente pedimos lo que por derecho nos corresponde – un lugar en la primera fila de las relaciones internacionales. 
Estados Unidos planea establecer parte de su sistema de defensa global antimisiles en la República Checa y Polonia. El Pacto de Varsovia dejó de existir hace 20 años, pero la OTAN sigue avanzando hacia el Este, captando nuevos Estados miembros por motivos distintos al fortalecimiento de la seguridad y la democracia. 
A Rusia no le interesa la confrontación; queremos concentrarnos en nuestro desarrollo, prosperidad y estabilidad. Pero el desarrollo exitoso sólo es posible en un contexto de relaciones internacionales transparentes e iguales, con estabilidad y seguridad en nuestra región. 
Ya es tiempo de que Europa deje de comportarse como un continente ocupado y comience a mostrar su propia voluntad política. Las acciones que emprendió la UE en el curso de la crisis en Georgia demostraron que los europeos tienen esas aspiraciones y que están dispuestos a desempeñar su papel de actores globales, que será cada vez más claro en los próximos años. 
Durante esta transformación, la OTAN debe tener en mente que la responsabilidad principal de la paz y la seguridad globales recae en las Naciones Unidas. No obstante, ante la pregunta sobre cuál es el rumbo que hay que tomar ahora, por el momento la OTAN y sus líderes no tienen una respuesta clara. 
Eso es lo que queremos en el futuro – un futuro que no es posible sin Rusia. Para entender por qué, basta comparar la importancia de combatir el terrorismo internacional y el valor de alimentar las ambiciones personales del Presidente Mikhail Sakashvili; las cosas pronto cobran su importancia real. 
En pocas palabras, debemos conservar el hardware y renovar el software. La iniciativa rusa sobre el tratado de seguridad paneuropeo debería ser el nuevo sistema operativo. 

La reconstrucción de la gestión del euro 
COPENHAGUE – Los problemas de deuda soberana de Europa han movido a buscar planteamientos más eficaces para la gestión económica de la Unión Europea, en particular en la zona del euro. Tras haber adoptado medidas excepcionales, primero a fin de aportar financiación para el programa de ajuste de Grecia y después con vistas a crear una red de seguridad para otros países con dificultades, el Consejo Europeo creó un grupo de estudio, presidido por el Presidente Herman van Rompuy y compuesto en gran medida por ministros de Hacienda de la UE, para hacer propuestas de reforma. 
El grupo de estudio de Van Rompuy presentará su informe final en octubre, pero podemos prever sus conclusiones a la luz de los más graves defectos del sistema actual. 
En la fase de planificación del euro, la mayoría de los observadores formaron dos bandos. Unos creían que la falta de unión política, reflejada en la descompensada concepción del euro, que centralizaba la autoridad monetaria, pero dejaba (en gran medida) las políticas presupuestaria y de otra índole en manos nacionales, contribuiría fatalmente al fracaso de esa moneda. 
Ninguna de las dos opiniones se ha ajustado a la realidad hasta ahora... y sigue sin estar claro que las propuestas actuales vayan a zanjar la cuestión, en particular aclarando qué elementos de la unión política son esenciales para la supervivencia del euro. 
Así, pues, visto retrospectivamente, el euro parece haber sido un experimento peligroso, pero la decisión de avanzar hacia la unión monetaria reflejaba lo que parecía más urgente y políticamente posible en aquel momento: la eliminación de la inestabilidad de los tipos de cambio dentro de la EU, que había predominado en la agenda política durante decenios. 
No había apoyo a la centralización de ningún elemento importante de la política fiscal, como tampoco lo hay hoy, pero entonces no se consideraba semejante transferencia de autoridad tan necesaria para que la unión monetaria funcionara. 
En cambio, los fundadores del euro creían que en contacto con unos mercados profundamente integrados de bienes y servicios y un régimen riguroso en materia de competencia mantendría las tendencias de los precios y los costos nacionales en gran medida alineados y que unas normas fiscales comunes y sencillas impedirían en gran medida que las actitudes presupuestarias de los países por separado se desviaran. Las normas fiscales, elaboradas más adelante en el Pacto de Crecimiento y Estabilidad, son en sí mismas elementos de una unión política. 
Según la concepción original, ese sistema contribuiría a garantizar una combinación de políticas favorables para el crecimiento y la prudencia fiscal mantendría unos tipos de interés bajos por término medio. Se eligió ese planteamiento no sólo por conveniencia política; se consideró la “coordinación indirecta” económicamente superior a la coordinación más directa que entraña la “gestión económica”. 
De hecho, se consideraba la adopción de normas fiscales un substituto necesario de la dura disciplina que los mercados financieros habían ejercido antes sobre los países de la UE. Se reconocía que, una vez que un país adoptara el euro, la disciplina de los mercados financieros quedaría limitada a los diferenciales crediticios relativos a la deuda soberana, que resultaron ser menores incluso de lo previsto, pues hasta el período de 2007-2008 los tipos de interés convergieron en grado notable. 
Los gobiernos y las instituciones de la UE se mostraron reacios a señalar a la atención de los mercados financieros la debilidad de dos puntales de la moneda única; se pasaron por alto las normas fiscales y las tendencias de los precios y los costos nacionales divergieron, lo que en parte explica el surgimiento de desequilibrios en aumento entre los países dentro de la zona del euro. Los pequeños diferenciales crediticios entre los bonos soberanos dependieron cada vez más de la suposición implícita de que no se permitiría a ningún miembro de la zona del euro llegar a tener dificultades importantes, pese a las limitaciones impuestas a las operaciones intergubernamentales de rescate. 
La disciplina fiscal volvió con mayor fuerza el año pasado, cuando el estado de la hacienda pública en varios países se había deteriorado enormemente, a consecuencia de la recesión y de los planes de rescate financiero. En consonancia con la experiencia en el pasado de las economías en ascenso, una tolerancia excesiva de los mercados quedó substituida rápidamente por evaluaciones muy pesimistas de las perspectivas de los deudores. 
Una vez que los efectos de contagio dentro de la zona del euro resultaron amenazadores, los gobiernos reaccionaron supervisando el programa de ajuste griego y creando el Mecanismo Europeo de Estabilización Financiera (MEEF), red de seguridad temporal para otros importantes países deudores. Se coordinaron las dos iniciativas con el Fondo Monetario Internacional y se garantizó una condicionalidad estricta de la financiación externa obtenida. 
Tras haber ganado tiempo, los gobiernos de la UE, la Comisión Europea y el Banco Central Europeo han pasado ahora a centrar la atención en la mejora de la gestión futura. Es comprensible que las primeras medidas del grupo de estudio de Van Rompuy tuvieran como objetivo una prevención más eficaz de las crisis: unas más eficaces vigilancia presupuestaria y supervisión de los movimientos de los tipos de cambio reales y de los desequilibrios externos. 
Sin embargo, en una época normal las recomendaciones normativas resultantes de la intensificación de la supervisión –además de la imposición de sanciones en última instancia– tendrán que seguir dependiendo de la capacidad persuasiva de las decisiones discrecionales adoptadas por el Consejo de Asuntos Económicos y Financieros (ECOFIN) de la UE. Un país con dificultades conserva el cometido primordial de corregir su política. 
La mejora de la vigilancia –y la aterradora experiencia de haber afrontado los posibles costos de la pérdida de acceso a los mercados financieros internacionales– hace abrigar la esperanza de que el modelo descentralizado de los componentes de política no monetaria de la zona del euro funcione mejor que en el pasado. 
El papel futuro de los mercados financieros en la imposición de disciplina a las políticas presupuestarias de conformidad con semejante régimen reformado depende en gran medida de la capacidad del grupo de estudio de Van Rompuy para concebir un mecanismo de gestión de crisis que substituya al MEEF. No se debe permitir que ese nuevo mecanismo y las posibles compras por el BCE de bonos emitidos por los países más débiles de la zona del euro en materia de deuda soberana socaven el papel decisivo que pueden desempeñar los mercados financieros como complemento de una supervisión mutua más estricta de las políticas. 
Un futuro mecanismo de gestión de crisis –en caso de que los gobiernos puedan acordarlo– debe mantener cierta ambigüedad sobre cómo funcionará la seguridad brindada a los Estados miembros y debe centrarse, en cambio, en los procedimientos, en particular en materia de participación de los acreedores en las pérdidas, y en el principio de participación del FMI en la formulación de la condicionalidad de los préstamos. Dejar, así, margen para que los mercados financieros impongan disciplina hace abrigar la mayor esperanza para el mantenimiento de la responsabilidad primordial de los países por separado de sus políticas no monetarias, cosa que era fundamental para la concepción original del euro. 

La reconstrucción de Haití desde Davos 
ROMA – Cuando los jefes de la industria y las finanzas se reúnan este mes en el Foro Económico Mundial de Davos, la destrucción causada por el reciente sismo en Haití estará en los primeros lugares de la agenda. Así debe ser, porque es mucho lo que pueden hacer para ayudar. 
El rápido crecimiento de la población junto con el desorden político y social contribuyeron a que Haití fuera la nación más pobre del hemisferio occidental. Actualmente, los esfuerzos internacionales de ayuda están concentrados, con razón, en las zonas urbanas del país, que fueron las más afectadas por el terremoto. 
De hecho, gran parte de quienes perdieron sus casas y empleos en Puerto Príncipe y otras ciudades probablemente regresarán a las comunidades rurales donde tengan familiares. Esto generará presiones para la economía rural y más cargas para las regiones que ya padecían por la escasez de recursos. 
Alrededor del 60% de los alimentos que los haitianos necesitan y hasta el 80% del arroz que consumen son importados. El desarrollo agrícola sustentable es esencial para mejorar las perspectivas de una seguridad económica y alimentaria a largo plazo en el país. 
El Fondo Internacional de Desarrollo Agrícola (FIDA) ha constatado directamente cómo la inversión en agricultura puede ayudar a que la gente se recupere de los desastres naturales. Nuestra experiencia en los países en desarrollo indica que la inversión en agricultura puede ser dos veces más efectiva para reducir la pobreza que otras inversiones similares en otros sectores. 
Hace menos de dos años, Haití fue arrasado por un huracán que provocó alrededor de 220 millones de dólares de daños a las cosechas de productos alimenticios —en un momento en el que la población ya tenía problemas debido a los altos precios internacionales de los alimentos. IFAD financió un programa para poner en marcha la producción de alimentos. 
Si bien la crisis en Haití representa un retraso importante para lograr un aumento en la producción de alimentos, no debe ser un alto en el camino hacia el desarrollo de largo plazo. El desafío consiste en asegurar que los esfuerzos anteriores no se pierdan, y la recuperación incluye un impulso hacia los sistemas sustentables de producción agrícola para Haití. 
Un grupo que está surgiendo de los escombros es Fonkoze, una organización de microfinanciamiento que opera principalmente en las zonas rurales de Haití. Con la ayuda del Servicio de Financiamiento de Transferencia de Remesas de donadores múltiples del FIDA, Fonkoze adquirió teléfonos satelitales y generadores de diesel en 2007 y comenzó a proporcionar servicios de remesas en las zonas rurales donde la infraestructura básica a menudo es escasa o inexistente. 
Fonkoze reanudó sus operaciones apenas unos días después del terremoto. Las remesas que se transfieren mediante Fonkoze son gratuitas, lo que le da a las familias que las reciben en Haití recursos vitales para satisfacer necesidades de corto plazo y al mismo tiempo fomenta el desarrollo de largo plazo. 
En 2008, se enviaron a Haití remesas por más de 1.9 mil millones de dólares, más que la ayuda oficial al desarrollo y la inversión extranjera directa combinadas, y más de la mitad de esos fondos llegan directamente a manos de familias de las zonas rurales. 
Cuando esté en Davos, señalaré a los directores y líderes empresariales los beneficios mutuos de formar asociaciones con los pequeños productores. Las inversiones de capital que tanto se necesitan pueden permitir a los pequeños agricultores proporcionar al sector privado un suministro sustentable de productos agrícolas de alta calidad. 
En efecto, los pequeños agricultores frecuentemente son productores extremadamente eficientes por hectárea, y pueden contribuir al crecimiento económico y la seguridad alimentaria de un país. Por ejemplo, Vietnam se pasó de ser un país deficitario en alimentos a ser el segundo mayor exportador de arroz en el mundo mediante el desarrollo de su sector de pequeña agricultura. 
También necesitan caminos y transportes para llevar sus productos al mercado y tecnología para recibir y compartir la información de mercado más reciente sobre los precios. Sobre todo, necesitan un compromiso de largo plazo con la agricultura de parte de sus gobiernos, la comunidad internacional y el sector privado, con el apoyo de una mayor inversión. 
La capacidad productiva de los pequeños agricultores de Haití será crucial para ayudar al país a superar esta crisis y evitar una escasez grave de alimentos. Por ello Haití necesita más que nunca del sector privado – para ayudar a reconstruir tanto el país como los medios de vida de la gente pobre de las zonas rurales. 
En efecto, el sector privado tiene un papel central que desempeñar en el desarrollo rural, no sólo en Haití sino en todo el mundo en desarrollo. Pero las asociaciones entre el sector público y el privado deben estar respaldadas con las políticas adecuadas y el apoyo a las comunidades rurales, de forma que la gente pueda aumentar la producción de alimentos, mejorar sus vidas y contribuir a una mayor seguridad alimentaria para todos. 
Las organizaciones como la IFAD pueden ayudar a crear vínculos entre el sector privado y los pequeños agricultores. Podemos apoyar las inversiones que amplíen el potencial productivo del sector de la pequeña agricultura en el mundo en desarrollo ayudando a los inversionistas a reducir sus riesgos y dando asistencia a los pequeños agricultores para que tengan acceso al nuevo financiamiento y a los mercados mediante asociaciones con el sector privado. 
Klaus Schwab, el fundador y presidente del Foro Económico Mundial, ha declarado que la reunión de Davos de este año debe utilizarse para “solicitar compromisos de ayuda práctica para el alivio del dolor del pueblo haitiano y particularmente para la reconstrucción de Haití. En Davos, trabajaré para asegurar que los intereses de los pequeños agricultores – de Haití y de los países en desarrollo de todo el mundo—estén representados. 

La reconstrucción de Libia 
BENGASI – Seis meses después de que los rebeldes libios tomaran las armas contra el dirigente del país, coronel Muamar El-Gadafi, por fin lo han derrocado, pero, si bien han vencido en el campo de batalla, no lo han hecho desde el punto de vista político y económico. Para que los rebeldes garanticen un éxito a largo plazo a su revolución, tendrán que superar las deficiencias que padecen. 
En los días que siguieron al comienzo del levantamiento el 17 de febrero, los rebeldes formaron un órgano político conocido como Consejo Nacional de Transición (CNT) y un gabinete conocido como Comité Ejecutivo. Aunque sus integrantes procedían de toda la sociedad libia y contaban con personas técnicamente capacitadas, esos grupos se han visto afectados por varios problemas. 
Los críticos han censurado la falta de transparencia del CNT y se han quejado de la opacidad de sus decisiones y también han puesto en tela de juicio los criterios utilizados para seleccionar a sus miembros. Los libios dicen que el Presidente del Consejo, Mustafá Abdel-Jalil, concede prelación a los disidentes que pasaron tiempo en las cárceles de Gadafi frente a quienes tienen la capacitación y las aptitudes necesarias para reconstruir el país. 
Pese a ser admirado en algunas zonas de la Libia oriental controlada por los rebeldes, Abdel-Jalil es una figura adusta que carece del carisma característico de los dirigentes revolucionarios. De hecho, es una figura provinciana que hasta ahora no ha sido capaz de comunicar una visión convincente de una nueva Libia. 
Poco después de asumir la presidencia del CNT en marzo, Abdel-Jalil anunció que sus miembros no se presentarían a las futuras elecciones, pero desde entonces ha habido muy poca actividad en el frente político. Como los activistas se sentían reacios a empezar a hacer campaña mientras los rebeldes seguían combatiendo, no se apresuraron a constituir partidos políticos. 
En julio, su jefe militar de Estado Mayor, Abdul Fattah Younis, fue muerto en circunstancias obscuras después de que el Consejo hiciera pública una orden de detención contra él. Su tribu pidió explicaciones que el CNT no tiene. 
Aunque los recientes éxitos militares de los rebeldes han puesto sordina a la investigación sobre el asesinato de Younis, su tribu está pidiendo justicia y está dispuesta a tomarse represalias, si el CNT no puede resolver el asunto. Semejante resultado podría dividir las filas de los rebeldes y sumir a Libia en una nueva violencia en el preciso momento en que las hostilidades deberían haber acabado. 
En la Libia occidental, los trabajadores en materia de derechos humanos han informado de que se ha disparado a las manos a partidarios de Gadafi para señalar su traición. En vista de que el CNT no es capaz de imponer disciplina a sus soldados, es probable que semejante violencia aumente a medida que los soldados del ejército y las milicias evacuen los baluartes de Gadafi. 
Antes de la revolución, Libia producía casi 1,6 millones de barriles de petróleo al día, que representaban el 96 por ciento de sus ingresos por exportaciones, pero desde febrero se han cerrado las espitas a consecuencia de la desorganización y los daños causados en la infraestructura petrolera. Entretanto, el CNT ha sobrevivido en gran medida gracias a la ayuda internacional y al desbloqueo de los activos libios por parte de gobiernos extranjeros. 
Los libios se quejan de que no se les han pagado sus salarios mensuales. Los apagones nocturnos han dejado a muchos a obscuras en ciudades como Tobruk e incluso la capital de los rebeldes, Bengasi, ha padecido cortes eléctricos esporádicos. 
Ciudades como, por ejemplo, Misurata han quedado arrasadas por los combates y habrá que reconstruirlas, pero Libia carece de la capacidad técnica para abordar esos problemas. Una Libia posterior a Gadafi carente de expertos con conocimientos técnicos corre el riesgo de quedar dependiente de la asistencia extranjera, de forma muy parecida a la de los palestinos, que viven en gran medida de la ayuda internacional y no de su propia actividad económica. 
La caída de Gadafi y de su régimen autoritario entraña una gran promesa para un pueblo privado de libertad durante 42 años, pero, en vista de los tropìezos habidos hasta ahora, el CNT tendrá que intensificar sus esfuerzos para ganar la paz por la que ha luchado tan denodadamente. 

Reconstruir el sistema de asilo 
NUEVA YORK – La Unión Europea necesita asumir la responsabilidad por la falta de una política de asilo común, lo que hizo que la creciente llegada de refugiados de este año dejara de ser un problema manejable para convertirse en una nueva crisis política. Cada estado miembro se ha centrado de manera egoísta en sus propios intereses, actuando muchas veces en contra de los intereses de los demás. 
La UE necesita un plan integral para responder a la crisis -un plan que reafirme la gobernancia efectiva de los flujos de refugiados para que ocurran de una manera segura y ordenada y a un ritmo que refleje la capacidad de Europa de absorberlos. Para ser integral, el plan tiene que extenderse más allá de las fronteras de Europa. 
De la misma manera, un plan europeo debe estar acompañado por una respuesta global, bajo la autoridad de las Naciones Unidas, y debe involucrar a sus estados miembro. Esto distribuiría la carga de la crisis siria entre un número mayor de estados, estableciendo al mismo tiempo patrones globales para lidiar con los problemas de una migración forzada en términos más generales. 
He aquí los seis componentes de un plan integral. 
Primero, la UE tiene que aceptar por lo menos un millón de refugiados cada año en un futuro previsible. Y, para hacerlo, debe compartir la carga de manera justa -un principio que finalmente una mayoría calificada estableció en la cumbre del miércoles pasado. 
La UE debería ofrecer 15.000 euros (US$16,800) anuales por cada refugiado durante los dos primeros años para ayudar a cubrir la vivienda, la atención médica y los costos educativos -y para que a los estados miembro les resulte más atractivo aceptar a los refugiados-. Puede recaudar estos fondos emitiendo bonos a largo plazo mediante su capacidad de endeudamiento AAA esencialmente sin utilizar. 
Igualmente importante es permitirles tanto a los estados como a los refugiados expresar sus preferencias, ejerciendo la menor coerción posible. Ubicar a los refugiados donde ellos quieran ir -y donde sean queridos- es una condición sine qua non del éxito. 
Segundo, la UE debe liderar el esfuerzo global para ofrecer un financiamiento adecuado al Líbano, Jordania y Turquía para sustentar a los cuatro millones de refugiados que actualmente viven en esos países. 
La ayuda de la UE a Turquía, si bien se duplicó la semana pasada, sigue representando apenas 1.000 millones. Por otra parte, la UE también debería ayudar a crear zonas económicas especiales con una condición comercial preferencial en la región, incluidos Túnez y Marruecos, para atraer inversión y generar empleos tanto para los residentes locales como para los refugiados. 
La UE tendría que asumir un compromiso anual con los países de primera línea de por lo menos 8.000-10.000 millones de euros. El saldo debería ser aportado por Estados Unidos y el resto del mundo. 
El actual rejunte de 28 sistemas de asilo diferentes no funciona: es costoso, ineficiente y produce resultados ampliamente inconsistentes a la hora de determinar quién califica para obtener asilo. 
Si los refugiados tienen una posibilidad razonable de llegar a Europa, tienen muchas más probabilidades de quedarse donde están. Esto requerirá negociar con los países de primera línea, en cooperación con la Agencia de las Naciones Unidas para los Refugiados, para establecer allí centros de procesamiento -siendo Turquía la prioridad. 
Los acuerdos operacionales y financieros desarrollados por la UE deberían utilizarse para establecer estándares globales para el trato de los refugiados y los migrantes. Esta es la quinta pieza del plan integral. 
Finalmente, para absorber e integrar a más de un millón de refugiados y migrantes por año, la UE necesita movilizar al sector privado -ONGs, grupos de la iglesia y empresarios- para que actúen como patrocinadores. Esto exigirá no sólo un financiamiento suficiente, sino también la capacidad humana y tecnológica para asociar a los migrantes con los patrocinadores. 
El primer ministro húngaro, Viktor Orbán, ahora también ha desarrollado un plan de seis puntos para encarar la crisis. Pero su plan, que subordina los derechos humanos de los refugiados y los migrantes a la seguridad de las fronteras, amenaza con dividir y destruir a la UE al renunciar a los valores sobre los cuales fue fundada y al violar las leyes que supuestamente la gobiernan. 
La UE debe responder con una política de asilo genuinamente europea que ponga fin al pánico y al innecesario sufrimiento humano. 

La verdad incómoda de los Friedman 
BERKELEY – Tengo en mi escritorio en este mismo momento dos libros; uno es del periodista Timothy Noah y se llama The Great Divergence: America’s Growing Inequality Crisis and What We Can Do about It [La gran divergencia: la crisis de la desigualdad creciente en EE. 
En aquel momento, los Friedman plantearon tres vigorosos postulados fácticos respecto de cómo funciona el mundo; en ese momento, parecían verdaderos, posiblemente verdaderos o al menos defendibles; pero hoy parecen casi con certeza falsos. El argumento de estos autores a favor del libertarismo minarquista, que dependía en gran medida de esos postulados, prácticamente se vino abajo, porque resultó que el mundo no quiso funcionar como ellos suponían. 
El primer postulado decía que la causa de los problemas macroeconómicos no está en la inestabilidad del mercado privado sino en el gobierno; o mejor dicho, que el tipo de regulación macroeconómica que se necesita para producir estabilidad económica es sencilla y fácil de implementar. 
Los Friedman casi siempre usaban la primera presentación del postulado: decían que el gobierno había “causado” la Gran Depresión. 
Dicho de otro modo, la intervención estatal estratégica que se necesita para asegurar la estabilidad macroeconómica no solo es sencilla, sino también mínima: lo único que deben hacer las autoridades es mantener constante la tasa de crecimiento de la oferta monetaria. 
Pero independientemente de cómo se la quiera presentar, la creencia en que para que haya estabilidad macroeconómica solo hace falta una intervención mínima del gobierno es, lisa y llanamente, errónea. En Estados Unidos, Ben Bernanke (presidente de la Reserva Federal) siguió fielmente el libreto de los Friedman durante la contracción actual, pero no bastó ni para preservar ni para recuperar rápidamente el pleno empleo. 
El segundo postulado decía que las externalidades son relativamente pequeñas, o al menos que se pueden resolver mejor a través del derecho contractual e indemnizatorio que mediante la regulación estatal, porque las desventajas de esta última superan el daño causado por aquellas externalidades que el sistema legal no puede resolver adecuadamente. Aquí tampoco la realidad parece estar de acuerdo con Free to Choose. 
En 1979, los Friedman podían afirmar con confianza que mientras no hubiera formas de discriminación impuestas por el gobierno (por ejemplo, las leyes segregacionistas sureñas llamadas “leyes de Jim Crow”), la economía de mercado produciría una distribución del ingreso suficientemente igualitaria. Después de todo, es lo que aparentemente había hecho (al menos para quienes no padecían por la discriminación legal o sus consecuencias) durante todo el período posterior a la Segunda Guerra Mundial. 
De modo que los Friedman sostuvieron que los resultados más equitativos posibles se lograrían con una red mínima de seguridad para aquellos a quienes la mala suerte o la falta de prudencia privaran de medios de subsistencia, y con la eliminación de cualquier impedimento legal contra la igualdad de oportunidades. En su búsqueda de lucro, los empleadores, mediante el uso y la promoción del talento humano, nos llevarían tan cerca de lograr una sociedad de productores asociados libre como es posible en este mundo sublunar corrupto. 
Aquí también la realidad defraudó las esperanzas de los Friedman. El final de la supremacía educativa de Estados Unidos, el colapso de los sindicatos del sector privado, la aparición de una economía de la era de la información en la que el ganador se queda con todo y el regreso a la edad de oro de las altas finanzas han hecho que la distribución del ingreso antes de impuestos sea extraordinariamente desigual, lo cual será un lastre para la próxima generación y convertirá lo de la igualdad de oportunidades en una farsa. 
Hubiera estado bueno que el programa político propuesto hace una generación en Free to Choose resultara tal como pretendían los Friedman. Hubiera estado bueno que al retirarse el gobierno de la economía y limitarse a proveer una red de seguridad mínima, tribunales de justicia y una oferta monetaria en crecimiento constante hubiera surgido una sociedad relativamente igualitaria y próspera con pleno empleo e igualdad de oportunidades. 
Pero, ¡ay!, no parece ser así el mundo en que vivimos. 

Un seguro contra la recesión 
NEW HAVEN – El economista jefe del Fondo Monetario Internacional, Olivier Blanchard, y varios economistas del FMI han propuesto en un documento reciente que los gobiernos ofrezcan lo que llaman un “seguro contra la recesión”. Las empresas o las personas o ambos comprarían pólizas de seguros, pagarían una prima periódica por ellas y recibirían una indemnización, si alguna variable de la economía, como, por ejemplo, el crecimiento del PIB, descendiera por debajo de un nivel determinado. 
Al fin y al cabo, el problema real que actualmente afrontamos es el de una parálisis: la incertidumbre ha mantenido en suspenso muchas decisiones de gasto por parte de las empresas (sobre una producción mayor) y por parte de los consumidores (sobre los artículos que las empresas producen). 
Además, el seguro contra la recesión podría no imponer –en contraste con la política fiscal– costos al Estado, pues, si estimula la confianza, se previene el riesgo contra el que se estará asegurado. La capacidad gubernamental para ofrecer semejante seguro en una escala suficiente para que no resulte oneroso es una razón para mostrarse a favor de un plan público y no de aseguradores privados. 
Blanchard y sus colegas señalan que los bancos podrían poner como condición a las empresas para concederles préstamos la subscrición de seguros contra la recesión, lo que tal vez permitiría a los mercados crediticios funcionar mejor y se abordaría un grave problema subyacente a la crisis actual. Dicen que con ello se crearía “una visión de la producción futura basada en el mercado y de la probabilidad de crisis graves”, lo que resulta muy interesante, aunque no explican cómo estaría estructurado dicho mercado. 
De hecho, no existe un mercado para otros tipos de seguros relacionados con la recesión y facilitados por el Estado, como, por ejemplo, el seguro de desempleo, el de vejez o el de invalidez. Por eso, el Estado se limita a fijar una prima de seguro y obliga a todo el mundo a pagarla. 
Los autores del FMI no dicen que los gobiernos deberían hacer eso con un seguro contra la recesión, por lo que tal vez quieran decir que los gobiernos subastarían las pólizas, lo que crearía un precio de mercado, pero éste dependería en particular de cuántos seguros decidiera subastar un gobierno, porque la oferta influiría en el precio tanto directamente como mediante el efecto del seguro en los riesgos de recesión subyacentes. 
Los gobiernos están en buenas condiciones para formular nuevas políticas de gestión de riesgos y después pueden sentar un ejemplo para que los seguros privados lo sigan, pero, como opción substitutiva de la propuesta del FMI, podría haber seguros puramente privados contra la recesión. 
Una empresa con sede en Nueva York, el Grupo Assura, ha estado trabajando durante cuatro años en un plan con vistas a lanzar seguros complementarios contra el desempleo para quienes lo deseen. Sus pólizas estarían vinculadas con los programas de seguro de desempleo estatales de los EE.UU., lo que permitiría a Assura no tener que ocuparse de la supervisión. 
El riesgo relativo al PIB es a largo plazo. Se tendría que ajustar periódicamente el precio del seguro conforme a las variaciones del conocimiento público de la probabilidad de recesión y no se podría permitir a los interesados cancelar sus pólizas y dejar de hacer sus pagos, siempre que las perspectivas económicas se volvieran más halagüeñas. 
El Grupo Assura tuvo que obtener el permiso del Departamento de Seguros del Estado de Nueva York para disponer de una cotización dinámica de las tarifas, lo que quiere decir que fijarán los precios mediante una fórmula, y no mediante una tarifa fija, con el fin de que sus precios varíen, al reaccionar rápidamente ante las condiciones económicas. 
En un documento reciente, Mark Kamstra y yo propusimos que los gobiernos emitieran participaciones en su PIB, cada una de ellas equivalente a una billonésima parte del PIB, que permitirían a los países gestionar sus riesgos en materia de PIB. Nos pareció que los emisores de esos valores tendrían, en realidad, una forma de seguro contra la recesión. 
Otra forma de crear un precio de mercado contra el riesgo de recesión es la de ofrecer las macroparticipaciones que mi empresa, MacroMarkets, creó por primera vez. Nuestras primeras macroparticipaciones han sido relativas al riesgo relacionado con el precio del petróleo, pero están en preparación planes relativos al riesgo en materia de PIB. 
Una vez que tengamos un precio de mercado para el seguro contra la recesión o productos similares, se plantea la pregunta: ¿será tan alto, que pocos quieran comprarlo? 
Toda propuesta realmente nueva presenta incertidumbres, pero la del FMI es un paso importante, porque aborda el problema esencial que afrontamos en este momento: los miedos sobre el futuro de la economía se convierten en una profecía destinada a cumplirse. 
La actual crisis económica mundial es una oportunidad para nuevas experimentaciones que no sólo podrían propiciar su resolución, sino también crear instituciones que contribuyeran a prevenir crisis futuras. El seguro contra la recesión es una de esas ideas. 

La nueva frontera de la reconciliación 
El 27 de enero es el día en que recordamos el Holocausto, a través de la conmemoración de la liberación de Auschwitz. En pocos días, habrá ceremonias para celebrar el centésimo aniversario de la revisión de la condena del capitán Alfred Dreyfus bajo cargos de espionaje en un juicio que desgarró al país. 
Francia en particular, pero también Europa en general, parece estar de ánimo para recordar y arrepentirse. Todo da a entender que la necesidad de integrar a las comunidades dentro de las naciones, para reconciliarlas con su pasado y así unirlas en torno de una identidad común y, por lo tanto, de un proyecto común para el futuro, ha reemplazado la misión ya cumplida de Europa de reconciliar a viejos enemigos como Alemania y Francia. 
Durante décadas, la “reconciliación” y su logro más destacable –el acercamiento franco-alemán- fue la marca registrada del proyecto destinado a crear una unión aún más estrecha en Europa. La reconciliación puede parecer un objetivo distante, digamos, para los pueblos de Japón, China y Corea del Sur, pero para los europeos de hoy es un hecho. 
Los genes de la guerra ahora se manifiestan en la cancha de fútbol; la competencia por la tierra fue sustituida por la competencia por las medallas y los títulos. Recientemente se publicó el primer libro de historia franco-alemana y, según sus escritores, lo que constituyó una causa de disputa entre los historiadores franceses y alemanes no fue ni el pasado ni los años nazis, sino el presente y, en particular, las relaciones con Estados Unidos. 
De modo que, si a la misión de reconciliación le queda alguna vida, su interés ha cambiado. Si los Estados-naciones europeos se reconciliaron entre sí, todavía no están del todo reconciliados consigo mismos, con sus puntos oscuros o grises y, en particular, con el trato que le brindan a las minorías. 
Es probable que, algún día, los historiadores de Europa concluyan que el Holocausto y las relaciones de Europa con sus judíos es lo que preparó el terreno para que se inicie este proceso de arrepentimiento. Según las palabras del historiador y estadista polaco Bronislaw Geremek, la liberación de Auschwitz el 27 de enero de 1945 tiene que ser vista como uno de los momentos fundadores de la Europa de hoy. 
En Francia, hace medio siglo, cuando se vislumbraba la Guerra Fría, a Charles de Gaulle no le costó mucho convencer a los franceses de que habían sido heroicos durante la Segunda Guerra Mundial por él había sido heroico. Francois Mitterrand, en cambio, logró asegurarle a los franceses simplemente que no eran tan malos porque él, Mitterrand, había prestado servicio en el régimen colaboracionista de Vichy del mariscal Pétain antes de unirse a la resistencia. 
A los ojos de los historiadores, el valor redentor del presidente Jacques Chirac muy probablemente siga siendo su intento valiente de reconciliar a las minorías heridas de Francia con su pasado y la nación francesa a través de un proceso nacional de arrepentimiento. Comenzó con los judíos y el reconocimiento de que el régimen de Vichy verdaderamente encarnaba al Estado francés. 
Y llegó a la conclusión de que siglos de esclavitud representan el equivalente del Holocausto. El reconocimiento europeo de los crímenes contra los judíos, sostienen, debe venir acompañado de una admisión de culpa frente a las minorías negras del continente. 
Es probable que la violencia que estalló en el otoño de 2005 en muchas ciudades y suburbios franceses, donde los jóvenes negros y desempleados jugaron un papel importante, aceleró la voluntad de parte de las autoridades francesas de vérselas con este legado histórico. Para hacer frente al desafío de la integración, Francia debe enfrentar su pasado. 
Si la reconciliación con el pasado es vital para construir un futuro armonioso, Francia tiene mucho por hacer en lo que concierne a otra minoría para la cual la historia parece congelada. Es con los franceses de ascendencia argelina, para no mencionar a la propia Argelia, donde la reconciliación parece más difícil de lograr. 
La reconciliación entre naciones probablemente sea más fácil que la reconciliación dentro de las naciones. Este es el desafío al que se enfrenta hoy gran parte del mundo democrático, no sólo en Francia y en Europa en general, sino también en Estados Unidos. 

La raconciliación de Hamas y Al Fatah 
GAZA/JERUSALÉN – Al reunirse los representantes de Hamas y Al Fatah en El Cairo para celebrar una cuarta ronda de conversaciones en pro de la unidad nacional, no sólo los palestinos, sino también los americanos y los europeos las seguirán atentamente. Esas conversaciones de alto nivel, organizadas por el director de los servicios de inteligencia egipcios, Omar Suleiman, serán decisivas para poner fin a casi dos años de enfrentamientos sangrientos entre la Gaza gobernada por Hamas y la Ribera Occidental, gobernada por Mahmoud Abbas, de Al Fatah, que cuenta con el respaldo occidental. 
El continuo cisma interno entre el más moderado y laico Al Fatah y el islamista Hamas no sólo ha dejado hundida en la confusión a la dirección política palestina, sino que, además, ha hecho que unas negociaciones de paz con Israel mínimamente sólidas resulten prácticamente imposibles. Además, la continua desunión interna sigue obstaculizando los intentos de reconstrucción de Gaza, urgentemente necesarios después de la ofensiva militar de comienzos de este año. 
En las rondas anteriores, las diferentes facciones acordaron en principio constituir un gobierno unido para la Ribera Occidental y Gaza y celebrar elecciones legislativas y presidenciales en los Territorios Palestinos en enero de 2010, pero Al Fatah y Hamas siguen manteniendo diferencias fundamentales sobre cómo formar un gobierno encargado de preparar las elecciones. 
Los debates se centran también en el control de los servicios de seguridad, esfera en la que ni Al Fatah ni Hamas tienen demasiado margen de maniobra. Además, sigue habiendo discrepancias sobre el tipo de sistema electoral que se debe utilizar. 
Al contrario de lo que se suele creer, el único interlocutor oficial en las negociaciones con Israel ha sido siempre la OLP y Hamas no forma parte de ella. En un debate lingüístico bastante obscuro, Hamas se ha negado en las rondas anteriores de negociaciones a “comprometerse” con los acuerdos subscritos por la OLP con Israel en el pasado, sino que simplemente se ha ofrecido a “respetarlos”. 
Por debajo de ese claro quid pro quo de la negociación política, los representantes de Al Fatah y Hamas deben encontrar un medio para conciliar la ideologia política, inmensamente popular, de Hamas con las tradicionales aspiraciones laicas de Al Fatah. No se trata de un mero asunto interno palestino, pues refleja un conflicto enconado en todo el Oriente Medio. 
Hasta ahora, ninguna sociedad árabe ha logrado armonizar esas tendencias opuestas. Al contrario, la mayoría de los gobiernos ha optado por un planteamiento más o menos polémico de represión y exclusión, al prohibir a los islamistas participar en las elecciones o intimidarlos para mantenerlos en una semilegalidad. 
A falta de una autoridad central fuerte, la predominante divisoria entre nacionalismo laico y religión politizada ha conducido a la desintegración geográfica real de los Territorios Palestinos en dos partes distintas. En vista de las dificultades que incluso los protagonistas de la región afrontan al abordar el desafío del islam político, resulta claro que para la Autoridad Palestina encabezada por Abbas sólo la avenencia y el diálogo son una forma viable de poner fin a la escisión. 
El fracaso a la hora de conseguir una posición palestina unificada haría el juego indudablemente al recién elegido gobierno israelí de Benjamin Netanyahu. Al fin y al cabo, el Primer Ministro israelí ha dejado claro que es partidario de gestionar un conflicto continuo desde el punto de vista de una “paz económica” más que de procesos políticos de gran alcance, basados en el respeto mutuo y la cooperación. 
En vista de su continua división interna, a los palestinos les resulta muy difícil presionar en pro de un proceso de paz sólido. A consecuencia de ello, la ampliación, quieras que no, por parte de Israel de los asentamientos de la Ribera Occidental podría acabar enterrando para siempre las gestiones en pro de una paz general. 
Si las negociaciones propician la creación de un gobierno palestino apoyado por Al Fatah y Hamas, se planteará una disyuntiva difícil, no principalmente a los palestinos, sino sobre todo a los dirigentes occidentales. ¿Continuará Occidente con su política de boicotear a Hamas política y financieramente o adoptará otra actitud? 
En vista de la beligerante ideología de Hamas, cualquier cambio de actitud por parte de Occidente para con Hamas después de un éxito del diálogo palestino en El Cairo sería difícil, pero un posición modificada y más pragmática que se centrara en el comportamiento de Hamas en el terreno y no en las condiciones abstractas no sólo resultaría más problemática para los dirigentes occidentales, sino que, además, supondría un gran problema político también para Hamas. 

El precio de la paz 
Algunos dicen que el afán de justicia puede ser un obstáculo en la búsqueda de soluciones a los conflictos, mientras que otros (entre quienes se cuenta Fatou Bensouda, fiscal general del Tribunal Penal Internacional) afirman que la justicia es una precondición de la paz. Esta cuestión debería ser objeto de una cuidadosa consideración de parte del presidente de Colombia, Juan Manuel Santos, en momentos en que dirige las conversaciones de paz más prometedoras que haya habido en su país, tras cinco décadas de conflicto brutal con las Fuerzas Armadas Revolucionarias de Colombia (FARC). 
Un modelo ideal de aplicación de justicia post-conflicto puede hallarse en los juicios de Núremberg, celebrados tras la rendición incondicional de la Alemania Nazi en la Segunda Guerra Mundial. Pero cuando se trata de conflictos que terminan sin vencedores ni vencidos, la tarea del pacificador es mucho más compleja, ya que en estos casos, lo que está en juego puede obligar a elegir entre la reconciliación y la búsqueda de responsabilidades. 
De 1945 a esta parte, la historia nos muestra más de 500 casos de transiciones post‑conflicto que incluyeron una amnistía; y desde los años setenta, al menos catorce países (entre ellos España, Mozambique y Brasil) otorgaron amnistías a regímenes culpables de graves violaciones a los derechos humanos. En Sudáfrica, la amnistía fue un elemento clave del proceso de “verdad y reconciliación” que hizo posible poner fin a más de cuatro décadas de gobierno de la minoría blanca y lograr una transición pacífica hacia la democracia. 
Puede citarse también lo ocurrido en 2003, cuando el presidente de Nigeria ofreció asilo a su homólogo de Liberia, Charles Taylor, con la condición de que este se retirara de la política, medida que contribuyó a poner fin a la rebelión en su contra. (En este caso, la justicia llegó, pero más tarde: en 2012, el TPI halló a Taylor culpable de 11 cargos de complicidad con crímenes de guerra en Sierra Leona; fue la primera vez después de Núremberg que un tribunal internacional condenó a un ex jefe de estado por esa clase de crímenes.) 
Claro que ofrecer una vía de escape a criminales de guerra y violadores de los derechos humanos puede ser doloroso, pero a veces la posibilidad de terminar el sufrimiento de la población civil puede más que una búsqueda principista de justicia. ¿Quién se opondría hoy a una amnistía al presidente de Siria, Bashar Al Assad, si esta sirviera para terminar la brutal guerra civil que ya causó más de 100.000 muertes y creó casi dos millones de refugiados (entre ellos, un millón de niños) en apenas dos años? 
Las infinitas atrocidades cometidas por las FARC hacen difícil de aceptar la idea de dejarlas sin castigo. Pero a nadie beneficia prolongar un conflicto que ya produjo más de 200.000 muertes y alrededor de cinco millones de desplazados. 
El motivo original del conflicto en Colombia quedó resuelto con el reciente logro de un acuerdo de reforma agraria, de modo que ahora la cuestión de la justicia transicional será lo que determine el éxito del proceso de paz. Si conferir impunidad a los perpetradores de crímenes de lesa humanidad (por más moralmente reprobables que sean) puede servir para poner fin al conflicto y proteger de daño a las posibles víctimas futuras, tal vez dicho resultado justifique sacrificar el objetivo de justicia plena para las víctimas pasadas. 
En vez de lanzarse a vencer a los insurgentes como fuera, Santos eligió el camino políticamente más difícil: la búsqueda de un acuerdo negociado. 
En 2003, Estados Unidos y la Unión Europea dieron su conformidad al acuerdo que terminó formalmente la guerra civil en la República Democrática del Congo (que ya se había cobrado casi cuatro millones de vidas), aunque el arreglo no incluía ninguna disposición respecto de los responsables de crímenes de guerra. Lo mismo puede decirse del Acuerdo Integral de Paz firmado en Sudán en 2005, que puso fin a 22 años de guerra civil en la que murieron más de dos millones de personas. 
En estos casos (y lo mismo vale para Colombia hoy) no era viable aplicar una idea fundamentalista de justicia transicional; más bien, había que hacer justicia de acuerdo con las condiciones políticas concretas que hicieron posible la transición. Después de todo, la justicia transicional no es un asunto estrictamente judicial, sino que es, en esencia, una solución política, un contrato histórico de reconciliación nacional. 
Puede ocurrir que el complejo contexto político de Colombia obligue a Santos a buscar fórmulas alternativas para conciliar la paz con la justicia; por ejemplo: reducción de penas, condenas a labores comunitarias, veredictos condicionales o asilo en otros países. 
Siguiendo este razonamiento, el líder de las FARC, Pablo Catatumbo, reconoció que las guerrillas provocaron “dolor” y ejercieron “crueldad”, y pidió una amnistía general que incluya tanto las violaciones de los derechos humanos cometidas por las FARC como las debidas a las fuerzas de seguridad estatales. Además, insistió en que un prerrequisito para la paz y la reconciliación nacional es que se identifique y compense a las víctimas. 
El arzobispo Desmond Tutu, líder de la transición democrática sudafricana, describió una alternativa (la justicia restauradora) que hace hincapié en “crear puentes, reconstruir equilibrios perdidos y restaurar relaciones”. Esta idea de justicia, constructiva y orientada al futuro, también puede ayudar a Santos a garantizar el futuro pacífico y seguro que los colombianos se merecen. 

La reconstrucción de Haití 
El terremoto mismo mató quizás 100.000 personas, y la incapacidad de organizar una ayuda rápida está matando decenas de miles más. Más de un millón de personas están expuestas al hambre y las enfermedades y, con la inminente llegada de las estaciones de lluvias y huracanes, quedarán vulnerables a nuevos peligros. 
Incluso una economía tan empobrecida como la de Haití es un complejo sistema que depende del comercio entre las áreas rurales y urbanas, el transporte, la electricidad, los servicios portuarios y las funciones de gobierno. En el pasado, la economía haitiana funcionaba a duras penas, y cuando sufrió el terremoto todavía se estaba recuperando de cuatro huracanes que asolaron su territorio en el año 2008. 
El hecho de que el sismo golpeara la capital y demoliera todos los centros de actividad social destruyó los sistemas de los que depende la vida urbana cotidiana. Hoy millones de personas no cuentan con sustento ni medios para sobrevivir. 
La primera etapa de una respuesta eficaz, las primeras tres o cuatro semanas, se debe centrar en rescatar supervivientes y estabilizar el suministro de alimentos, agua, servicios médicos y techo para la población. Ni Haití ni el mundo estaban equipados adecuadamente para esto, y decenas de miles morirán innecesariamente en consecuencia. 
Tras aproximadamente un mes, la fase de emergencia dará paso a los esfuerzos de reconstrucción y desarrollo de largo plazo, que pueden tomar décadas. Haití debe evitar que se prolonguen en el tiempo los extensos asentamientos de carpas improvisadas en que las personas son meros refugiados. 
La economía tendrá una estructura simple en los próximos años y la mayor parte de las actividades económicas se centrarán en cinco sectores: agricultura de pequeños propietarios o campesinos; reconstrucción; servicios portuarios y manufactura ligera; comercio local de pequeña escala; y servicios públicos, lo que incluye la atención de salud y la educación. 
En primer lugar, es necesario poner en práctica iniciativas especiales para impulsar la pequeña agricultura y las comunidades rurales, lo que permitirá que cientos de miles de desplazados puedan regresar a sus lugares de origen y vivir de lo que cultiven. Si cuenta con fertilizantes, mejores semillas, irrigación a pequeña escala, servicios rápidos de formación y extensión, y silos de almacenaje a bajo coste, la producción alimentaria de Haití se podría duplicar o triplicar en los próximos años, ayudando a sustentar el país y creando una nueva economía rural. 
La reconstrucción de caminos, edificaciones y sistemas sanitarios y de aguas, dará empleo a decenas -quizás cientos- de miles de trabajadores de la construcción haitianos,e impulsará la regeneración de los pueblos y ciudades. El Programa Mundial de Alimentos puede ayudar a los campesinos a producir más alimentos en el campo y comprarlos para utilizarlos en programas de intercambio de comida por trabajo orientados a proyectos de construcción. 
La infraestructura de Haití era precaria antes del terremoto (lo que explica los impresionantes índices de mortalidad) y la mayor parte hoy no es más que escombros. También serán necesarias grandes inversiones de capital para volver a equipar los puertos y restablecer una matriz eléctrica. 
Haití, al igual que su vecino, la República Dominicana, creaba en el pasado empleo en sus instalaciones portuarias, con la producción de vestimentas, pelotas de béisbol o otros elementos de manufactura ligera. Estos empleos desaparecieron en los años 90, cuando Estados Unidos impuso un embargo comercial como parte de una campaña por restablecer la democracia en el país. 
Otros países se han recuperado de sus ruinas tras sufrir desastres naturales y guerras, y Haití también lo puede hacer en los próximos cinco a diez años. Sin embargo, durante la próxima década, y especialmente el próximo lustro, no habrá manera de soslayar la dependencia del financiamiento internacional, y principalmente la ayuda subvencionada, para financiar la reconstrucción. 
Se precisa de una estrategia clara para impulsar los sectores esenciales arriba mencionados. Cada uno necesita una estrategia de recuperación a cinco años con un presupuesto claro y líneas bien definidas de asociación y responsabilidades que vinculen al gobierno haitiano, las organizaciones no gubernamentales y los donantes institucionales, especialmente los gobiernos y las agencias internacionales. 
La segunda clave pàra la reconstrucción exitosa es coordinar adecuadamente la respuesta internacional. En las iniciativas de recuperación participan probablemente 40 o más organizaciones oficiales extranjeras. 
Tiene que haber un marco que se pueda aplicar a todas estas organizaciones, así como una cuenta bancaria principal en la que los múltiples donantes puedan depositar sus contribuciones, con el fin de financiar los fuertes desembolsos necesarios para la recuperación del país. Debe haber también un equipo ejecutivo altamente profesional que coordine las iniciativas de apoyo internacionales. 
Cada una de las agencias tiene su papel, pero también tienden a entrar en disputas en lugar de cooperar. Las promesas financieras internacionales se hacen para los titulares y las fotografías, pero terminan cumpliéndose a medias. 
Los compromisos del BID en Haití, profundos y de larga data, sumados a su experiencia profesional en los ámbitos de la agricultura, la sanidad, la educación y la infrestructura lo convierten en la entidad idónea para coordinar la multitud de organizaciones que participarán del proceso. Debería trabajar estrechamente con un equipo ejecutivo de profesionales haitianos locales y asentados en el extranjero que tengan experiencia relevante. 
La reconstrucción de Haití costará quizás 10 a 20 mil millones de dólares, y consumirá gran parte de la próxima década. Si comenzamos ahora, salvaremos incontables vidas y podremos evitar que empeore la espìral descendente de una sociedad entera que se debate entre la vida y la muerte. 

El recuento de los votos en Kenya 
Kenya está en llamas tras las elecciones presidenciales del 27 de diciembre que muchos creen que estuvieron manipuladas para asegurar la reelección de Mwai Kibaki. Los opositores de Kibaki salieron a las calles, el gobierno dio órdenes de tirar a matar y cientos de personas han muerto a manos de la policía, de grupos armados y a causa de la violencia interétnica. 
La participación fue muy elevada y muchos kenyanos esperaron bajo el ardiente sol durante varias horas para entrar a las casillas electorales en todo el país. Los primeros votos que se contaron fueron los correspondientes al parlamento de Kenya, y los ministros del gobierno de Kibaki fueron rotundamente derrotados en sus circunscripciones locales. 
Las cuentas de los votos en la zona del centro de Kenya de donde es originario Kibaki se retrasaron. Los observadores independientes de la Unión Europea y otros lugares comenzaron a informar sobre irregularidades graves en los bastiones de Kibaki, donde se negó el acceso a las casillas a los representantes de los partidos de oposición. 
Según las pruebas detalladas presentadas por la oposición, los escrutinios procedentes del campo, que ya estaban inflados a favor de Kibaki, se volvieron a manipular para asignarle más votos. Como resultado, la CEK registró muchos más votos para la elección presidencial que para la parlamentaria, aun cuando se indicó claramente –de hecho se exigió-- a los electores que emitieran un voto para cada elección. 
Cuando la oposición intentó protestar por estas inconsistencias, la CEK abruptamente declaró a Kibaki como ganador. Días después, el director de la CEK reconoció públicamente que los seguidores de Kibaki lo habían presionado para que anunciara los “resultados” inmediatamente, a pesar de las evidencias claras de manipulación de los votos. 
La elección es un desastre para Kenya, pero la respuesta de la comunidad internacional encabezada por Estados Unidos no es menos preocupante. La política exterior estadounidense en África está en manos de la Secretaria de Estado Asistente Jendayi Frazer, ex alumna de la Secretaria de Estado Condoleezza Rice. 
En primer lugar, declaró que la votación no debía reevaluarse a la luz de un conteo independiente. De hecho, la mayoría de los observadores que estuvieron presentes creen que hay suficientes evidencias documentales desde las casillas hasta Nairobi que podrían revisarse detalladamente. 
En segundo lugar, afirmó que hubo manipulación del voto “en ambos bandos”, e insinuó que el resultado real de la elección había sido muy cerrado y que tal vez Kibaki había ganado. Dada la gran cantidad de pruebas directas y circunstanciales de que la manipulación fue a favor de Kibaki, el que Frazer culpara por igual a los dos bandos causó sorpresa y consternación entre la oposición. 
En lugar de eso, Kibaki displicentemente nombró a 18 miembros clave del gabinete justo cuando la “mediación” externa estaba por comenzar. Por supuesto, a la oposición le causó extrañeza el llamado a negociar de Estados Unidos sin que hubiera ninguna exhortación a revisar la votación misma. 
Ni Estados Unidos ni otras potencias extranjeras salvarán la democracia kenyana. Las amenazas, sanciones o recortes de la ayuda únicamente dañarían más a una economía que ya de por sí se está desplomando, lo que sería un castigo trágico para los pobres de Kenya que fomentaría más violencia. 
Sin embargo, la comunidad internacional puede desempeñar un papel más constructivo que el que ha tenido hasta ahora si presiona a ambos bandos para que acepten un recuento independiente. Al apoyar los principios democráticos, el mundo estaría apoyando realmente al pueblo kenyano. 
Al desestimar ese recuento, Frazer envió el mensaje a los kenyanos de que no deben esperar que sus votos se cuenten correctamente y que el poder se puede tomar o incluso negociar tras bambalinas. También envió una señal inequívoca a quienes quieran robar votos: en el peor de los casos, tendrán que compartir algunos puestos del gabinete con la oposición. 
En cualquiera de esos casos, se tomaría en cuenta a los kenyanos y sus votos y los temperamentos bien podrían calmarse. Sólo es razonable hacer un llamado a compartir el poder (o a una nueva elección) si ambas partes aceptan que no hubo un claro ganador. 
La comunidad internacional debe dejar de presionar para que haya un “acuerdo” tras bambalinas que ignore la voluntad popular. Que el mundo no apoye a Kibaki ni a la oposición, ni un arreglo arbitrario, sino a los electores kenyanos. 
Si Kibaki se opone a un recuento independiente, su negativa resonará en Kenya y en todo el mundo. Quienes ignoran a los electores deben aprender pronto que no se pueden esconder. 


Sobreponerse a Kosovo 
En marzo de 1999 yo me opuse públicamente a los ataques de la OTAN contra Serbia – llevados a cabo para proteger a los kosovares de las atrocidades serbias. En ese momento yo era miembro de las bancas delanteras de la oposición – o gobierno fantasma – de la Cámara de los Lores de Inglaterra. 
Primero, aduje que si bien podría hacer un bien a nivel local, dañaría las reglas de las relaciones internacionales como se entendían en ese entonces. La Carta de las Naciones Unidas fue diseñada para impedir el uso de la fuerza a través de las fronteras nacionales salvo en casos de autodefensa o para aplicar medidas ordenadas por el Consejo de Seguridad. 
En segundo lugar, argumenté que si bien podía haber ocasiones en las que, independientemente del derecho internacional, los abusos contra los derechos humanos fueran tan severos que se tuviera la obligación moral de intervenir, Kosovo no estaba en ese caso. Yo consideraba que el “inminente desastre humanitario” que la intervención supuestamente debía impedir era en gran medida un invento. 
En diciembre de 1999 la Organización para la Seguridad y la Cooperación en Europa (OSCE) publicó el Informe sobre las violaciones de los derechos humanos en Kosovo , que justificaba esa opinión. El informe mostró que el nivel de violencia disminuyó notablemente cuando llegaron a Kosovo los monitores de la OSCE después del acuerdo Holbrooke-Milosevic del 23 de septiembre de 1998, y que las violaciones generalizadas y sistemáticas de los derechos humanos sólo comenzaron después del 20 de marzo de 1999, cuando salieron los monitores como parte de los preparativos para el bombardeo. 
De hecho, la guerra misma fue lo que precipitó el “desastre humanitario”. A pesar de ello, el término “genocidio” que con tanto desparpajo utilizaban los intervencionistas occidentales fue ridículamente inadecuado en todo momento. 
Sin la intervención de la OTAN, tal vez habrían seguido siendo ciudadanos de segunda clase en Serbia. Esto debe contraponerse con el deterioro a gran escala de la situación económica de todos los kosovares, albanos y serbios (desempleo del 44%), la criminalización generalizada y el hecho de que bajo la administración de la OTAN Kosovo fue purificado étnicamente de la mitad de su minoría serbia. 
Serbia rechaza su “independencia”, el Consejo de Seguridad no la reconoce y Rusia, China y la mayoría de los Estados multinacionales de Europa y Asia se oponen a ella por temor a que siente un precedente para su propio desmembramiento. En efecto, el ministro de relaciones exteriores de Rusia, Sergei Lavrov, se apresuró a culpar a la declaración de independencia de Kosovo de los disturbios en el Tíbet. 
Kosovo fue el ensayo para Iraq, a medida que la doctrina de intervención humanitaria se transformó en la doctrina del presidente George W. Bush de la “guerra preventiva”, mediante la cual Estados Unidos reclamó el derecho de atacar a cualquier Estado que en su opinión significara un riesgo a su seguridad nacional. Como acertadamente afirmó el entonces Secretario General de las Naciones Unidas, Kofi Annan, esto abrió la puerta a la proliferación del uso unilateral e ilegal de la fuerza. 
Una de las consecuencias dañinas de la doctrina Bush es que prescinde de la necesidad de probar públicamente las intenciones agresivas. La invasión de Iraq se justificó con el mismo uso de evidencias fraudulentas que se aplicó en Kosovo. 
Fue una respuesta regresiva a un problema internacional genuino: cómo mantener unidos a los Estados con etnias y religiones múltiples de forma razonablemente civilizada. 
Los países occidentales deben considerar con más seriedad hasta dónde deben tratar de imponer su agenda de derechos humanos a los Estados que tienen tanto el poder como la voluntad para defender su integridad territorial. Bajo el liderazgo estadounidense, es el Occidente el que ha surgido como la fuerza alterada y perturbadora en las relaciones internacionales. 
Los activistas, apasionados por la justicia de su causa, no considerarán esas cuestiones. Pero los líderes mundiales deben tomarlas en serio. 



Una recuperación interrumpida 
NUEVA YORK –Desde que a mediados de 2009 hubo una recuperación respecto del desplome del período 2008-2009 –y, en particular, a raíz de la revelación de los problemas en gran escala de deuda pública en Grecia, Irlanda y otros países de Europa–, la mayoría de los gobiernos del G-7 han invertido sus anteriores posiciones de lucha contra la recesión. Con la importante excepción de los Estados Unidos, los dirigentes del G-7 han estado apremiando desde mediados de 2010 en pro de una urgente consolidación fiscal, con lo que han contrarrestado en realidad sus anteriores medidas pro recuperación, e instando a la adopción de medidas de austeridad para equilibrar sus presupuestos, pese a la debilidad, irregularidad e incertidumbre de la recuperación económica. 
Es probable que la consolidación fiscal basada en la austeridad fracase, porque la forma mejor de lograr unos presupuestos públicos sostenibles es mediante un fuerte crecimiento económico. De hecho, la lógica de la consolidación fiscal requiere que las economías que han tenido una fuerte recuperación vayan eliminando progresivamente sus medidas pro recuperación, mientras que las que no lo hayan conseguido sigan aplicándolas. 
El abandono casi total de las medidas pro recuperación en la mayor parte de las economías desarrolladas presupone que un mayor crecimiento económico en Asia, exceptuado el Japón, puede mejorar la trayectoria actual de la economía mundial. Sin embargo, no es probable que incluso la fortaleza de los mercados en ascenso de Asia sea suficiente para lograr una fuerte recuperación mundial. 
Además, el paso de las medidas pro recuperación a la consolidación fiscal y, más recientemente, a la reequilibración de la cuenta corriente, ha socavado las iniciales y coordinadas medidas pro recuperación encabezadas por el G-20. Al contrario, en 2010 se han generalizado más las acusaciones mutuas, que han impedido la coordinación y la cooperación, verdaderos factores del anterior éxito del G-20. 
Los resultados de las elecciones de mitad de período celebradas en los Estados Unidos a primeros de noviembre han privado en realidad al gobierno de Obama de la opción representada por la expansión fiscal. En cambio, la Reserva Federal de los EE.UU. se ha lanzado a una segunda ronda de “relajación cuantitativa”, pero ésta no crea en realidad nuevo dinero, cosa que sólo ocurrirá, si los bancos prestan, pero no han estado haciéndolo hasta ahora. 
Muchos observadores consideran que esa segunda relajación cuantitativa es un instrumento burdo, por lo que no es probable que logre sus objetivos, aunque puede debilitar el dólar, lo que, en opinión de muchos, restablecerá el equilibrio en los recurrentes déficits comerciales de los EE.UU. Sin embargo, los críticos sostienen que, en cambio, esa segunda relajación cuantitativa puede alentar simplemente a más inversores privados a comprar deuda de los países con mercados en ascenso, lo que tendría repercusiones en la divisa, gracias al cambio de los precios, y no en la cantidad de dinero. De hecho, después de una primera bajada, el dólar comenzó a fortalecerse de nuevo y después se vio reforzado por la reaparición del riesgo del euro. 
Después de lograr limitados avances para alentar una más rápida apreciación del renminbi, los EE.UU. han intentado limitar los superávits por cuenta corriente, con la mira puesta principalmente en China. Resulta comprensible que China se haya resistido, probablemente pensando en la relación entre la apreciación del yen a partir de 1985 y el fin del auge del Japón durante cuatro decenios en la posguerra. 
Las Naciones Unidas y otros llevan mucho tiempo señalando a la atención los desequilibrios mundiales. Sin embargo, dichos desequilibrios no fueron los únicos desencadenantes de la crisis y, desde luego, la de reducirlos no es la prioridad más urgente, dadas las perspectivas de prolongado estancamiento en la mayoría de los países del G-7 y sus probables consecuencias adversas para la economía mundial. 
Por esa razón, no se puede abordar el déficit por cuenta corriente de los EE.UU. sin afrontar los problemas conexos: en primer lugar, la falta de un acuerdo internacional idóneo sobre las divisas de reserva y, en segundo lugar, la evidente necesidad de las economías con mercados en ascenso y cuentas de capital liberalizadas de acumular reservas como protección contra las inestables corrientes de capital. 
Entretanto, acordar las nuevas normas bancarias de Basilea III en tan sólo dos años resulta loable, en particular porque las de Basilea II se tardaron un decenio en negociar. Sin embargo, las de Baselia III sólo abordan indirectamente el “sistema bancario paralelo”, pese a su papel en el desencadenamiento de la crisis y a las futuras amenazas que representa para la estabilidad financiera. 
Más preocupante aún es que las normas de Basilea III mantengan, si es que no profundizan, los sesgos contra los préstamos bancarios a los países en desarrollo, como, por ejemplo, los destinados a la financiación del comercio, en las normas de Basilea II. En un momento en que los países del G-7 se encuentran en apuros y se espera que los países con mercados en ascenso apoyen, si es que no encabezan, la recuperación mundial, se trata de una decisión asombrosamente estrecha de miras. 


La redefinición del desarrollo sostenible 
MELBOURNE – Albert Einstein dijo en una ocasión que en caso de tener sólo una hora para encontrar una solución de la cual dependiese su vida, pasaría los primeros 55 minutos de dicha hora definiendo el problema. Una vez que supiera cuál es la pregunta correcta a formular, podría resolver el problema en menos de cinco minutos. 
Hoy en día, la humanidad se enfrenta a un problema análogo que amenaza la vida: ¿cómo vamos a proporcionar nutrición adecuada y calidad de vida digna a una población mundial que se prevé va a superar los nueve mil millones hasta el año 2050, sin dañar irreparablemente nuestro sistema de soporte vital planetario? 
Al interferir con los ciclos del carbono, nitrógeno, agua y fósforo, la actividad humana cambia la atmósfera, los océanos, los medios acuáticos, los bosques y las capas de hielo, y disminuye la biodiversidad. De hecho, los efectos de la conducta humana sobre los ecosistemas del planeta han llegado a ser tan significativos en los últimos siglos que muchos científicos creen ahora que el planeta ha entrado en una nueva era geológica, denominada como el Antropoceno. 
Como las consecuencias ambientales de la actividad humana son cada vez más evidentes, también lo es la responsabilidad que la humanidad tiene para mitigarlas. El año pasado, en la Cumbre de la Tierra de las Naciones Unidas en Río de Janeiro (United Nations Earth Summit in Rio de Janeiro), los líderes mundiales acordaron la creación de un conjunto de Objetivos de Desarrollo Sostenible que sean universales, mismos que modificarían el ámbito en el que se desenvuelva la política económica en el futuro con el fin de salvaguardar nuestro sistema de soporte vital. 
Durante casi tres décadas, se ha definido el desarrollo sostenible como el desarrollo que satisface las necesidades del presente, sin comprometer la capacidad de las futuras generaciones para satisfacer sus necesidades. Las políticas relacionadas han reflejado el punto de vista que indica que el desarrollo sostenible se apoya sobre tres pilares iguales: la economía, la sociedad y el medio ambiente. 
Tal como indica el proyecto de informe (draft report) sobre cambio climático del Programa de Investigación sobre Cambio Global de los Estados Unidos, algunos tipos de manifestaciones climáticas se han tornado más comunes y más intensas en los últimos años. En el año 2012 solamente, el hielo marino del Ártico cayó a un nuevo mínimo derritiéndose un área mayor a la extensión de los EE.UU.; olas de calor sin precedentes golpearon a Australia y otras áreas; inundaciones nunca antes vistas afectaron a China y Japón, y el Reino Unido tuvo su año más húmedo en la historia documentada. 
En lugar de columnas separadas de desarrollo sostenible, se debe ver a la economía como una ciencia al servicio de la sociedad, misma que a su vez se desarrolla dentro de un ambiente natural seguro. Visto de esta manera, se debe redefinir el desarrollo sostenible como “el desarrollo que satisface las necesidades del presente, y que al mismo tiempo salvaguarda el sistema de soporte vital de la Tierra, del cual depende el bienestar de las generaciones actuales y futuras”. 
La semana pasada, se reunieron representantes de 69 países en la ONU en Nueva York, y un grupo de expertos se reúne esta semana. Los objetivos deben representar metas medibles y alcanzables que se extiendan más allá de las políticas nacionales; dichos objetivos deben servir de inspiración a los gobiernos regionales y locales, a las empresas, a la sociedad civil y a las personas que se encuentran todo el mundo para que cambien su comportamiento. 
Esta semana, mis colegas y yo publicamos un informe denominado Sustainable Development Goals for People and Planet (Objetivos de Desarrollo Sostenible para las personas y el planeta), que describe lo que se requiere. Identificamos seis objetivos universales para el desarrollo sostenible: vidas y medios de subsistencia, seguridad alimentaria, sostenibilidad del agua, energía limpia, ecosistemas saludables y buena gobernanza. 
Sin embargo, para suministrar energía a todos, será necesario suspender los subsidios a los combustibles fósiles y a la agricultura no sostenible. Además, el logro de la seguridad alimentaria es imposible si no se tienen sistemas y prácticas agrícolas que no sólo apoyen a los agricultores y produzcan alimentos suficientes para satisfacer las necesidades nutricionales de las personas, sino que también preserven los recursos naturales; por ejemplo, al prevenir la erosión del suelo y depender del uso de fertilizantes de nitrógeno y fósforo que sean más eficientes. 
Los Objetivos de Desarrollo del Milenio, que concluirán en el año 2015, tuvieron éxito porque condujeron la financiación y los recursos internacionales hacia el abordaje de un conjunto específico de temas relacionados a la pobreza. Los Objetivos de Desarrollo Sostenible deben ir un paso más allá. 

El próximo contrato social 
PARÍS – Hoy en todo el mundo el persistente desempleo, la falta de correspondencia entre habilidades y oportunidades, y las reformas a los sistemas de pensiones se han convertido en elementos centrales de la política fiscal y los debates, a menudo feroces, que la rodean. Los países desarrollados se enfrentan a un problema inmediato de envejecimiento de su población, pero la mayoría de las economías emergentes se encuentran asimismo en medio de una transición demográfica que tendrá como resultado en apenas dos o tres décadas una estructura etaria similar a la de las naciones avanzadas, es decir, una pirámide invertida. 
La debilidad de la demanda tras la crisis financiera global de 2008 sigue siendo un factor clave en Europa, Estados Unidos y Japón. Pero además en los mercados del trabajo están pesando problemas estructurales de más largo plazo. 
El factor central es el hecho de que la globalización origina constantemente cambios en las interrelaciones de las ventajas comparativas, creando serios desajustes cuando los empleos que se crean en las nuevas actividades no necesariamente se compensan los que desaparecen. En todo caso, la mayoría de los nuevos puestos exigen habilidades distintas, lo que implica que quienes pierden sus empleos en los sectores en desaparición tienen pocas esperanzas de encontrar uno nuevo. 
Más aún, los avances tecnológicos cada vez permiten “ahorrar más mano de obra”: los ordenadores y los robots reemplazan a los trabajadores humanos en ambientes tan diversos entre sí como los supermercados y las líneas de ensamblaje de automóviles. 
Al mismo tiempo, el envejecimiento de la población (y los costes de salud relacionados) constituye el principal reto fiscal en estas sociedades. Para mediados de este siglo, la expectativa de vida a los 60 habrá aumentado en cerca de diez años con respecto al periodo posterior a la Segunda Guerra Mundial, cuando se fijaron las actuales edades de jubilación. 
Es poco probable que los cambios menores que se puedan ir haciendo a los sistemas actuales, tal como están diseñados, sean suficientes para dar respuesta a las fuerzas tecnológicas, reducir las tensiones sociales y los temores de los jóvenes, ni solucionar las cargas fiscales en aumento. Se necesita una reevaluación radical del trabajo, la formación, la jubilación y el ocio. 
Para comenzar, la formación y el desarrollo deben convertirse en un proceso que dure toda la vida, iniciándose con la escolaridad formal pero siguiendo con capacitación en el lugar de trabajo e intervalos de educación de tiempo completo en diferentes momentos. Los programas de inserción laboral para jóvenes se deben convertir en parte normal de la formación profesional y laboral, con exenciones de la obligación de aportar a la seguridad social durante los primeros uno o dos años laborales. 
La gente podría trabajar un promedio de 1.800 a 2.000 horas al año hasta llegar a la cincuentena, bajar a unas 1.300 a 1.500 horas al inicio de los sesenta, y apuntar hacia las 500 a 1.000 horas a medida que se alcanzan los 70. Por ejemplo, una enfermera de hospital, un miembro de cabina de una aeronave o un profesor de secundaria podrían trabajar cinco horas a la semana hasta entrados los cincuentas, cuatro días a la semana hasta los 62 años, tres hasta los 65 y quizás dos al acercarse a los 70. 
Empleadores y empleados deberían negociar esta flexibilidad, pero con incentivos y apoyo financiero del gobierno, por ejemplo a través de impuestos a la renta y contribuciones a la seguridad social variables. Las vacaciones pagadas pueden ser de 3 a 4 semanas hasta los 45 años, elevándose gradualmente a las 7 a 8 semanas a fines de la sexta década de la vida. 
Además, las políticas públicas deberían estimular una mayor libertad de opciones. Por ejemplo, cada diez años un trabajador podría tener la oportunidad de estudiar un año en el sistema formal, financiado en un tercio por el empleador, un tercio con fondos públicos y el otro tercio con sus ahorros personales (las proporciones podrían variar según la franja de ingresos a la que pertenezca). 
El objetivo general sería una sociedad en que, si la salud lo permite, los ciudadanos trabajen y paguen impuestos hasta cerca de cumplir los 70, pero de manera menos intensa a medida que avanza la edad y de un modo flexible que refleje las circunstancias individuales. De hecho, la jubilación gradual y flexible beneficiaría en muchos casos no solo a los empleadores y gobiernos, sino a los trabajadores mismos, ya que una participación profesional continua en el tiempo es a menudo fuente de satisfacción personal e interacciones enriquecedoras en lo emocional. 
Utilizando la Encuesta Mundial Gallup, mis colegas de la Brookings Institution de Washington, DC, Carol Graham y Milena Nikolova, han visto que los grupos estudiados más satisfechos son aquellos que trabajan voluntariamente a tiempo parcial. A cambio de vidas laborales más prolongadas, los ciudadanos contarían con más tiempo para el ocio y la formación de habilidades, con efectos positivos sobre la productividad y la satisfacción existencial. 
El nuevo contrato social para la primera mitad del siglo veintiuno debe combinar realismo fiscal, dar mucho espacio a las preferencias individuales y contar con grandes niveles de protección y solidaridad social frente a los embates originados por circunstancias personales o la volatilidad de la economía. Muchos países están dando pasos en esta dirección, pero de manera demasiado gradual. 

Una nueva concepción del capitalismo 
PARÍS – Cuando los Jefes de Estado de las veinte mayores economías del mundo se reúnen, tras decidirlo con poca antelación, como acaban de hacer en Washington, D.C., no cabe duda de la gravedad de la actual crisis mundial. No han decidido gran cosa, excepto pedir una mayor vigilancia y reglamentación de las corrientes financieras. 
Naturalmente, los que soñaban con un segundo Bretton Woods quedaron decepcionados, pero el marco original de Bretton Woods no se construyó en un día; de hecho, la conferencia de 1944 fue precedida de dos años y medio de negociaciones preparatorias, lo que probablemente sea el mínimo necesario para decidir sobre cuestiones tan importantes. La reciente cumbre del G-20 se celebró sin apenas labor preliminar verdadera. 
En primer lugar, hay que poner un suelo bajo el sistema financiero internacional para detener su desplome. En segundo lugar, se necesitan nuevas reglamentaciones, una vez que reviva el sistema, porque, si sigue igual, no dejará de producir nuevas crisis. 
La tercera tarea es la de centrarse en la actividad económica real, poner fin a la recesión, mantener el crecimiento y sobre todo reformar el sistema capitalista para que dependa menos de las finanzas. Hay que apoyar las inversiones a largo plazo, en lugar de los beneficios a corto plazo, y la labor productiva, en lugar de ganancias en papel. 
La primera tarea ya está en marcha, pero, aunque los Estados Unidos y algunos países europeos han avanzado mucho hacia el restablecimiento de la capacidad de préstamo de los bancos, puede no ser suficiente. Al fin y al cabo, para que la economía vuelva a crecer, los bancos necesitan prestatarios, pero la recesión ha movido a los empresarios a reducir sus inversiones. 
Las discrepancias sobre cómo volver a reglamentar los mercados financieros son profundas, en vista de los innumerables tabúes existentes al respecto y los enormes intereses que están en juego. Además, no puede haber un acuerdo amplio en el que no se tenga en cuenta la relación entre las finanzas y la economía real. 
El problema esencial para abordar la tercera tarea es el de averiguar exactamente lo que está ocurriendo en la economía real. Algunos Estados (Islandia y Hungría) están claramente en quiebra. 
Hasta aquel momento, la promesa de los Estados Unidos de mantener el patrón-oro era la base para el sistema mundial de tipos de cambio fijos, núcleo del marco de Bretton Woods. Durante los 27 años que duró, un crecimiento enorme del comercio internacional, apoyado por una fijación de precios carente de volatilidad, fue la norma y las grandes crisis financieras brillaron por su ausencia. 
Desde entonces, el sistema financiero internacional se ha caracterizado por una gran volatilidad. La época de flotación de los tipos de cambio que siguió al fin del patrón-oro requirió el desarrollo de productos que pudieran proteger el comercio internacional de la volatilidad de los precios. 
Se estabilizaron (en la mayoría de los casos) los precios, pero con una tendencia lenta, pero continua, al alza. El mercado de esos productos financieros creció a lo largo de treinta años hasta el punto de que brindó enormes oportunidades de ganancia inmediata, lo que brindó un fuerte incentivo para que los participantes en los mercados apostaran con ellos cada vez más. 
Durante esa época, el capitalismo –caracterizado por el éxito y la fluidez entre 1945 y 1975 (gran crecimiento sostenido, escaso desempleo y sin crisis financieras) – se debilitó. Mediante los fondos de pensiones, los fondos de inversión y los fondos de cobertura, los accionistas se organizaron bien y tomaron el poder en las empresas de los países desarrollados. 
En términos reales, los salarios dejaron de subir (de hecho, el salario medio real ha estado estancado durante 25 años en los EE.UU.) y un porcentaje cada vez mayor de la mano de obra (actualmente, el 15 por ciento, aproximadamente) careció de empleo fijo. En todas partes, la participación de los salarios y de la renta empezó a reducirse como proporción del PIB. 
En semejantes circunstancias, las clases medias altas de los países desarrollados se pusieron a buscar cada vez más ganancias de capital en lugar de mejorar su nivel de vida mediante trabajo productivo. Así se fomentó la desigualdad y se propició la toma del poder en toda la economía por parte de un sistema financiero insuficientemente reglamentado, lo que desestabilizó la economía real al debilitar fatalmente su capacidad para reaccionar ante las sacudidas exteriores. 
La crisis actual señala el fin del crecimiento económico alimentado sólo con el crédito, pero deshacer el nudo que un altivo sector financiero ha atado en torno a la economía requerirá tiempo. De hecho, aún no hay consenso sobre la necesidad de hacerlo. 

Repensar Europa 
Muchos ciudadanos de los 24 socios de Francia en la Unión Europea o de los Estados que aspiran a ingresar pronto están molestos -de hecho, indignados- por el rechazo de Francia al tratado constitucional de la Unión Europea. Después del "no" holandés existe el miedo de que la desconfianza sobre el proyecto europeo se extienda. 
El voto francés expresó principalmente un rechazo a nuestra clase gobernante y una profunda ansiedad sobre las perspectivas económicas. Fue un voto de tristeza y abandono, un impulso provocado por el pánico así como por el enojo. 
Pero el tamaño del "no" también reflejó la ausencia persistente de explicaciones claras de parte de nuestros políticos sobre lo que la UE ofrece a los europeos en términos de riqueza, competitividad, bienestar social y, por supuesto, paz. Con demasiada frecuencia, nuestros políticos menosprecian a Europa y le adjudican males (como el desempleo) que son realmente el resultado de insuficiencias internas. 
Como muchos en Francia, yo no creo que esta bomba signifique el fin de Europa. Podemos y debemos reaccionar positivamente y lo podemos hacer regresando a lo básico y ofreciendo a las naciones de Europa, incluyendo la francesa y la holandesa, nuevos retos y un nuevo espíritu. 
Regresó como una fuerza animadora y unificadora con el colapso del comunismo y el conflicto en los Balcanes hace una década. Hoy, la paz es un tema viviente dado el terrorismo global y la inquebrantable alianza de Europa con los Estados Unidos. 
Una Europa unida puede responder a estos peligros en formas que los Estados por sí solos no pueden. Además, ningún Estado solo puede influir en negociaciones internacionales y ofrecer soluciones a rivalidades económicas o cuestiones comerciales que amenazan con desembocar en choques políticos. 
Europa también encarna valores democráticos. La Unión ayudó a los países del sur de Europa a derrocar los regímenes autoritarios de la década de 1980 y ayudó a los países del Este de Europa a convertirse en democracias en la década de 1990. 
La ampliación de la UE no es sólo un deber económico para las naciones más ricas; es también el reconocimiento de una historia común y una cultura compartida. Nosotros los del Occidente rico no tenemos el derecho de abandonar esta tarea y debemos aceptar en la misma comunidad del destino a todos los países democráticos del oeste de Rusia si cumplen los criterios de la UE. 
Está tan lejos de ser una economía controlada como lo está de parecerse al anarquismo libertario que muchos oponentes franceses al tratado constitucional temen. Es un marco basado en la disciplina y la solidaridad al interior y entre los Estados miembros de la que nadie puede estar exento. 
Sin duda, detrás de los grandes proyectos de la Unión se esconde otra UE, una que es excesivamente burocrática. Pero también se debe reconocer que la UE construyó su éxito a partir de sus procesos meticulosos y su capacidad para regular la vida económica para el beneficio de todos. 
Tampoco podemos pasar por alto las negociaciones banales de los líderes europeos, las riñas sobre el presupuesto y el surgimiento de egoísmos nacionales cada vez que las elecciones se avecinan. Es cierto que esa lucha interna hace que parezca que la UE ya no estuviera motivada por ambiciones nobles y grandes. 
Necesitamos padres -o madres- fundadores y naciones motivadas por una clara comprensión de sus intereses y un entusiasmo popular por la integración europea. El camino será largo, pero estamos obligados a confiar en que podemos llevar la política interna hacia reflexiones superiores. 
Los académicos, servidores públicos, ejecutivos y sindicatos de Europa deben trabajar juntos para construir un proyecto que exprese una nueva frontera para Europa. Si no podemos construir una nueva idea de y para Europa, todo lo que el continente ha logrado en los últimos 50 años estará en riesgo. 

La farsa del referéndum en Birmania 
PRAGA – El enorme sufrimiento del pueblo birmano provocado por el reciente ciclón que causó decenas de miles de muertos merece la compasión de todo el mundo. Pero se requiere más que compasión, porque la incompetencia y opresión brutal de la junta militar del país están agravando las trágicas consecuencias de este desastre natural. 
Pero a los miembros de organizaciones religiosas, las personas que están sujetas a un proceso judicial y los miembros de los grupos étnicos que no han acordado un cese al fuego con el gobierno se les impidió votar de acuerdo con la Ley de Referéndum Constitucional de Birmania. De ese modo, todos los prisioneros políticos actuales y anteriores, alrededor de 500,000 monjes budistas y más de un millón de miembros de grupos étnicos minoritarios que viven cerca de las fronteras no pudieron votar. 
Además, según la nueva constitución que supuestamente fue “aprobada” por el “referéndum”, Daw Aung San Suu Kyi, que nunca ha estado sujeta a proceso judicial y sigue bajo arresto domiciliario, no puede ser candidata en las elecciones generales que se celebrarán en 2010 con el pretexto de que su difunto esposo era inglés. ¿Está el mundo realmente dispuesto a aceptar tal absurdo? 
Apoyamos firmemente la campaña de oposición de Birmania que hace un llamado a los ciudadanos del país a que rechacen la constitución, que no promueve los derechos humanos y únicamente confirma el papel político de los militares. Muchos activistas a favor de la democracia han sido arrestados en todo el país. 
En vista de la violenta represión de las manifestaciones masivas del pasado septiembre (la “Revolución azafrán”) encabezadas por los monjes budistas de Birmania, y de la constante opresión en el país, no sorprende que la junta militar intente ocultar sus tendencias despóticas con medidas pseudodemocráticas como el falso proceso electoral del referéndum. 
Lamentablemente, la comunidad internacional no respondió a los arrestos masivos de defensores de los derechos humanos que se realizaron el pasado otoño. Los líderes de la Generación del 88, incluyendo a Min Ko Naing, Ko Ko Gyi, los activistas de los derechos de las mujeres como Su Su Nway y otros expresaron con valentía sus quejas una y otra vez en cartas, declaraciones y manifestaciones públicas antes de la Revolución azafrán. 
Es tiempo de condenar con firmeza la exclusión de un número considerable de personas de la votación y de insistir en la liberación de los presos políticos de Birmania. Las Naciones Unidas y la Unión Europea deberían estar dispuestas a rechazar de manera concluyente los resultados del referéndum y fortalecer las sanciones contra el régimen. 
Además, Naciones Unidas debería no sólo condenar sino poner fin sin demora a la mayor atrocidad actual: la obstrucción por parte del régimen de la asistencia extranjera a las víctimas del ciclón. 
El referéndum organizado por los militares no llevará la democracia a Birmania ni ayudará al pueblo birmano, que ahora sufre no sólo por el régimen autoritario y la pobreza, sino también por un grave desastre natural y la ineptitud total de los generales cínicos para afrontarlo. Los gobernantes de Birmania han fracasado en su obligación de proteger a su pueblo, pero con una participación política activa y decisiva hacia el régimen, la comunidad internacional todavía podría hacerlo. 


La reforma de la reforma bancaria 
LONDRES – En los últimos tres años se han derramado océanos de tinta (o de bytes) sobre la formulación de programas para resolver el problema de los bancos que son "demasiado grandes para quebrar". Muchos académicos y expertos han criticado a los reguladores y a los banqueros centrales por su incapacidad para entender los atractivos evidentes de la llamada “banca estrecha”, un restablecimiento de la separación entre la banca comercial y la banca de inversión/mercantil de la era Glass-Steagall, o de aumentar fuertemente los requisitos de capital. 
Si se adoptara uno solo de esos remedios, el mundo sería un lugar más seguro y feliz y los contribuyentes ya no correrían el peligro de tener que rescatar a los irresponsables financieros. En respuesta, los banqueros tienden a argumentar que cualquier interferencia en sus negocios sería un ataque inadmisible contra su derecho humano inalienable de perder el dinero de los accionistas y depositantes del modo que más les plazca. 
Además, sostienen que el costo de cualquier aumento de los requisitos de capital sencillamente se transmitiría a los deudores mediante tasas de interés más elevada, lo que haría que la economía se detuviera en seco. 
Lo anterior podría describirse como un diálogo de sordos, pero la mayoría de las personas sordas logran comunicarse bastante bien mediante señas y otros medios. En este terreno ferozmente disputado hace su entrada la Comisión Bancaria Independiente del Reino Unido, establecida el año pasado por el Secretario de Hacienda, George Osborne, con el mandato de examinar las posibles reformas estructurales al sistema bancario orientadas a salvaguardar la estabilidad financiera y la competencia. 
El informe provisional de la Comisión, que se publicó el 11 de abril, es lúcido y agudo. También demuestra de modo convincente que todos los remedios propuestos tienen costos significativos. 
A algunos bancos universales les fue bien, a otros mal. Algunos bancos de inversión prosperaron (en el caso de Goldman Sachs, tal vez demasiado), otros se colapsaron. 
Vickers descarta algunas de las opciones más seductoras. La banca estrecha, que supone que los depósitos del público en general se guarden en entidades separadas, respaldados exclusivamente con activos seguros y líquidos como los bonos del gobierno, no se ve bien bajo el microscopio de All Souls. 
Y es casi seguro que los gobiernos tendrían que hacerse cargo también de algunos bancos de crédito, por lo que los supuestos beneficios en términos de aislar el dinero del público no se harían efectivos. A Vickers tampoco le agrada la llamada “banca de objeto limitado”, en la que toda la deuda está titularizada de hecho. 
Tampoco hay una opinión favorable en cuanto a limitar directamente el tamaño de los bancos. ¿La norma de Volcker? 
“Es poco probable que el impacto fuera positivo en el Reino Unido” o, implícitamente, en ningún lugar fuera de los Estados Unidos. 
Además, “la total separación eliminaría todos los beneficios de la diversificación intrabancaria y acabaría de ese modo con la posibilidad de que una parte del grupo pueda salvar a otra." En ese punto del informe, los lectores en las salas de juntas de los bancos británicos esperaban una victoria fácil en tres sets. 
Una reforma que sí sería favorecida es lo que la comisión describe como “protección de las operaciones de banca abierta al público en general.” El impacto sería que se impondría a los bancos que llevan a cabo actividades de este tipo en el Reino Unido el requisito de realizarlas en una filial capitalizada por separado. 
Los requisitos de capital para esa filial serían más onerosos, con un mínimo de capital de nivel 1 del 10%, en comparación con la nueva norma de Basilea 3 del 7%. Dicho requisito impondría costos a los bancos universales al limitar su capacidad de transferir capital dentro del grupo. 
La principal ventaja del esquema es que se combina perfectamente con otras reformas que están en proceso en Basilea. La protección de las operaciones de banca abierta al público en general tiene más sentido si va aparejada con un nuevo régimen de resolución, que permitiría a la filial estar vinculada sin que haya contagio en el grupo. 
Si se logra llegar a un acuerdo de rescate paralelo que permita a los tenedores de acciones compartir la carga, estaríamos cerca de una reforma inteligente y poco costosa que puede ser bien recibida en el mercado –y que las instancias de regulación tendrían una verdadera oportunidad de gestionar. Los que quieren bancos a la medida, incluso si ello resultara perjudicial para ellos mismos, no están contentos con Vickers. 


La reforma de la política de machos 
Las democracias de América Latina oscilan entre las que son modelos para el mundo –Chile, Costa Rica y Uruguay- y las que, como Guatemala, Haití y Venezuela, son tan deficientes, que resulta dudoso que se pueda llamarlas democracias. Las democracias de esa región afrontan innumerables peligros, pero un problema decisivo sí que se podría resolver de forma relativamente fácil: la escandalosa infrarrepresentación de las mujeres en sus órganos legislativos. 
Pese a que hay algunas mujeres destacadas en la política latinoamericana, la falta general de mujeres en la vida política de esa región causa un grave déficit democrático. La infrarrepresentación de las mujeres en los órganos legislativos no es sólo un símbolo de deficiencias en el funcionamiento de las democracias latinoamericanas; también significa que las legisladoras no consiguen hacer entrar en juego sus planteamientos, intrínsecamente diferentes, para la formulación de políticas. 
Sólo el Senado argentino tiene una composición en más de un 40 por ciento femenina, mientras que la Asamblea Legislativa de Costa Rica y la Cámara de Diputados argentina son los únicos órganos legislativos que superan la barrera del 30 por ciento. En nueve órganos legislativos de la región, las mujeres representan el 10 por ciento o menos de sus miembros. 
Entre 1991 y 2000, doce países latinoamericanos aprobaron una legislación que requería porcentajes mínimos de mujeres en las listas de candidaturas de los partidos a las elecciones de los legisladores nacionales, pero, pese a dicha legislación, el porcentaje de legisladoras en muchos de esos países sigue siendo muy bajo. 
Para abordar la deprimente infrarrepresentación de las mujeres en los órganos legislativos de América Latina, se deben adoptar una serie de reformas que dependen en parte de la legislación electoral vigente en los países. Por ejemplo, todos los países deben aprobar cupos para que no haya en cada uno de los distritos más de la mitad de los candidatos de los partidos a las elecciones legislativas que sean del mismo sexo. 
Las investigaciones demuestran que la legislación con cupos correspondientes a los sexos es más eficaz para garantizar la elección de mujeres cuando el sistema de votación se basa en listas cerradas de los partidos. Conforme a dicho sistema, los votantes sólo pueden votar a los partidos políticos en conjunto, por lo que no influyen en el orden en que se elige a los candidatos. 
Por ejemplo, en la Argentina, Costa Rica y México (donde está vigente un sistema de listas cerradas y mandatos que especifican el puesto que deben ocupar las mujeres y su cumplimiento estricto), existe la garantía de que, si un partido obtiene tres escaños en un distrito, al menos uno de ellos será ocupado por una mujer. Los sistemas de listas abiertas, en los que los votantes influyen en el orden en que se elige a los candidatos de un partido, no ofrecen esa garantía. 
En los sistemas de listas cerradas, las listas de candidatos deben estar alternadas en forma de cremallera: hombre, mujer, hombre, mujer (o viceversa). 
No es posible predecir con exactitud alguna las repercusiones de un aumento en los porcentajes de los cupos en los sistemas de listas abiertas que actualmente tienen una legislación eficaz en materia de cupos, pero, si esos países substituyen sus listas abiertas por listas cerradas, , si todos los demás factores permanecen igual, el porcentaje de mujeres elegidas debe aumentar en torno al 10 por ciento. Las repercusiones mayores (con un aumento del 20 por ciento, aproximadamente, en el porcentaje de mujeres elegidas) corresponderían a los sistemas que actualmente no tienen una legislación eficaz en materia de cupos. 
Esa clase de legislación debe tener también niveles de cumplimiento que las autoridades electorales y los tribunales del Estado revisen e impongan su cumplimiento. Una forma de imponer el cumplimiento de las normas puede ser la de decir que los partidos que no cumplan la legislación en un distrito no deben poder presentar candidatos en él. 
De hecho, otro componente necesario de semejantes reformas es la adopción de los distritos de tamaño entre medio y grande para la elección de los legisladores nacionales. La mayor dificultad para que las mujeres obtengan un escaño se da en los distritos que sólo cuentan con uno. 
Los beneficios de esas reformas son dobles. En primer y más importante lugar, aumentarán inmediatamente el número de mujeres en los órganos legislativos de América Latina, lo que, a su vez, aumentará la legitimidad de las democracias de esos países. 
En segundo lugar, al aumentar la presencia de las mujeres en cargos de poder, las reformas contribuirán a la creación de un marco autónomo y poderoso de dirigentes políticos femeninos, lo que permitirá un grado mayor de representación esencial de las cuestiones y las políticas que son importantes para las mujeres, cuyos intereses están con frecuencia insuficientemente representados en órganos legislativos abrumadoramente masculinos. 

Las lecciones de Singapur del presidente Xi 
NUEVA YORK – China hoy se encuentra en un punto crucial, como sucedió en 1978, cuando las reformas de mercado lanzadas por Deng Xiaoping abrieron la economía al mundo -y como pasó nuevamente en los inicios de los años 1990, cuando la famosa "gira por el sur" de Deng reafirmó el sendero de desarrollo del país. 
Se dice que Deng estuvo fuertemente influenciado por una visita temprana a Singapur, donde el crecimiento acelerado y la prosperidad habían llegado décadas antes. Entender los triunfos y deficiencias de otros países en desarrollo ha sido -y sigue siendo- una parte importante del enfoque de China a la hora de formular su estrategia de crecimiento. 
Los otros países evolucionaron para convertirse en democracias multipartidarias durante la transición de ingresos medios. China, también, ya ha alcanzado este último tramo crítico de la larga marcha hacia una condición de país avanzado en términos de estructura económica y niveles de ingresos. 
Singapur debería seguir siendo un modelo de rol para China, a pesar de su tamaño menor. El éxito de ambos países refleja la convergencia de muchos factores, entre ellos un grupo calificado y educado de diseñadores de políticas proporcionados por un sistema de selección meritocrática, y una estrategia pragmática, disciplinada, experimental y progresista en materia de políticas. 
La otra lección clave de Singapur es que el régimen unipartidario ha conservado una legitimidad popular gracias a que ofreció crecimiento inclusivo e igualdad de oportunidades en una sociedad multiétnica, y a que eliminó la corrupción de todo tipo, inclusive el amiguismo y la excesiva influencia para los intereses creados. Lo que el fundador de Singapur, Lee Kwan Yew, y sus colegas y sucesores entendieron es que la combinación de un régimen unipartidario y corrupción es tóxica. 
Coherencia, horizontes a largo plazo, incentivos apropiados, fuertes capacidades "de navegación" y poder de decisión son aspectos deseables de continuidad en la gobernancia, especialmente en un sistema meritocrático que maneja complejos cambios estructurales. Para proteger eso y mantener un respaldo público para las inversiones y las políticas que sustentan el crecimiento, Singapur necesitó impedir que la corrupción se afianzara, y tuvo que ser consistente en la aplicación de las reglas. 
Muy probablemente China también quiera conservar, al menos por un tiempo, los beneficios de un régimen unipartidario y demorar la transición a una gobernancia "más desordenada" influenciada por múltiples voces. De hecho, ya se está gestando un sistema pluralista bajo el paraguas del Partido Comunista chino -un proceso que eventualmente puede llevar a los ciudadanos a ganar una voz institucionalizada en las políticas públicas. 
Por ahora, sin embargo, esos elementos representativos que se han venido sumando de manera incremental no son lo suficientemente poderosos como para superar la creciente corrupción y la excesiva influencia de los intereses creados. Para conservar la legitimidad de un partido único -y por ende la capacidad de gobernar-, esos intereses más estrechos deben ser descartados en favor del interés general. 
Si los líderes chinos tienen éxito, entonces podrán sumergirse en un debate sensato y con matices sobre la evolución del papel del estado en su economía, un debate sobre los méritos. Muchas personas con información privilegiada y asesores externos creen que el rol del estado debe cambiar (no necesariamente declinar) para crear la economía innovadora y dinámica que es esencial para navegar la transición de ingresos medios exitosamente. 
Lee Kwan Yew en Singapur y Mao Tsetung y Deng en China se ganaron la confianza de sus pueblos como fundadores y reformistas. Pero esa confianza se disipa; las generaciones subsiguientes de líderes no la heredan del todo, deben ganársela. 
Los nuevos líderes de China primero deberían reafirmar el papel del Partido como defensor del interés general creando un entorno en el que los intereses estrechos, que buscan proteger su creciente influencia y riqueza, no tiñan las complejas opciones en materia de políticas. Deben demostrar que el poder, la legitimidad y los activos sustanciales del Partido sean utilizados en beneficio de todos los chinos, propiciando por sobre todo un patrón de crecimiento inclusivo y un sistema de igualdad de oportunidades con una base meritocrática. 
Hay momentos en los que salir del paso -o, en la versión china, cruzar el río sintiendo las piedras bajo los pies- es la estrategia de gobernancia correcta, y hay momentos en los que se necesita una restructuración audaz de los valores y la dirección. Los líderes exitosos saben reconocer estos momentos. 
Sentir las piedras bajo los pies puede parecer la opción más segura para el próximo presidente de China, Xi Jinping, y el resto de los nuevos líderes de China; en realidad, es la más peligrosa. La única opción segura es un realineamiento radical del Partido con el interés general. 
La cuestión, entonces, es si los reformistas que albergan el verdadero espíritu de la revolución de 1949 ganarán la batalla por un crecimiento equitativo e inclusivo. La visión optimista (y creo que realista) es que el pueblo chino, a través de diversos canales, entre ellos los medios sociales, participará y les conferirá a los reformistas el poder para impulsar una agenda progresista. 
Pero no hay calificativos que resulten exagerados para destacar la importancia del resultado para el resto del mundo. Prácticamente todos los países en desarrollo -y, cada vez más, también los países avanzados- se verán afectados, de una u otra manera, conforme ellos también luchan por alcanzar un crecimiento y patrones de empleo estables y sostenidos. 


Las nuevas fronteras de la lealtad 
LONDRES – Este es un momento complicado para ser un Estado, y un momento aún más complicado para ser ciudadano. El Estado-Nación, quien es el proveedor clásico de seguridad y bienestar básicos a cambio de la lealtad de los ciudadanos, está bajo amenaza –en el ámbito doméstico y como la unidad fundamental de los asuntos internacionales. 
Sólo en Europa, hay por lo menos 40 aspirantes a ser como Escocia, es decir lugares que quisieran buscar algún tipo de separación del los países en los que ahora se encuentran. Otras lealtades se basan en otras identidades creadas por las afinidades – no sólo por las afinidades religiosas o étnicas, sino que las basadas en interés comunes, como por ejemplo, afinidades comerciales, políticas u otras. 
En resumen, nuestras lealtades, sobre todo en Occidente, muy rara vez en el pasado parecieron estar más divididas de lo que hoy están. Amartya Sen, premio Nobel de economía, ha argumentado que podemos aprender a vivir con estas múltiples identidades e incluso prosperar con la diversidad de ciudadanías y lealtades que nos permiten tener. 
Y, en gran parte de Occidente, los Estados se adhieren a modelos de provisión de bienestar que decepcionan cada vez más a sus ciudadanos y son a menudo inasequibles. Una reordenación global del crecimiento económico está castigando a los modelos de gobernanza de los países desarrollados, modelos que son de alto costo, alta imposición de impuestos y altos beneficios. 
Las deficiencias de los Estados occidentales se tornan llamativamente evidentes cuando se los compara con Estados en otras partes del mundo que son sólidos supervivientes y adaptadores. China, representa lo que podría llamarse el Estado de Seguridad Económica: un Estado que trata de canalizar el ahorro interno hacia el consumo de los hogares para sostener el crecimiento del PIB y el apoyo popular, mientras que simultáneamente usa su poder de inversión en el extranjero para asegurar el suministro de las materias primas y la energía que sustentan su industrialización. 
Bajo el liderazgo del primer ministro Narendra Modi, la India puede llegar a ser un imitador que semi-admira a China. Rusia, por el contrario, es un Estado de Seguridad Nacional más clásico, que ahora toca las cuerdas de las ansiedades occidentales, cual si fuesen las cuerdas de un violín, para consolidar su férreo control en Ucrania y suprimir la oposición interna con una marea de nacionalismo oficialista. 
Mientras que algunos en Occidente pueden añorar el regreso de un Estado fuerte y unificador, la mayoría de nosotros reconocemos que no va a volver. De hecho, algunos sostienen que un mundo donde prima la inventiva y el internacionalismo, y las personas se interconectan por causas e intereses compartidos probablemente tenga mayor resiliencia que un mundo hacinado – y cada vez más restringido – dentro de la caja que es el Estado nacional. 
En ese sentido, el éxito económico alcanzado en China o en la India puede significar la ruina para estos Estados, en la medida que las aspiraciones políticas de la clase media hacen que las actuales formas de organización sean consideradas como disfuncionales. A la inversa, también puede ocurrir que lleguemos a encontrarnos en un mundo cuya mitad oriental esté organizada dentro de fuertes estructuras estatales autoritarias, y donde el Occidente adopte modelos de asociación post-estatistas. 
La pregunta que la gobernanza internacional debe responder es cómo proporcionar reglas y un marco institucional en un mundo de estructuras organizativas que compiten unas con otras. La respuesta de los políticos es tristemente predecible: al estar frente a las renacientes Rusia y China, no es el momento de abandonar a nuestros Estados y a nuestra diplomacia y dejarlos a su suerte. 
Sin embargo, los viejos sistemas ya no ofrecen respuestas útiles, tal cual lo ha demostrado Rusia al no hacer caso a lo dispuesto con respecto a Ucrania por el Consejo de Seguridad de las Naciones Unidas – que es el altar mayor del sistema internacional basado en el Estado – y al llevar a dicho Consejo a un callejón sin salida en el asunto de Siria. Y, lejos de los estruendos de las vociferaciones de los políticos de Rusia, lo que probablemente más quieren los rusos, al igual que los estadounidenses o chinos, es un orden internacional pacífico y predecible que les permita dar sustento a sus familias y disfrutar de los beneficios de la edad de oro de la tecnología y el comercio global. 
Todos vamos a pagar muy caro – en las facturas de los presupuestos de defensa y, más importantemente, en la pérdida de oportunidades a nivel mundial – si no nos emplazamos a reunir el valor necesario para diseñar un orden mundial en el que los actores no estatales desempeñen un papel formal. De lo contrario, estaríamos invitando a los Estados a proseguir en un abordaje en el que “quien tiene el poder tiene la razón” y a reducir las acciones coordinadas sobre, por ejemplo, la regulación financiera y el medio ambiente, que son acciones que el mundo requiere ahora. 
La actividad económica transnacional ha dado la oportunidad – no sólo a las empresas, sino también al crimen organizado y a otros – de liberarse, en los hechos, del cumplimiento de las regulaciones. En la actualidad, Estados Unidos ha dado un paso para abordar estas violaciones, apoyándose en el uso extraterritorial, y menudo es draconiano, de su sistema de justicia y control con respecto al sistema bancario internacional, imponiendo crudamente la justicia por sus propias manos. 
Eso no basta. Lo que se necesita es un sistema legítimo de reglas, normas e instituciones, ideado por los interesados del ámbito privado, así como por los interesados de los gobiernos, que refleje la emergente naturaleza global de la actividad económica, política y social a medida que el viejo Estado pierde su predominio y debe coexistir con un mosaico de estructuras de asociación que no son estatales. 


Una estrategia de crecimiento para Europa 
Esto no significa concentrarse en el calendario de pagos del servicio de la deuda en los siguientes meses. En cambio, significa emprender un programa de reformas económicas extensivo que combine reformas propicias al aumento de la oferta y reformas con miras a fortalecer el respaldo a las inversiones y la creación de empleos. 
Los asequibles precios del petróleo, un tipo de cambio del euro más competitivo y el uso juicioso del conjunto de políticas de estabilización monetaria en el repertorio del Banco Central Europeo –sin mencionar el hecho que se ha evitado la amenaza de la salida de Grecia, al menos por el momento– ofrecen un contexto favorable para realizar dichas reformas ambiciosas. Incluso el clima político puede no ser tan adverso como a menudo se piensa: pese al creciente sentimiento antieuropeo en muchos países –en especial los más afectados por la crisis– hay un anhelo palpable entre los europeos para salir del atolladero económico (y político), que debilita al continente. 
En efecto, una encuesta de McKinsey reciente reveló que los europeos no solo aspiran a tener una economía más dinámica, con salarios más altos y mejores servicios públicos (en especial servicios de salud y educación) sino también, que para lograrlo, están preparados para hacer concesiones, incluidas más horas de trabajo y una protección social reducida. Un importante 91% de los 16,000 que respondieron la encuesta señaló que favorecerían cambios al status quo, incluso si se tuviera que hacer algunos sacrificios. 
En muchos de los países europeos la deuda soberana bruta excede el umbral (60% del PIB) establecido por el Pacto de Estabilidad y Crecimiento. Restricciones inamovibles del ajuste han provocado una deflación de salarios nominales a ocho países durante al menos dos años desde 2008. 
Como las corporaciones mantienen enormes sumas de efectivo sin mover, los gobiernos tratan de controlar los déficits mediante recortes al gasto y aumento de impuestos, y las familias gastan menos en construcción residencial, entonces la demanda es baja y la incertidumbre, alta. No es sorprendente que se vean afectadas la inversión y la creación de empleos. 
Para 2050, la fuerza laboral de la Unión Europea (UE) podría reducirse en alrededor de 12%, es decir, unos 42 millones de trabajadores. Esto afectaría el potencial de crecimiento de la UE, a menos que contrarreste este fenómeno mediante un impulso sustancial a la productividad, una mayor participación en la fuerza laboral o con niveles de migración más elevados. 
En el Instituto Global McKinsey hemos identificado 11 series de medidas que si son promulgadas en toda Europa, fomentarían la productividad, movilizarían la fuerza laboral y harían atractivas las inversiones –apuestas para el futuro– nuevamente. Estas recomendaciones están basadas no solo en sofisticadas teorías académicas, sino en políticas que están probando actualmente su utilidad en al menos un país europeo. 
Claro, puede ser difícil aplicar reformas extensas, que pueden ser impopulares desde el punto político. Sin embargo, la falta de alternativas interesantes debería ser suficiente para convencer a todos los Estados miembros de la UE –no solo aquellos que han recibido asistencia desde el estallido de la crisis– para hacer cambios. 
Por ejemplo, aunque la esperanza de vida en Europa ha aumentado nueve años desde los años setenta, la edad efectiva de jubilación ha caído seis años, dejando así al 35% de las personas de entre 55-74 solas en la participación de la fuerza laboral. Suecia ofrece un ejemplo pues – vincula la edad de jubilación con la esperanza de vida, expandiendo así una fuerza laboral “plateada” productiva. 
De igual manera, la región de Flandes en Bélgica y Escandinavia muestran a los gobiernos cómo pueden usar sus actividades de adquisición más inteligentemente, mediante la orientación de la investigación y el desarrollo del sector privado hacia la innovación tecnológica. Además, Dinamarca y Alemania pueden servir de modelos exitosos para asegurar una transición apacible de la educación al empleo. 
Una opción que hemos identificado es contabilizar las inversiones públicas a medida que se van depreciando, en lugar de tratar el asunto durante la formación de capital, y por ende, liberar así 140 millones de euros (157 millones de dólares) anualmente. No son trucos; es una distinción inteligente entre la cuenta de capital y la cuenta corriente, tema básico de las finanzas públicas. 
Si se aplica en la UE, el programa extensivo que proponemos podría compensar el desequilibrio en la productividad y encaminar de nuevo al continente en una tasa de crecimiento anual sostenida de entre 2 y 3% durante la siguiente década, estimulando así la inversión de 250 mil millones de euros a 550 mil millones de euros por año, y crearía más de 20 millones de nuevos empleos. No son castillos en el aire. 
Respaldar la demanda sin adaptar las estructuras adyacentes tiene resultados limitados. Y como hemos visto en el caso de Grecia, la implementación de reformas estructurales sin ajustar los impulsos de la demanda podría desembocar en una espiral deflacionaria o peor, minando así la voluntad del público para continuar por el camino de las reformas. 
Aun con todo el pesimismo de los años recientes, Europa está lejos de ser una fuerza decadente. Todavía genera 25% del PIB global y es sede de regiones que son líderes en indicadores económicos y sociales clave –pensemos en la competitividad comercial de Baden-Wurttemberg o el liderazgo en el sector servicios de Londres o la infraestructura de transporte de calidad mundial de los Rhône-Alpes, sin mencionar la eficiencia energética de Dinamarca. 
Con todo, Europa ha estado luchando durante años, aunque otras economías hayan echado a andar su recuperación. Si quiere recuperar su influencia y preservar su preciada cohesión política y social, debe abordar asuntos de más largo plazo como la inversión, el crecimiento y el empleo. 
Las condiciones económicas actuales ofrecen la oportunidad política de crear un futuro más próspero. Los responsables del diseño de políticas deben aprovecharla. 

Reformar el Consejo de Seguridad de la ONU 
Por ejemplo, muchas vidas se habrían salvado en África si la comunidad internacional hubiera actuado de manera rápida y decidida. Los sucesos en Irak también han demostrado que el problema clave para la seguridad mundial es en realidad la relación de las grandes potencias con el Consejo de Seguridad de la ONU. 
La necesidad de un Consejo de Seguridad de la ONU eficaz refleja la certidumbre estratégica central del periodo posterior a la Guerra Fría: es probable que las amenazas a la seguridad ya no tomen la forma de una guerra entre estados, sino que consistan en actos de terrorismo, guerras civiles y masacres de poblaciones civiles. 
Este último punto ha estado en el centro de los problemas en Iraq. Aumentar las tropas estadounidenses y británicas con otras fuerzas "occidentales" no cambiaría (particularmente en esta etapa tardía) la percepción fundamental que se tiene sobre esa intervención, tanto en el mundo árabe como en otras áreas del planeta. 
Sólo la aprobación explícita y decidida de un Consejo de Seguridad de la ONU reformado puede proporcionar la legitimidad y el apoyo internacional necesarios para tal acción militar (con la excepción de las situaciones de clara defensa propia). Esto es cierto en el caso de acciones contempladas por naciones individuales, alianzas temporales, o alianzas más permanentes como la OTAN. 
Para que el Consejo de seguridad sea eficaz en proporcionar un gobierno global en el campo de la seguridad, se debe reformar para reflejar las realidades del siglo veintiuno. Un sistema de voto ponderado con representación global debe reemplazar el sistema actual, por el cual la autoridad de veto basada en el equilibrio de poder posterior a la Segunda Guerra Mundial determina lo que es factible, sin considerar cuál sea la opinión mundial. 
Por supuesto, el nuevo sistema debe reflejar no sólo el tamaño de las poblaciones sino también las diferentes capacidades económicas y militares de las naciones. El grado de "legitimidad interna" de los gobiernos en términos de derechos humanos y democracia debería convertirse en otro factor para determinar la ponderación del voto o los derechos de votación. 
América Latina, África y el mundo árabe también deben ver un aumento de su influencia. Debería haber una participación global permanente en el Consejo de Seguridad a través de composiciones regionales, aunque el número de bancas en cualquier momento dado siga siendo alrededor de 15, con el fin de permitir un debate constructivo y un grado de cohesión. 
Sólo con este tipo de ONU renovada la OTAN y otras alianzas militares podrán obtener una efectividadlegitimizada. 
Estas organizaciones cooperarían con la guía y apoyo explícitos de la ONU. El Grupo de Alto Nivel sobre la Reforma a la Seguridad nombrado por el Secretario General Kofi Annan está considerando las distintas opciones. 

El último desplazamiento del estado mínimo 
HONG KONG – Demasiado frecuentemente el debate sobre la relación entre el estado y el mercado los presenta como fuerzas opuestas trenzadas en una lucha de suma cero. Pero este enfoque simplista rápidamente convierte la discusión constructiva en una víctima de la batalla ideológica entre los defensores del estado y los del capitalismo de mercado. 
Un marco de trabajo más útil vería al estado y al mercado como dos lados de una misma moneda, unidos por la infraestructura de derechos de propiedad (IDP). Las principales formas en que el estado interactúa con el mercado –el reino de los intercambios voluntarios y privados de los derechos de propiedad– son tres. 
En segundo lugar, establece y mantiene la IDP, que incluye todas las instituciones necesarias para delinear, intercambiar, ajustar y proteger (mediante la obligación del cumplimiento de la ley y los contratos) los derechos de propiedad. Entre esas instituciones se encuentran los paneles arbitrales y el poder judicial, que no solo funcionan para adjudicar discutas sobre los derechos de propiedad, sino también para ocuparse de los abusos administrativos y las disputas entre los sectores público y privado. 
Dado que una IDP eficaz protege el orden y la estabilidad del mercado, este necesita un estado fuerte para administrarla. Eso significa que es menos importante que un gobierno sea «grande» o «pequeño» que su capacidad de gestión de la IDP. 
Los debates actuales sobre las políticas han descuidado este aspecto del rol del estado, porque los pensadores occidentales dan por sentadas las IDP de sus países, especialmente sus sistemas regulatorios y judiciales, que cuentan con el beneficio de cientos de años de desarrollo. Pero la experiencia de esos países es completamente diferente de aquella de las economías en desarrollo, que están intensamente presionadas para construir rápidamente una IDP sólida. 
Para una gran economía como la china –con burocracias solapadas en distintas agencias estatales y muchas capas de gobierno que se extienden desde la administración central hasta las unidades locales– crear una IDP transparente, justa y eficaz resulta especialmente complejo. A medida que la economía dirigida por el estado se acerca a un sistema basado en el mercado, los responsables de las políticas enfrentan una decisión difícil: proseguir con políticas asociadas al crecimiento inmediato y rápido del PBI, o buscar los beneficios de largo plazo, pero menos visibles, que produce el desarrollo de la IDP. 
Pero fue la inversión menos visible del estado en la infraestructura institucional la que tuvo el mayor impacto sobre el crecimiento del PBI chino. Durante las últimas tres décadas, el gobierno ha creado una IDP transitoria pero eficaz para eliminar las barreras de ingreso a los mercados, definir nuevos derechos de propiedad e imitar las normas internacionales, facilitando así el comercio externo y permitiendo que las empresas multinacionales extranjeras funcionen eficazmente en China. 
Pero no es suficiente. Ahora que las entidades privadas y extranjeras generan más de dos tercios del producto chino, y que China se ha convertido en un participante líder en los mercados globales, mejorar su IDP es cada vez más urgente. 
Para crear valor continuamente en los mercados internacionales e interno, China debe garantizar que la competencia sea justa y transparente, y que esté sujeta al imperio de la ley. Los líderes chinos saben que las empresas privadas pequeñas y medianas con acceso justo a los mercados serán una fuente mucho más confiable de innovación y empleo que los grandes monopolios estatales. 
Dado esto, el sostenido éxito económico chino depende de reducir la propiedad estatal del capital productivo, facilitar la innovación en el mercado y su crecimiento, e invertir en capital humano (por ejemplo, en educación, atención sanitaria y asistencia social). Concretamente, esto implica introducir una reforma agraria y privatización, regular los alimentos y medicamentos, proteger el capital humano y la propiedad intelectual, salvaguardar el valor de los ahorros de los hogares, garantizar el acceso a los mercados, y ejecutar un régimen tributario justo y transparente. 
Por ejemplo, el objetivo principal de la privatización no sería reducir el tamaño del sector estatal, sino eliminar los privilegios injustos y ocultos de las empresas de propiedad estatal, como los créditos subsidiados y las posiciones de mercado monopolísticas. Esto ayudaría a erradicar la corrupción, mediante mejoras de la transparencia en las funciones burocráticas y estableciendo límites a la capacidad de los funcionarios para recompensarse a sí mismos a expensas del público. 
Fortalecer el imperio de la ley y crear un entorno de competencia en igualdad de condiciones implican esencialmente la construcción de una IDP estable y eficaz, conformada por instituciones que puedan motivar a los funcionarios públicos a prestar servicios de la manera más eficaz posible. Tal IDP garantizaría que el estado cumpla su responsabilidad de salvaguardar la justicia, hacer cumplir la ley firme y transparentemente, y permitir que los competidores más fuertes reciban su justa retribución. 
La buena noticia es que muchos de los gobiernos locales chinos, responsables de supervisar los tribunales del país, están comenzando a competir entre sí para entregar una mejor IDP. Reconocen que los mercados estables y equitativos son mejores que la infraestructura física para crear empleos e impulsar el crecimiento a largo plazo. 
Para avanzar en la relación compleja entre el mercado y el estado y lograr un resultado beneficioso, los responsables de políticas chinos deben tener una idea clara sobre dónde son más necesarios la limitada capacidad del estado y el capital político. Y eso presupone un discurso sobre la relación entre el estado y el mercado muy diferente de aquella a la que están acostumbrados los occidentales. 

La segunda oportunidad de Occidente en Siria 
NUEVA YORK – El acuerdo in extremis entre Rusia y los Estados Unidos para poner las armas químicas de Siria bajo control internacional brinda a Occidente, que se había quedado sin opciones válidas, una segunda oportunidad de lanzar el que siempre debería haber sido su objetivo estratégico: la paz en Siria y el fin del sufrimiento de su pueblo. 
¿Esperaban poner fin a la guerra civil de Siria forzando un punto muerto militar o provocar la desaparición del régimen de Bashar Al Asad? ¿Querían fortalecer el derecho internacional que prohíbe la utilización de armas químicas o enviar una señal al Irán sobre su determinación de hacer respetar las “líneas rojas”? 
En vista de que se trata de uno de los pocos aspectos respecto de los cuales es posible un acuerdo en el Consejo de Seguridad de las Naciones Unidas, se trata de un buen punto de partida para reparar unas relaciones muy dañadas entre los cinco miembros permanentes del Consejo (China, Francia, Rusia, el Reino Unido y los EE.UU.). Naturalmente, puede resultar ser poco más que una distracción, que desbarate el impulso hacia la acción militar, pero no consiga su objetivo. 
El complejo proceso de localizar y destruir el arsenal químico de Siria promete ser poco menos que imposible en medio de una guerra civil. Para lograrlo, los dirigentes occidentales deben reformular su actitud con miras al desenlace del conflicto sirio rechazando las premisas de las que han partido sus políticas desde el comienzo de la crisis. 
Pese a su brutalidad, el gobierno de Asad conserva una base importante de partidarios dispuestos a luchar hasta morir para impedir el hundimiento del régimen. De hecho, muchos sirios creen que, si el gobierno de Asad se desploma, no tienen futuro, creencia que se ha intensificado al hacerse cada vez más sectarias las líneas divisorias de la guerra civil. 
Más problemático es que los sonoros llamamientos de Occidente en pro del abandono del poder por parte de Asad, aunque ahora se han apagado, hayan infundido falsas esperanzas a la oposición, mientras que Rusia ha estado ocultándose tras la retórica de un “proceso dirigido por los sirios” para evitar afrontar sus obligaciones internacionales, pero una solución diplomática guiada por los miembros permanentes del Consejo de Seguridad es la única vía creíble hacia la paz. La otra opción –el intento de negociación entre el Gobierno de Siria y una oposición cada vez más fragmentada– sólo serviría para prolongar la guerra y aumentar el número de víctimas. 
Asimismo, Occidente debe reconocer que la reconciliación en Siria será imposible sin una reconciliación entre los dirigentes suníes y chiíes de toda esa región. Varias de las monarquías del Golfo gobernadas por suníes consideran la crisis de Siria y la perspectiva de un derrocamiento de Asad una oportunidad para compensar la aproximación del Iraq al Irán tras la caída del régimen suní de Sadam Husein y el surgimiento de un gobierno encabezado por chiíes. 
Hace un año, los EE.UU., el Reino Unido y Francia parecieron ponerse de parte de Arabia Saudí, cuando rechazaron la petición del ex Secretario General de las NN.UU. de que se invitara al Irán a participar en el primer intento de negociar en Ginebra una solución para la guerra civil de Siria. Probablemente temieran que la participación del Irán en las conversaciones permitiese a los dirigentes iraníes vincular las gestiones para poner fin a la crisis siria con las negociaciones sobre el programa nuclear del Irán, lo que reforzaría su capacidad para oponer resistencia a las exigencias internacionales de que se suspendiera dicho programa. 
De hecho, Oriente Medio no puede lograr la estabilidad a largo plazo mientras el Irán permanezca excluido de las negociaciones y se permita que se ahonde el cisma chií-suní. Aunque es demasiado pronto para decir qué resultado tendrá –de tener alguno– la actual campaña diplomática de imagen por parte del nuevo y más moderado Presidente del Irán, Hasán Ruhaní, podría anunciar un importante cambio de la política iraní que podría permitir en última instancia la reconciliación regional. 
Sólo con un planteamiento unificado y completo se pueden abordar las fuerzas que impulsan el transcendental cambio en Oriente Medio, impedir que las rivalidades entre potencias exteriores compliquen aún más la situación y lograr un resultado pacífico. Como las potencias regionales en ascenso desafían cada vez más a la capacidad de los miembros permanentes del Consejo de Seguridad para orientar los acontecimientos en Oriente Medio, no se puede desperdiciar el tiempo. 
La arrogante e interesada retórica de Occidente no ha contribuido a poner fin al conflicto de Siria; puede haber vuelto más peligrosa incluso la situación. Aunque la iniciativa rusa no carece de riesgos, podría ser un punto de partida decisivo para una relación más seria y constructiva con Siria... y con el resto de Oriente Medio. 


Refugiados y reforma en Europa 
LAGUNA BEACH – Existe una simple realidad detrás de la creciente tragedia humana que representa la crisis de refugiados de Europa, y la Unión Europea no puede abordar la llegada masiva de gente exhausta y desesperada de una manera compatible con sus valores a menos que los gobiernos y los ciudadanos la reconozcan. En pocas palabras, el desafío histórico al que se enfrenta Europa también ofrece oportunidades históricas. 
El flujo de refugiados es extremadamente difícil de monitorear y canalizar, mucho menos limitar. En su huida de la guerra y la opresión, decenas de miles de personas arriesgan su vida y se ponen en peligro con tal de encontrar refugio en Europa -un fenómeno que continuará mientras persista el caos en los países de origen, como Siria, y los países faciliten el tránsito, como Irak y Libia. 
Mientras tanto, las redes de transporte de Europa están bajo estrés, al igual que los refugios, los cruces fronterizos y los centros de registración. Las políticas de asilo comunes -que incluyen, por ejemplo, la regla básica de que quienes buscan asilo deben registrarse en su punto de entrada a la UE- no están funcionando o se las está ignorando. 
Las actitudes hacia los refugiados varían enormemente entre los países: Alemania está adoptando una estrategia particularmente tolerante que contrasta marcadamente con la actitud a las claras desalmada de Hungría. 
A esto sumémosles las preferencias de los refugiados -que, después de arriesgar todo para llegar a Europa, tienen sentimientos fuertes respecto de dónde les gustaría asentarse- y los desafíos en materia de políticas son enormes, particularmente en el corto plazo. Los políticos europeos todavía tienen que entender la realidad en el terreno, ni que hablar de adelantarse a lo que sucede. 
Los políticos de Europa tienen un poderoso incentivo para ofrecer una respuesta a la crisis de los refugiados como corresponde. Más allá de la necesidad de aliviar la miseria humana que atiborra las pantallas de televisión y las tapas de los diarios reside el imperativo de no perder las oportunidades importantes a mediano plazo que ofrece la migración. 
Si bien hoy existen en Europa bolsones de desempleo elevado, la proporción entre trabajadores y gente mayor decaerá considerablemente en el más largo plazo. Y la flexibilidad del mercado laboral ya se vio socavada por la inercia estructural, incluidas las dificultades para volver a formar y capacitar a los trabajadores, particularmente los que han estado desempleados durante mucho tiempo. 
Como ya han reconocido el gobierno y algunos líderes empresariales de Alemania, entre ellos el CEO de Daimler-Benz, una estrategia de mentalidad abierta para absorber e integrar a los refugiados puede ayudar a mitigar parte de los problemas estructurales de larga data de Europa. Después de todo, se dice que un porcentaje importante de la población de refugiados que llega a Europa es educada y está motivada y comprometida a construir un futuro mejor en sus nuevos hogares. 
Una respuesta política acertada ante la crisis de los refugiados también podría ayudar a Europa de otras maneras. Por lo pronto, ya está destrabando desembolsos fiscales adicionales en países como Alemania -que, a pesar de tener los medios, anteriormente no tenía la voluntad de gastar-, ayudando así a aliviar un desequilibrio de la demanda agregada que, junto con impedimentos estructurales para el crecimiento y un excesivo endeudamiento en algunos países, ha retrasado la recuperación de la región. 
Y podría obligar a Europa a superar los obstáculos políticos que bloquean las soluciones a los problemas de larga data, como ofrecer la protección necesaria para que ciertos acreedores europeos otorguen un mayor alivio de la deuda para Grecia, cuyos problemas fiscales y de empleo, ya masivos, se están viendo exacerbados por la llegada de los refugiados. Podría incluso llevar a Europa a modernizar su marco de gobernancia, que permite que unos pocos países pequeños frustren decisiones respaldadas por la vasta mayoría de los miembros de la UE. 
Los pesimistas inmediatamente señalarían que a Europa le ha costado aunar esfuerzos inclusive en cuestiones mucho menos complejas y más controlables, como la crisis económica y financiera de larga data de Grecia. Sin embargo, la historia también sugiere que las sacudidas de la escala y la magnitud de la actual crisis de refugiados tienen el potencial de impulsar respuestas políticas excepcionales. 
Europa tiene la oportunidad de transformar la crisis de refugiados de hoy en un motor de renovación y progreso. Esperemos que sus políticos dejen de discutir y empiecen a trabajar en conjunto para sacar ventaja de esta apertura. 

La agonía y el éxodo 
BRUSELAS – El éxodo trágico de gente de Siria, un país desgarrado por la guerra, y de los países circundantes desafía la razón y la compasión del mundo. Desde 2011, unos cuatro millones de personas huyeron de Siria y muchos millones más se desplazaron internamente. 
En el pasado, el principal motivo para la migración era económico. El debate al que dio lugar la migración económica se libraba entre los liberales, que defendían el principio del libre movimiento de la mano de obra, y quienes querían restricciones al movimiento entre países para proteger los empleos, la cultura y/o la cohesión política. 
A medida que el mundo se fue llenando de estados naciones y la gente fue ocupando los espacios vacíos, la restricción se impuso al movimiento libre. Los controles migratorios se expandieron después de la Primera Guerra Mundial. 
Sin embargo, siempre hubo otro grupo, mucho más reducido, de personas en busca de asilo -aquellos individuos obligados a huir de sus países natales debido a la persecución, muchas veces por motivos religiosos o étnicos-. La Convención de las Naciones Unidas sobre los Refugiados de 1951 reconoció el derecho de asilo para quienes no están en condiciones de regresar a su país de origen debido a un temor "bien fundado" a la persecución. 
En la práctica, en cambio, nunca resultó fácil distinguir entre los migrantes económicos y los políticos, porque la persecución política normalmente incluye restricciones económicas. Los judíos que huían de los pogromos en Europa del este a fines del siglo XIX, o de la Alemania de Hitler en los años 1930, eran migrantes tanto económicos como políticos. 
En aquel entonces, los países de los cuales hoy están escapando los refugiados estaban bajo un régimen colonial o cuasi colonial, mientras que luego surgieron dictaduras locales para preservar el orden en los estados sucesores de los antiguos imperios. Fue el colapso de estos sistemas brutales luego de la invasión de Irak liderada por Estados Unidos en 2003 y la primavera árabe de 2011 lo que creó la actual crisis de refugiados. 
La huida de los refugiados de Siria y otros países azotados por la guerra tropieza con regímenes legales que están mal adaptados para hacer frente a la situación. La Unión Europea restringe severamente la mano de obra de países que no son miembros, pero permite el libre movimiento de mano de obra al interior de su mercado único. 
En ausencia de esto, se supone que la libre migración económica al interior de la UE producirá poco movimiento neto de las poblaciones. El modelo implícito es el del "trabajador invitado" que llega y se va; en la práctica, una porción considerable de migrantes económicos de las partes más pobres de Europa se quedan en su país de destino. 
El sistema de asilo no está para nada preparado para lidiar con la nueva generación de refugiados, que no son elegibles bajo el marco existente, porque no están huyendo de actos específicos de persecución, sino de la desintegración de sus estados. Se les puede otorgar "protección humanitaria" o "un permiso discrecional para quedarse" por un período breve; pero luego pueden ser deportados como inmigrantes ilegales. 
Occidente no puede aceptar la posibilidad de que la dictadura de Assad, por más brutal que sea, pueda ser la opción menos mala en oferta. De modo que la guerra civil continuará, la cantidad de refugiados en los campamentos de tránsito se incrementará y muchos más refugiados pondrán en riesgo sus vidas para entrar a la porosa Fortaleza Europa. 
De hecho, la canciller Angela Merkel ha aseverado valientemente "el derecho fundamental de asilo para los perseguidos políticos sin un tope; y eso es válido para los refugiados que llegan a nosotros desde el infierno de la guerra civil". Pero otros líderes europeos, frente al ascenso de los partidos extremistas y antiinmigrantes, no han respaldado la posición de Merkel; y los refugiados todavía tienen que llegar a Alemania atravesando países como Hungría, que están erigiendo paredes y otras defensas fronterizas para mantenerlos afuera. 
La verdad es que Occidente no puede absorber, y no lo hará, refugiados en las cantidades que hacen falta; y no tiene ninguna solución para el problema de los estados fallidos. Esto significa que, aparte de repartir ayuda humanitaria a aquellas personas que viven en los campos de refugiados, no tiene una política. 

Los límites de la Alemania prometida 
Aún son bienvenidos en la mayor parte de los casos, pero la capacidad de los centros de recepción está alcanzando rápidamente sus límites. Para contener el flujo de inmigrantes a través de la ruta de los Balcanes, Hungría ha impuesto controles en sus fronteras, a los que rápidamente se sumaron los de Alemania, Austria, Eslovaquia, Croacia, Eslovenia, la República Checa, los Países Bajos y Polonia. 
En lo que va del año, la mitad de las solicitudes de asilo presentadas en la Unión Europea correspondieron a ese país, aunque el peso de su población solo representa el 16 % de la UE. Hasta septiembre, Alemania probablemente haya recibido unas 400 000 solicitudes o más; debido al tremendo aumento en los flujos migratorios desde el verano y antes del restablecimiento de los controles fronterizos, se prevé que 800 000 personas buscarán asilo este año. 
Además, la inmigración regular hacia Alemania podría alcanzar nuevamente la marca de las 400 000 personas, como en 2014. El total representaría una inmigración neta del 1,5 % de la población residente, una proporción extremadamente elevada en términos históricos e internacionales. 
El motivo de la preferencia tan fuerte de los inmigrantes por Alemania es que ese país, junto con Suecia, tiene el sistema de asilo más liberal en Europa y asignan niveles especialmente elevados de financiamiento para recibir a los recién llegados. Se transfieren entre 1000 EUR (1120 USD) y 1200 EUR por persona por mes a las municipalidades para cubrir los costos relacionados. 
Alemania aceptó, con gran fanfarria, una gran cantidad de refugiados no registrados de Hungría y les ofreció una cálida bienvenida. Probablemente esta decisión haya tentado a tantos refugiados adicionales de los países árabes que Alemania se vio obligada a imponer controles fronterizos. 
Lo que el gobierno alemán no tuvo en cuenta es que cada refugiado que logra ingresar al país inmediatamente envía un mensaje de texto con las buenas noticias a su país de origen, alimentando así una nueva oleada de inmigrantes. Los campos de refugiados de la ONU en los países alrededor de Siria están entonces reubicándose gradualmente en Alemania. 
Solo una fracción de las solicitudes de asilo es finalmente aprobada, porque la mayoría de los postulantes no son perseguidos por motivos políticos, sino que se trata de inmigrantes económicos. En el primer semestre de 2015, por ejemplo, un cuarto de las solicitudes provinieron de Siria e Irak, de las que una proporción significativa ya había encontrado refugio en los campos de la ONU en esos países o a su alrededor. 
Frecuentemente, las familias árabes envían a sus miembros menores de edad a Alemania con la esperanza, justificada, de que obtengan el derecho para que otros miembros de la familia se sumen luego. Alemania tendrá que lidiar con las consecuencias de esta oleada de refugiados en los años venideros. 
Para distribuir la carga de manera más equitativa, Alemania intentó implementar un sistema de cuotas para asignar a los postulantes entre los países miembros de la UE. Pero sus socios de la UE lo rechazaron por «imperialismo moral». 
Alemania entonces no logró que se adoptara un sistema que le hubiese procurado un cierto alivio. En lugar de ello, una reunión cumbre organizada rápidamente acordó un sistema de cuotas limitado, que apenas cubrirá a 120 000 personas y cuyo objetivo es aliviar a Hungría, Italia y Grecia... llevará 31 000 refugiados adicionales a Alemania. 
Entre los pasos necesarios más urgentes está el desarrollo de la capacidad para distinguir rápidamente –e idealmente, en la frontera– a los refugiados (que enfrentan persecución política) y los migrantes económicos. La Oficina Federal de Migraciones y Refugiados de Alemania podría implementar puestos fronterizos de avanzada para rechazar las solicitudes de asilo sin fundamento y enviar a esos postulantes, de acuerdo con la Convención de Dublín, nuevamente al primer país seguro al que llegaron. 
Esto permitiría que Alemania se concentre en la próxima tarea: proporcionar a los refugiados aceptados las lecciones de idioma y la capacitación que necesitan para conseguir empleo lo antes posible. 

Refugiados de la guerra cambiaria, únanse 
BUENOS AIRES – La guerra cambiaria global se asemeja a una guerra convencional en dos sentidos importantes: por un lado, una confrontación sobre los desequilibrios estructurales entre dos grandes rivales –China y Estados Unidos- ha llevado a los aliados más pequeños a la incómoda situación de tener que tomar partido por uno u otro lado; por el otro, terceros no directamente involucrados están sufriendo daño colateral de ambos bandos en conflicto. 
Las economías de rápido crecimiento de América Latina son particularmente vulnerables, obligadas como están a enfrentar la inflexibilidad del tipo de cambio de China y el impacto de la devaluación del dólar que surge a partir de la política monetaria expansiva de la Reserva Federal de Estados Unidos. 
Brasil, Chile y Colombia, entre otros, hoy enfrentan las poderosas fuerzas de la apreciación cambiaria. Esta presión está acompañada, en los países latinoamericanos ricos en recursos naturales, por el incremento en los precios de las materias primas causado por la búsqueda de rendimientos y la caída del valor del dólar. 
Ahora bien, ¿por qué a los países latinoamericanos deberían preocuparse por el ingreso de capitales y la revaluación de sus monedas? Después de todo, tradicionalmente este ingreso ha sido considerado como una transferencia positiva de ahorros de los países industriales ricos a los mercados emergentes carentes de capital. 
Las posiciones fiscales son sólidas y la deuda pública representa apenas el 32% del PBI de la región. Por último , el desapalancamiento global es asimétrico: hay economías latinoamericanas que crecen rápido y mercados avanzados que se rezagan, lo que puede exigir una corrección del tipo de cambio real y, así, justificar una revaluación de las principales monedas de la región. 
De hecho, la “enfermedad holandesa” –llamada así por la catastrófica caída de la competitividad industrial de Holanda después de que el descubrimiento de gas natural en el Mar del Norte revalorizara fuertemente la moneda- se ha convertido en una seria preocupación. Con la salvedad de que hoy, en América Latina (y en otros países en desarrollo), son los flujos financieros y no los recursos naturales los causantes de la enfermedad. 
Los mayores ingresos de capital pesan sustancialmente en los sectores exportadores y de sustitución de importaciones, y pueden causar daños irreparables si la apreciación es profunda y prolongada. Algunas economías incluso sufren bajas de ambos bandos de la guerra porque, además de la presión proveniente del exceso de liquidez de dólares, deben enfrentar una mayor competencia (interna y en terceros mercados) por parte de China, mientras el renminbi se mantenga estable contra el dólar. 
México es un claro ejemplo de este doble efecto. En los últimos 18 meses, el peso se ha apreciado 6% contra el renminbi, erosionando la capacidad de México de competir con las exportaciones chinas a Estados Unidos, por lejos el principal mercado exportador de México. 
La política de expansión cuantitativa de la Fed, al exacerbar el tsunami de dólares a la región, podría alimentar peligrosas burbujas en los mercados emergentes. Al inflar artificialmente los activos y la riqueza en los países receptores, los ingresos de capital llevan a las economías emergentes a consumir de más, creando el mismo tipo de condiciones que condujeron a la reciente crisis -esta vez, en economías que están mucho menos equipadas que Estados Unidos para hacer frente a los riesgos. 
¿No es de esperar entonces una inversión de los flujos de capital con violentas rotaciones cambiarias? En la medida en que este resultado siga siendo una clara posibilidad, la enfermedad holandesa financiera representa una seria amenaza para los mercados emergentes más dinámicos. 
Si el G-20 ha de desempeñar un papel importante en la post crisis, debe ser capaz de facilitar una salida para esta situación confrontativa. Desafortunadamente, el estancamiento en la coordinación de políticas globales durante las recientes reuniones del Fondo Monetario Internacional/Banco Mundial pudo haber sido una temprana demostración de los límites del monitoreo multilateral y la coordinación internacional. 
En un esfuerzo desesperado y de último recurso, el FMI hoy está inventando “informes de derrame” a terceros países de las medidas adoptadas por economías sistémicamente importantes, a llevarse a cabo en los márgenes de las tradicionales consultas de Artículo IV. Esta iniciativa está destinada al fracaso –al igual que el Ejercicio de Vigilancia Multilateral del FMI, o las revisiones entre pares del G-20 en el pasado reciente-. 
¿Qué deberían hacer entonces las economías latinoamericanas? Sin duda, tienen derecho a defenderse, ya sea a través de una intervención del mercado cambiario y la consiguiente acumulación de reservas (una opción potencialmente rentable si los flujos de capital son efectivamente temporarios), la imposición de controles de capital, u otras políticas macroprudenciales orientadas a suavizar contracíclicamente los vaivenes del tipo de cambio. 
Mientras que Chile aún no ha intervenido en el mercado cambiario, Colombia y Perú han aumentado ampliamente sus reservas internacionales, y Brasil ha sido agresivo en términos de restricciones de capital, incrementando en dos ocasiones su impuesto a los ingresos financieros de capital. Pero una acción no coordinada podría resultar en un círculo vicioso de represalias, convirtiendo la guerra cambiara en un auténtico enfrentamiento comercial, con consecuencias graves para todas las partes involucradas. 
Alternativamente, las economías latinoamericanas podrían fomentar la coordinación de políticas a nivel regional, donde las realidades económicas tienden a estar más alineadas, la interdependencia se siente de manera más directa y el costo de los derrames se puede internalizar más fácilmente. Este tipo de coordinación regional también podría mejorar el poder de negociación de los países participantes, fortaleciendo su voz global. 

Los cambios de régimen en el mundo árabe 
Tras cuatro años de una desastrosa aventura militar en Iraq y sin un resultado claro de la guerra global contra el terrorismo perpetrado por fuerzas de la oscuridad mal definidas, el colapso de la gran estrategia estadounidense ha puesto de manifiesto lo mal concebida que estuvo su receta simplista para el cambio democrático en el mundo árabe. 
El viraje de los movimientos fundamentalistas dominantes del mundo árabe hacia una política democrática es equivalente al repudio del proyecto yihadista y de las estrategias apocalípticas de al-Qaeda. El fracaso del yihadismo está estableciendo las condiciones para una reestructuración potencialmente prometedora de la política islámica, pero Occidente no reconoce los cambios o se muestra hostil hacia ellos. 
El surgimiento de los islamistas por toda la región como la única fuerza capaz de aprovechar la oportunidad de unas elecciones libres –el triunfo de Hamas en Palestina y las espectaculares victorias de la Hermandad Musulmana en las elecciones egipcias de 2005 son sólo las más notables-, el ascenso a hegemonía regional del Irán chiíta y la sensación entre los líderes árabes de que la asediada administración Bush se está quedando sin fuerza se han combinado para paralizar el empuje prometedor hacia una reforma política en la región. 
Estados Unidos se alejó de sus planes democráticos una vez que se dio cuenta de que la democracia árabe no se identifica con la oposición secular liberal, una fuerza política que prácticamente no existe en el mundo árabe, sino con los radicales islámicos que buscan repudiar las políticas estadounidenses y la causa de la reconciliación con Israel. Que este sea el caso tiene mucho que ver, por supuesto, con la política tradicional de Estados Unidos de apoyar a los dictadores pro-occidentales del mundo árabe. 
Pero la idea de que se puede volver a meter al genio de la democratización a la lámpara es una fantasía utilitaria. El alejamiento de los islamistas dominantes, como la Hermandad Musulmana en Egipto, el Frente de Acción Islámica en Jordania, Hamas en Palestina, el Partido del Renacimiento en Túnez o el Partido de la Justicia y el Desarrollo en Marruecos, del yihadismo hacia la participación política empezó mucho antes de la campaña de promoción de la democracia de Estados Unidos y no es un intento para complacer a Occidente. 
La estabilidad de los regímenes árabes que no están sostenidos por un consenso democrático está destinada a ser frágil y falaz. Así como la democracia islámica es la reacción natural a la autocracia árabe secular y a la colaboración de Occidente con ella, la destrucción del Islam político traerá consigo opciones aún más extremistas con movimientos como Hamas que regresarían al trabajo social y al terrorismo y al-Qaeda que penetraría en las sociedades islámicas. 
Occidente y los líderes árabes tienen que darse cuenta de que la tensa ecuación entre los regímenes actuales y el Islam político no es necesariamente un juego de suma cero. Esto ya lo aprendió de manera costosa el Presidente argelino Bouteflika quien, por medio de su Carta para la Paz y la Reconciliación Nacional de febrero de 2006, consiguió acabar con una larga y sangrienta guerra civil, cuyo origen fue la violenta cancelación, por parte del ejército, de la victoria electoral de 1991 del Frente Islamista. 
Es en este contexto que el entendimiento histórico entre los religiosos (Hamas) y los seculares (Fatah) para formar un gobierno de unidad nacional en Palestina podría haber establecido un nuevo paradigma para el futuro de los cambios de régimen en el mundo árabe. El concepto de gobiernos de unidad nacional podría ser, en efecto, la fórmula que haga posible mantener unidas a las familias políticas en el mundo árabe. 
La participación del Islam político tiene que ser parte central de cualquier estrategia exitosa para Medio Oriente. En lugar de apegarse a las profecías del día del juicio final o a las perspectivas categóricas que impiden una comprensión del complejo tejido de los movimientos islámicos, Occidente necesita mantener la presión sobre los regímenes existentes para que dejen de eludir la reforma política. 
El Acuerdo de la Meca que hizo posible el gobierno de unidad en Palestina inevitablemente suavizará el radicalismo de Hamas, de la forma en que la omisión por parte del gobierno de Jordania de una “solución egipcia” al reto islámico permitió al Frente de Acción Islámica mantener dentro del movimiento a muchos que de otra forma podrían haber sido atraídos a la orbita yihadista. El reto no es cómo destruir a los movimientos islámicos sino como alejarlos de la política revolucionaria y acercarlos a la política reformista garantizándoles un espacio político legítimo. 

Cero armas nucleares, cero prejuicios 
Uno de ellos se relaciona con la disposición de las dos principales potencias nucleares (Rusia y Estados Unidos) para pasar de la reducción de sus arsenales nucleares, según lo acordado en el tratado New START, a su eliminación total. Otros tienen que ver con la cuestión de si las potencias nucleares menos importantes acompañarán la iniciativa y si es posible implementar sistemas confiables para la inspección, la verificación y la imposición de los términos de los acuerdos. 
Por eso, más que en las sutilezas del equilibrio justo entre los arsenales nucleares de Estados Unidos y Rusia, la iniciativa de lograr un mundo sin armas nucleares debería concentrarse en la amenaza que supone la multiplicación de estados nuclearizados. De hecho, alentar un comportamiento ejemplar por parte de las dos grandes potencias nucleares no es tan importante para la credibilidad del objetivo de Global Zero (lograr “un mundo sin armas nucleares”) como sí lo es encarar los problemas de seguridad que hay detrás de la competencia nuclear en ciertas regiones conflictivas. 
Al fin y al cabo, si Estados Unidos y Rusia, que hoy acumulan arsenales nucleares suficientes para destruirse mutuamente muchas veces, los reducen hasta que solo les alcancen para destruirse mutuamente algunas veces, ¿deberían Corea del Norte, India, Pakistán, Irán e Israel sentirse conmovidos? Aunque la mejora en las relaciones bilaterales de las dos grandes potencias nucleares es digna de destacar, está totalmente fuera de sincronía con las condiciones que imperan en otras regiones del mundo más convulsionadas. 
Esta divergencia repercutirá en forma necesariamente negativa sobre los esquemas de desarme nuclear en elaboración, porque si los países mencionados se han dado a coquetear con la posesión de armamento nuclear no ha sido por afán de obtener prestigio o estatus, sino para contrarrestar la superioridad armamentística convencional de sus vecinos hostiles (o, en el caso de Irán y Corea del Norte, la de Estados Unidos). 
Tomemos por ejemplo Pakistán, país que tras sufrir sucesivas derrotas en guerras convencionales contra su enemigo jurado, India, declaró estar dispuesto a “comer pasto” (según las famosas palabras de Zulfikar Ali Bhutto) con tal de contrarrestar la superioridad india en armamento convencional y nuclear. En la actualidad, Pakistán tiene más ojivas nucleares que India. 
Irónicamente, el caso de Rusia no es diferente a los de Pakistán, Irán o Corea del Norte. A pesar de los avances innegables que se han logrado en las conversaciones ruso‑estadounidenses sobre desnuclearización, reducir a un mínimo (no hablemos de eliminar) el armamento nuclear ruso sólo será posible si se aborda la principal preocupación que tiene el Kremlin en materia de seguridad: su inferioridad militar convencional respecto de Occidente. 
Entretanto, los temores existenciales de Israel (que aunque puedan ser exagerados, son genuinos) explican en parte su estrategia de ambigüedad en torno de la cuestión de si posee o no armamento nuclear. La opinión imperante en Israel es que el país está rodeado de formidables amenazas no nucleares, a la vez que peligrosamente debilitado por la incapacidad del frente interno para sostener una guerra convencional prolongada. 
Tampoco puede Israel ignorar el infame precedente que sienta para Oriente Próximo ser la única región del mundo donde volvieron a usarse armas químicas y biológicas después de la Segunda Guerra Mundial. Las emplearon Irak contra Irán en los ochenta y Egipto en Yemen en los sesenta; 
Ese mes se celebrará en Helsinki la conferencia para la creación de un “Oriente Próximo sin armas nucleares ni otras armas de destrucción masiva” (a la que ojalá asistan todos los estados de la región, incluidos Israel e Irán). Sin embargo, para que esta iniciativa tenga éxito hay que evitar la tentación de tomar atajos que no llevarán a ninguna parte. 
La lección que Oriente Próximo puede extraer de los acuerdos de reducción de arsenales nucleares entre Estados Unidos y Rusia es que para obtener un desarme genuino es imprescindible que haya antes una mejora en las relaciones entre los estados. Es la misma lección que nos dan las otras cinco regiones del mundo (América Latina, el Pacífico Sur, el sudeste asiático, Asia Central y África) que han firmado tratados de no proliferación nuclear. 
Un Oriente Próximo sin armas nucleares es sin duda preferible a tener una región con dos o más estados provistos de armamento nuclear. Pero los países árabes deben comprender también que en tanto y en cuanto no normalicen sus relaciones con Israel, no será posible llegar a ningún acuerdo efectivo con este último país en relación con estos asuntos de trascendental importancia. 
Quien era entonces primer ministro de Israel, Shimon Peres, no fue precisamente ambiguo cuando en diciembre de 1995 declaró que, a cambio de paz, Israel estaba dispuesto a renunciar a la bomba atómica. Pero quien hoy ocupa ese mismo cargo, Benjamín Netanyahu, no puede pretender jugar a dos puntas: poner la paz como condición para el desarme nuclear y al mismo tiempo hacer todo lo posible para trabar el proceso de paz. 

Acuerdos comerciales, argumentos confusos 
PRINCETON – Tras años de parálisis en las negociaciones mundiales de comercio, los tratados regionales (un camino largo tiempo latente al libre comercio) han vuelto por sus fueros. Dos megaacuerdos de los que Estados Unidos es protagonista pueden definir el rumbo futuro del comercio mundial. 
El más avanzado, el Acuerdo Transpacífico (ATP), incluye a once países (además de Estados Unidos) que en conjunto suponen el 40% de la producción mundial, pero significativamente, excluye a China. La Asociación Transatlántica de Comercio e Inversión (ATCI) con la Unión Europea va más lejos, ya que promete unir dos megarregiones que juntas equivalen a la mitad del comercio internacional. 
Hace mucho que los tratados de libre comercio dejaron de ser tema exclusivo de expertos y tecnócratas, así que no sorprende que ambas iniciativas hayan generado un acalorado debate público. Las posturas de partidarios y opositores están tan polarizadas que es fácil perder de vista las posibles consecuencias. 
Por un lado, dicen que reducir las barreras al comercio promoverá la eficiencia económica y la especialización; por el otro, que aumentará las exportaciones y creará empleos, al mejorar el acceso de las partes a los mercados de sus socios. Lo primero es el argumento convencional de las ventajas comparativas; lo segundo es un argumento mercantilista. 
Desde el punto de vista de las ventajas comparativas, los beneficios del comercio surgen de las importaciones, y las exportaciones son una concesión que debe hacer el país a cambio de aquellas. Si la ampliación del comercio es equilibrada, todos los países saldrán beneficiados. 
En cambio, según la visión mercantilista las exportaciones son buenas y las importaciones son malas. Los países que aumentan sus exportaciones netas ganan, y todos los demás pierden. 
De modo que afirmar que los tratados de libre comercio crearán empleos y al mismo tiempo beneficiarán a todas las partes es incompatible con alguno de los dos argumentos. Lo raro es que los partidarios del ATP y de la ATCI usan los dos argumentos simultáneamente. 
En el frente político, los partidarios aducen que el ATP y la ATCI son deseables porque consagrarán normas liberales para el comercio internacional. Generalmente se considera que reducir barreras y aumentar la transparencia normativa es bueno. 
Para Estados Unidos, un gran atractivo del ATP es que obligará a los demás países a cumplir normas de propiedad intelectual más estrictas. El efecto de estas normas sobre la innovación no es seguro, pero lo cierto es que generan rentas sustanciales para los titulares de patentes y derechos de propiedad intelectual en Estados Unidos. 
En la ATCI, la reducción de “barreras no arancelarias” al comercio entre Estados Unidos y Europa dejará sin duda menos margen para las normativas locales. Incluso si la armonización normativa no se convierte en una carrera a ver quién desregula más, los objetivos sociales y ambientales quedarán más expuestos que antes a los intereses de inversores y exportadores. 
Quizá lo más preocupante sean las cláusulas sobre arbitraje de diferencias entre inversores y Estados (cláusulas ISDS) de ambos acuerdos, que establecen un circuito judicial aparte (fuera del sistema legal de cada país) en el que las empresas podrán demandar a los gobiernos por presuntas infracciones a los tratados de comercio. Los partidarios defienden las cláusulas ISDS con el argumento de que no suponen un gran cambio para países como Estados Unidos donde hay un buen funcionamiento del Estado de Derecho, al tiempo que promoverán inversiones en otros donde no es así, como Vietnam. 
En todas estas áreas, el ATP y la ATCI tienen más de secuestro corporativo de las instituciones que de liberalismo. 
Negociarlas sin su participación puede verse como parte de una estrategia cuyo objetivo final sería persuadirla de entrar a un sistema global liberal. Pero también puede verse como un modo de aislar a China y levantarle barreras discriminatorias en mercados lucrativos. 
El objetivo declarado de esta política es facilitar las negociaciones. Pero como señala la senadora estadounidense Elizabeth Warren, se logra exactamente lo contrario: si la transparencia haría más difícil vender el producto final a la opinión pública, entonces hay serios motivos para dudar de que lo que se está negociando sea deseable. 
Someter el texto final a votación de los legisladores por sí o por no sin posibilidad de introducir enmiendas tiene sentido. Pero esto no implica que los borradores no deban publicarse. 
En definitiva, hay demasiada incertidumbre respecto de las consecuencias económicas y políticas de estos acuerdos, y amplio margen para la inquietud. Al tildar a los escépticos de proteccionistas, los partidarios de los acuerdos sólo se desacreditan a sí mismos. 


El irrelevante debate europeo sobre la austeridad 
BRUSELAS – El síntoma más visible de la crisis en la zona del euro han sido las elevadas y variables primas de riesgo que ahora deben pagar los países de su periferia por la deuda pública. Por otra parte, un influyente escrito de los economistas estadounidenses Carmen Reinhart y Kenneth Rogoff sugiere que el crecimiento económico cae bruscamente cuando la deuda pública de un país supera el 90 % de su PBI. 
Además, en el caso de la deuda local, una mayor tasa de interés o prima de riesgo solo conduce a una mayor redistribución dentro del país (de los contribuyentes a los tenedores de bonos). Por el contrario, en el caso de lo adeudado a extranjeros, las mayores tasas de interés llevan a una pérdida de bienestar para el país en su conjunto, porque el gobierno debe transferir recursos al exterior y eso habitualmente requiere una combinación de depreciación del tipo de cambio y reducción del gasto local. 
Esta distinción entre la deuda externa y la local es particularmente importante en el contexto de la crisis del euro, porque los países de la zona del euro no pueden devaluar para aumentar sus exportaciones si esto es necesario para pagar los servicios de la deuda externa. Y la evidencia confirma que la crisis del euro no depende verdaderamente de la deuda soberana, sino de la deuda externa. 
De hecho, solo los países con grandes déficits de cuenta corriente antes de la crisis fueron afectados por ella. El caso de Bélgica es particularmente esclarecedor, porque la prima de riesgo para la deuda soberana belga se ha mantenido reducida durante la mayor parte de la crisis del euro, si bien la relación entre deuda y PBI del país se encuentra por encima del promedio para la zona del euro –alrededor del 100 %– y ha estado sin gobierno durante más de un año. 
Hasta ahora, el país no ha experimentado una crisis de la deuda y las tasas de interés se mantienen excepcionalmente bajas, cerca del 1 %. El motivo es obvio: Japón ha mantenido durante décadas superávits considerables en su cuenta corriente y esto le dio ahorros internos más que suficientes para absorber localmente toda su deuda pública. 
Por eso las primas de riesgo continúan cayendo en la zona del euro, a pesar de la elevada incertidumbre política en Italia y los grandes y sostenidos déficits fiscales en otras partes. Los déficits externos de los países periféricos están cayendo rápidamente, disminuyendo así la necesidad de financiamiento externo. 
El debate sobre la austeridad y el elevado costo de la deuda pública es entonces engañoso en dos aspectos. En primer lugar, a menudo se ha señalado que la austeridad puede ser contraproducente, porque la reducción en el déficit fiscal puede conducir en el corto plazo a un aumento en la relación entre deuda y PBI si tanto el nivel de deuda como el multiplicador son elevados. 
La experiencia italiana es iluminadora: los grandes aumentos impositivos implementados por el gobierno tecnocrático del ex primer ministro Mario Monti en 2012 tuvieron un impacto sobre la demanda mayor que el esperado. 
En segundo lugar, si el verdadero problema es la deuda externa, el creciente debate sobre los resultados de Reinhart/Rogoff es irrelevante para la crisis del euro. Los países que cuentan con su propia moneda, como el Reino Unido –y en especial los Estados Unidos, que pueden endeudarse en dólares con los extranjeros– no enfrentan una restricción financiera directa. 
Para esos países, importa si la historia sugiere que hay un fuerte efecto umbral una vez que la deuda pública supera el 90 % del PBI. Pero los países periféricos de la zona del euro simplemente no tuvieron elección: debieron reducir sus déficits porque el capital extranjero del cual tanto dependían sus economías ya no estaba disponible. 
Pero lo opuesto también es cierto: en cuanto la cuenta corriente pasa a un superávit, la presión de los mercados financieros se aplaca. 


Reinventar la economía 
NEW HAVEN- El fracaso generalizado de los economistas para prever la crisis financiera que estalló en 2008 está muy relacionado con los modelos defectuosos. 
La falta de modelos acertados significó que los responsables del diseño de las políticas económicas y los banqueros centrales no tuvieron una advertencia de lo que iba a pasar. Como señalamos George Akerlof y yo en nuestra reciente publicación, Animal Spirits , la actual crisis financiera fue originada por burbujas en los mercados de la vivienda, bursátil y de energía, así como en otros mercados de materias primas. 
Sin embargo, no encontrará la palabra “burbuja” en la mayoría de los tratados o libros de economía. Del mismo modo, una búsqueda en los documentos de trabajo realizados en años recientes por los bancos centrales y departamentos de economía arroja pocos ejemplos en los que siquiera se menciona la palabra “burbuja.” 
En efecto, la idea de que existen las burbujas se ha vuelto tan vergonzosa en muchas de las profesiones de la economía y las finanzas que hablar de ellas en un seminario de economía es como hablar de la astrología en un grupo de astrónomos. 
No están influenciados por nada salvo los hechos, y las probabilidades se toman por hechos. Actualizan estas probabilidades tan pronto está disponible nueva información, y por tanto cualquier cambio en su conducta debe atribuirse a la respuesta racional a la información realmente nueva. 
Y si los actores económicos siempre son racionales, entonces las burbujas –respuestas irracionales de los mercados- no se permiten. Sin embargo, las abundantes evidencias psicológicas ahora han mostrado que las personas no cumplen los axiomas de racionalidad de Savage. 
Este es el elemento central de la revolución económica conductista que desde hace una década más o menos ha empezado a permear la economía. De hecho, las personas casi nunca saben las probabilidades de los eventos económicos futuros. 
Para mucha gente siempre parece que “esta vez es diferente.”. El trabajo de los neurocientíficos Scott Huettel y Michael Platt ha demostrado mediante experimentos funcionales de resonancias magnéticas que “la toma de decisiones en un contexto incierto no representa un caso especial más complejo de toma de decisiones riesgosas, en cambio, estas dos formas de incertidumbre se apoyan en mecanismos distintos”. 
En otras palabras, diferentes partes del cerebro y circuitos emocionales participan cuando está presente la incertidumbre. El economista-matemático, Donald J. Brown y la psicóloga, Laurie R. Santos, los dos de la Universidad de Yale, están realizando experimentos con seres humanos para tratar de entender cómo varia en el tiempo la tolerancia humana a la toma de decisiones económicas en un contexto incierto. 
Con seguridad, la teoría puramente racional es útil para muchas cosas. Se puede aplicar con cuidado en áreas en las que las consecuencias del no cumplimiento del axioma de Savage no sean muy serias. 
Sin embargo, la teoría se ha desbordado. Por ejemplo, el “Modelo de Equilibrio General Dinámico y Estocástico de la eurozona”, creado por Frank Smets del Banco Central Europeo, y Raf Wouters del Banco Nacional de Bélgica, funciona muy bien para dar una lista precisa de las sacudidas externas que se presume impulsan la economía. 
Pero, las burbujas no están modeladas en ningún lado: se presume que la economía no hace nada más que responder de una forma totalmente racional a estas sacudidas externas. Milton Friedman (el mentor y coautor de Savage) y Anna J. Schwartz, mostraron en su libro de 1963, A Monetary History of the United States , que las anomalías de la política monetaria –un ejemplo típico de una sacudida externa- fueron un factor importante en la Gran Depresión de los años treinta. 
Los economistas como Barry Eichengreen, Jeffrey Sachs y Ben Bernanke nos han ayudado a entender que dichas anomalías fueron el resultado del esfuerzo individual de los bancos centrales para seguir con el patrón oro, haciendo que las tasas de interés se mantuvieran relativamente altas a pesar de la falta de dinamismo económico. Para algunos, esta revelación representó un evento culminante para la teoría económica. 
Se había explicado la peor crisis económica del siglo XX –y se había sugerido una manera de corregirla- usando una teoría que no dependía de las burbujas. Con todo, los sucesos como la Gran Depresión, así como la crisis reciente, nunca se entenderán del todo sin entender las burbujas. 
De hecho, el fracaso de los modelos de los economistas para prever la crisis actual marcará el inicio de su revisión. Ello sucederá a medida que los economistas reorienten sus esfuerzos de investigación y escuchen a científicos con diferentes conocimientos. 

Reinventar la energía 
NUEVA YORK ­– La economía mundial está siendo sacudida por precios energéticos marcadamente más altos. Mientras que unos pocos países exportadores de energía en Oriente Medio y otras partes recaudan ganancias gigantescas, el resto del mundo sufre como consecuencia de una suba del precio del petróleo a 110 dólares por barril y del carbón al doble. 
Sin energía abundante y de bajo costo, cada aspecto de la economía global se ve amenazado. Por ejemplo, los precios de los alimentos están aumentando de la mano de los precios en alza del petróleo, en parte por los mayores costos de producción, pero también porque las tierras de cultivo en Estados Unidos y otras partes se están convirtiendo para pasar de producir alimentos a producir biocombustibles. 
La economía mundial –especialmente China, India y otras partes en Asia- ha crecido rápidamente, lo que generó un pronunciado incremento en la demanda mundial de energía, especialmente para electricidad y transporte. Sin embargo, el suministro global de petróleo, gas natural y carbón no puede dar abasto fácilmente, a pesar de los nuevos descubrimientos. 
La oferta de carbón es de alguna manera más amplia, y al carbón se lo puede transformar en combustible líquido para transporte. Sin embargo, es un sustituto inadecuado, en parte por el suministro limitado y en parte porque el carbón emite grandes cantidades de dióxido de carbono por unidad de energía y, por lo tanto, es una fuente peligrosa de cambio climático causado por el hombre. 
Para que los países en desarrollo sigan disfrutando de un crecimiento económico rápido, y para que los países ricos eviten una crisis económica, será necesario desarrollar nuevas tecnologías energéticas. Se deben cumplir tres objetivos: alternativas de bajo costo para los combustibles fósiles, una mayor eficiencia energética y una reducción de las emisiones de dióxido de carbono. 
La radiación solar total que llega al planeta es unas 1.000 veces superior al uso de energía comercial del mundo. Esto significa que incluso una parte pequeña de la superficie terrestre de la Tierra, especialmente en las regiones desérticas, que reciben una radiación solar masiva, puede ofrecer grandes cantidades de electricidad para gran parte del mundo. 
Las plantas de energía solar en el norte de Africa podrían suministrar energía para Europa occidental. Y las plantas de energía solar en el Sahel de Africa, justo al sur del vasto desierto de Sahara, podrían suministrar energía a gran parte de la zona occidental, oriental y central de Africa. 
Quizás el único desarrollo más alentador en términos de eficiencia energética sea la “tecnología híbrida complementaria” para los automóviles, que puede triplicar el rendimiento de combustible de los nuevos automóviles en la próxima década. La idea es que los automóviles funcionen principalmente con baterías que se recargan todas las noches en la red de electricidad, con un motor híbrido a nafta como respaldo para la batería. 
La tecnología más importante para el uso ambiental seguro del carbón es la captura y almacenamiento geológico del dióxido de carbono proveniente de las plantas de energía alimentadas a carbón. Esta “captura y secuestro de carbono”, o CCS, es necesaria de manera urgente en los países que más carbón consumen, especialmente China, India, Australia y Estados Unidos. 
Sin una financiación pública al menos parcial, la aceptación de estas nuevas tecnologías será lenta y despareja. De hecho, la mayoría de las tecnologías principales que hoy damos por sentadas –aviones, computadoras, Internet y nuevos medicamentos, para mencionar sólo algunas- recibieron un financiamiento público crucial en las primeras etapas de desarrollo e implementación. 
Por ejemplo, de acuerdo con los datos más recientes de la Agencia Internacional de Energía, en 2006 el gobierno norteamericano invirtió la magra cifra de 3.000 millones de dólares por año en investigación y desarrollo en el terreno de la energía. En dólares ajustados por inflación, esto representó una reducción de aproximadamente el 40% desde principios de los años 1980, y hoy equivale a lo que Estados Unidos invierte en su ejército en apenas un día y medio. 
La financiación del gobierno norteamericano de tecnologías de energía renovable (solar, eólica, geotérmica, oceánica y bioenergía) alcanzó un total de sólo 239 millones de dólares, o apenas tres horas de gasto en defensa. La inversión en captura y secuestro de carbono fue de apenas 67 millones de dólares, mientras que el gasto para una eficiencia energética de todo tipo (construcción, transporte e industria) fue de 352 millones de dólares. 
Es necesaria la cooperación global en tecnologías energéticas tanto para aumentar el suministro como para asegurar que el consumo de energía sea seguro para el medio ambiente, especialmente para prevenir el cambio climático causado por el hombre a partir del uso de combustibles fósiles. Esto no sólo sería bueno en términos económicos, sino también políticos, ya que podría unir al mundo en nuestro interés común, en lugar de dividirlo en una lucha amarga por la disminución de las reservas de petróleo, gas y carbón. 

Reinventando el sueño europeo 
PRINCETON – La crisis del euro y el reciente Jubileo de la reina Isabel parecen no tener nada en común. En rigor de verdad, imparten en conjunto una lección importante: el poder de una narrativa positiva -y la imposibilidad de ganar si esa narrativa no existe. 
La mejor idea fue que la monarquía de Gran Bretaña sirve para conectar el pasado del país con su futuro de maneras que trascienden el carácter insignificante y desagradable de la política cotidiana. El legado de los reyes y las reinas que se remontan a más de un milenio -el simbolismo perdurable de coronas y carrozas, y la encarnación literal del estado inglés, hoy estado británico- une a los británicos en un viaje común. 
Pero el punto es fijar los ojos y los corazones en una narrativa de esperanza y determinación -para subirle el ánimo a la población, más que para distraerla-. ¿Se supone realmente que los griegos, los españoles, los portugueses y otros europeos deben abrazar un programa de austeridad que les fue impuesto porque el criterio prevaleciente en Alemania y otros países del norte los considera derrochadores y vagos? 
Es a través de Homero que prácticamente todos los lectores occidentales se adentran por primera vez en el mundo mediterráneo: sus islas y sus playas y sus pueblos, entrelazados por la diplomacia, el comercio, el matrimonio, el petróleo, el vino y los grandes barcos. 
Se estima que los campos de gas natural en el este del Mediterráneo almacenan hasta 122 billones de pies cúbicos, lo suficiente para abastecer a todo el mundo por un año. En el Mar Egeo y en el Mar Jónico, frente a las costas griegas, hay más campos de gas y de petróleo que alcanzarían para transformar las finanzas de Grecia y de toda la región. 
Los chipriotas griegos regularmente tienen a la UE de rehén sobre cualquier negociación con Turquía, al igual que Grecia. Los turcos no dejan entrar a los barcos chipriotas a sus puertos y no se han sentado a la mesa de negociaciones con los israelíes desde que nueve ciudadanos turcos fueron asesinados en un barco que intentó romper el bloqueo de Gaza por parte de Israel. 
En resumidas cuentas, las riquezas, los empleos y el desarrollo que beneficiarían a todos los países de la región como consecuencia de una explotación energética responsable bien pueden verse bloqueados por la insistencia de cada uno de ellos de obtener lo que considera una parte justa del acuerdo y negarles el acceso a sus enemigos. 
Sin embargo, en julio se celebrará el 60 aniversario de la ratificación del Tratado de París, que estableció la Comunidad Europea del Carbón y del Acero (CECA) entre Francia, Alemania, Italia, Bélgica, Holanda y Luxemburgo sólo seis años después del fin de la Segunda Guerra Mundial. Durante los 70 años anteriores, Alemania y Francia habían peleado entre sí en tres guerras devastadoras, dos de las cuales, las dos últimas, arruinaron las economías de Europa y diezmaron a su población. 
Sin embargo, el ministro de Relaciones Exteriores francés Robert Schuman, con la asistencia de su asesor Jean Monnet, anunciaron un plan para la CECA en 1950, sólo cinco años después de que las tropas alemanas se habían restirado de París, con el objetivo de "hacer que la guerra no sólo fuera impensable sino materialmente imposible". Schuman propuso poner la producción de carbón y acero franco-alemana bajo una Alta Autoridad común, impidiendo así que un bando utilizara las materias primas de la guerra contra el otro, y alimentando una economía industrial común. 
La UE hoy está contra las cuerdas, pero unas pocas medidas concretas por parte de los líderes europeos bastarían para abrir las puertas a una diplomacia igualmente audaz que pudiera restablecer las economías de la UE y del Mediterráneo y transformar la política energética de Europa y Asia. Si el Parlamento Europeo y el Consejo Europeo tomaran medidas para que el comercio directo de la UE con Chipre del Norte fuera objeto de una votación mayoritaria calificada en lugar de un consenso (y por lo tanto un veto por parte de Chipre), la UE podría comenzar a hacer negocios con Chipre del Norte, y Turquía podría entablar relaciones comerciales con Chipre en general. 
Pero les ofreció a los europeos desgarrados por la guerra y desesperanzadamente pobres una visión positiva de un nuevo futuro, algo que Grecia y Chipre, para no mencionar a los países de Oriente Medio y el norte de Africa, necesitan desesperadamente. Los líderes de Europa no superarán esta crisis aquejando a sus ciudadanos con demandas sombrías de austeridad. 
La UE no tiene una reina Isabel. 


Un nuevo impulso para el Magreb 
Europa no puede ignorar los enormes retos políticos, sociales y de seguridad que confronta esta región, y los Estados Unidos no pueden dejar de lado a esa parte del norte de África en su lucha global contra el terrorismo. Hace falta lanzar iniciativas nuevas y ambiciosas – pero también pragmáticas – en las que se combinen los esfuerzos de los protagonistas locales y los actores externos. 
La situación de partida no es satisfactoria. La economía argelina depende masivamente de las exportaciones de petróleo y gas, la marroquí se basa en la agricultura (cuya producción obedece en gran medida a la meteorología) y las remesas de emigrantes, mientras que la economía tunecina está íntimamente ligada a los ciclos de demanda europea y al turismo. 
Una población muy joven representa un desafío constante para las políticas educativa y de creación de empleo en todo el Magreb. Además, la disputa del Sahara occidental continua frenando una plena normalización de las relaciones entre Argelia y Marruecos. 
La Unión Europea es el socio más importante de los países del Magreb, puesto que la parte del león de sus intercambios comerciales (más de dos tercios) se realiza con Europa. Por un lado, existen vínculos bilaterales intensos entre los estados del norte y del sur del Mediterráneo occidental; por otro, el proceso de Barcelona es un diálogo comprehensivo entre la UE y sus vecinos mediterráneos que incluye acuerdos de asociación. 
No obstante, a pesar de estas iniciativas internacionales y de los esfuerzos que hacen los gobiernos del Magreb, la situación es frágil y la estabilidad y la seguridad no están garantizadas. El Informe de Desarrollo Humano preparado por Naciones Unidas, por ejemplo, sitúa constantemente a los países del Magreb por debajo de la media. 
Tanto en Europa como en otros continentes, la integración regional ha cambiado gradualmente la atmósfera política, ha hecho crecer la confianza de las propias sociedades y ha devuelto la confianza internacional. Algunas de las condiciones necesarias para comenzar un proceso de ese tipo están presentes en el Magreb, pero es preciso un nuevo enfoque. 
La única forma de emprender seriamente la integración en la zona es creando un nuevo marco regional. La Unión del Magreb Árabe podría ser reforzada, pero el diseño de “arriba hacia abajo” que se le dio desde el principio entorpece un funcionamiento eficaz. 
La política europea de vecindad ha reanimado la dimensión bilateral del proceso de Barcelona y el décimo aniversario de ese proceso que se celebra en noviembre de 2005 será una oportunidad excelente de reafirmar sus objetivos. Sin embargo, la Unión Europea está poniendo el acento en sus relaciones bilaterales con los países del Magreb, mientras que no se presta suficiente atención a la dimensión sub-regional a la que se dedican fondos muy escasos. 
Con el fin de establecer una nueva dinámica regional en el Magreb, tres elementos son necesarios: un compromiso activo de los propios países del Magreb, quienes deben protagonizar la iniciativa; un apoyo firme de la Unión Europea, que solo puede ser obtenido con la mediación de sus estados miembros mediterráneos; y un respaldo político de Estados Unidos. 
Los gobiernos argelino, marroquí y tunecino demostrarían su compromiso con el futuro de sus pueblos, y los europeos demostrarían que están dispuestos a aplicar los principios que proclaman. Parece obvio que Estados Unidos apoyaría esta iniciativa, de acuerdo con su política global de promoción de la libertad, el buen gobierno y el libre comercio. 
En Europa, tras la segunda guerra mundial, la política de “pequeños pasos”, también llamada “método Monnet”, permitió a antiguos enemigos dejar el pasado atrás y caminar hacia la unión. Adaptando este método a sus necesidades, los países del Magreb deberían abrir sus fronteras interiores, facilitar los intercambios y embarcarse en obras y ambiciosos proyectos de infraestructura (como autopistas, comunicaciones, embalses, etc.) que asegurasen un progreso real con pasos pequeños. 
Aunque es relevante, la ayuda que la Unión Europea presta con el proceso de Barcelona no tiene un impacto decisivo en las economías del Magreb. Por lo tanto, debería diseñarse un mecanismo de financiación ad hoc, por ejemplo, en forma de una conferencia de donantes. 
Dentro de este mecanismo, los europeos deberían asignar fondos no solo del proceso de Barcelona y del Banco Europeo de Inversiones, sino también de los estados más concernidos: España, Francia e Italia. 
La integración regional en el Magreb es un proyecto muy necesario con un coste razonable. Pero el apoyo exterior es absolutamente esencial. 

Reinventar el Banco Mundial. 
MADRID – Con tres candidatos a ser el próximo presidente del Banco Mundial –la ministra de Finanzas de Nigeria, Ngozi Okonjo-Iweala, el exministro de Finanzas de Colombia, José Antonio Ocampo, y el candidato de Estados Unidos, que es el rector de Dartmouth College, Jim Yong Kim–, es momento de tomar distancia y analizar la trayectoria del Banco y su proyección futura. El próximo presidente deberá tener una visión clara del camino a seguir y el peso necesario para soportar las presiones internas de la institución. 
Pero el verdadero reto está en dar al Banco Mundial una dirección que refleje el mundo tal como es y adaptar las herramientas del Banco en consecuencia. Es inevitable que el nuevo rumbo dependa, en parte, de la capacidad de reconocer que la economía y las finanzas, pese a ser elementos fundamentales de todas y cada una de las áreas de actividad del Banco, han de dejar de ser los principales motores de la institución. 
Pero la filosofía central de la institución ha consistido siempre en prestar dinero con intereses a países de renta media y canalizar los fondos obtenidos hacia los países más pobres que cumplen los requisitos de elegibilidad. Hoy, debido a la condicionalidad de sus préstamos, el Banco está perdiendo competitividad frente a los numerosos actores públicos y privados que pueblan el ámbito del desarrollo. 
Desde estas premisas, el Banco debe esforzarse por entender las realidades de los países que son sus clientes, en lugar de pontificar, y por mantener el equilibrio entre su trabajo país por país y su papel a escala mundial. Mientras su función crediticia, que progresivamente se centra en los países más pobres se agosta, el Banco debe adoptar la estructura de plataforma versátil de servicios, consultoría estratégica o “banco del conocimiento”. 
Lo que hoy resulta innegable es que cada vez hay más intolerancia hacia el mal gobierno y la corrupción, un rechazo colectivo que se ve en países tan distintos como Birmania, Congo, Rusia y Bolivia, por no hablar de los países árabes, desde Siria hasta Marruecos. Al tiempo, la mayor amenaza al orden internacional la representan los Estados en declive, fallidos, que han sufrido conflictos o que aún los sufren. 
Desde hace dos décadas, en el contexto de la introspección desencadenada por la caída del comunismo, el Banco Mundial ha introducido la gobernanza y la lucha contra la corrupción en sus programas de crecimiento económico y reducción la pobreza en el mundo en vías de desarrollo. Sin embargo, sin perjuicio de la retórica elocuente, estos cambios lo han sido por adición, superponiéndose a las actividades tradicionales del Banco, sin incorporarse en su ADN organizativo. 
Como consecuencia, el Derecho, que constituye el fundamento de la construcción institucional, se ha considerado como una mera caja de herramientas. Así, & el derecho de propiedad, el cumplimiento de los contratos, las condiciones para el establecimiento de negocios y los mercados libres y competitivos de productos y de trabajo, se han venido considerando instituciones fundamentalmente económicas; idea equivocada que recientemente volvía a expresar el execonomista del Banco Mundial y actual gurú del desarrollo, William Easterly. 
Además, la interpretación tradicional del Tratado Constitutivo supone una “neutralidad” que se ha venido traduciendo en la voluntad de pasar por alto el carácter de los regímenes de los países receptores y la falta de responsabilidad de sus gobernantes ante el pueblo. Irónicamente, el mismo Banco Mundial cuyo antiguo presidente, Robert McNamara, transformó hace casi 50 años, en el apogeo de la descolonización, en instrumento clave de la lucha contra el comunismo, ve hoy el “Consenso de Pekín”, que se fundamenta en el control férreo del Partido Comunista Chino sobre el país, como un modelo alternativo de desarrollo. 
Debe mejorar el apoyo al sector privado y dar prioridad a las infraestructuras, en sentido amplio, que son el sustrato necesario para el florecimiento de la iniciativa individual. Debe apostar por la excelencia en materia de formación, en particular formación de cuadros administrativos, marcando énfasis en los aspectos legales e institucionales. 
Ninguna otra institución puede equipararse en las inmensas posibilidades del Banco como centro de conocimiento y coordinador de políticas de desarrollo. El mandato del próximo presidente será crucial para la consolidación del éxito o la decadencia de una institución que el mundo necesita desesperadamente en este nuevo siglo. 

Rechazar la capacidad para derrochar 
Occidente la está adoptando. Entonces, ¿por qué nosotros, los asiáticos, la estamos abandonando? 
Me refiero a la conciencia medioambiental: conservar el agua, apagar una televisión que nadie esté mirando, llamar al Ayuntamiento para que dispongamos en nuestro edificio de un recipìente destinado al reciclaje de la basura, no tirar de la cadena del retrete por la noche (esto siempre causa estupor). 
El estilo de vida de quienes crecimos en la India en el decenio de 1980 era muy diferente del actual. Un hogar típico apenas producía basura. 
Se nos regañaba si desperdiciábamos comida. Cuando mis padres visitaron los Estados Unidos por primera vez, no cesaron de comentar lo mucho que los escandalizaba el exceso que veían: desde el despilfarro de servilletas de papel y cubiertos de plástico en los restaurantes de comida rápida hasta el uso de los automóviles y la electricidad por parte de una familia media. 
En aquella época, yo, joven india que acababa de trasladarse a Occidente, no quería que me relacionaran con unos padres pesados, que plegaban pacientemente el papel de envolver usado y lo almacenaban bajo su colchón, pero ahora se está produciendo un renacer de su mentalidad, a medida que el cambio climático pasa a ser de conocimiento general. y vuelvo a ser receptiva a la sensatez de la generación de mis padres. 
Cuando el auge económico de la India la ha transformado de una rezagada mundial en una de las principales potencias en ascenso del mundo, la nueva generación de indios está triunfando por fin: en los negocios, la ciencia y la política. 
Se considera la conservación una señal de debilidad en esta época de riqueza económica en aumento. El deseo de reclamar un legítimo lugar propio bajo el sol –de compartir el planeta en plan de igualdad– es una fuerza impulsora de toda la región, desde el Asia sudoriental hasta Corea y China. 
Es el fin para los automóviles que consumen demasiado combustible, los apartamentos acristalados que necesitan constantemente el aire acondicionado, las lavadoras sedientas de agua y el despilfarro con los envases. En 2050, la población de la Tierra superará los nueve mil millones y más de las dos terceras partes vivirán en zonas urbanas. 
Infosys está reformando todos los aspectos de los servicios de iluminación, refrigeración, agua y transporte que presta a sus más de 100.000 empleados con miras a reducir sus costos al diez por ciento de los actuales. El ejército indio está utilizando la cocina de vapor solar en Ladaj para guisar la comida de los 500 jawans (jóvenes reclutas) allí destacados y lo mismo está haciendo el templo de Shirdi Sai Baba en Maharashtra. 
Sunlabob, empresa privada de Laos, está alquilando faroles solares a los habitantes de zonas rurales pobres, porque les resultan más asequibles que las velas. Los Emiratos Árabes Unidos están dedicando una parte de los ingresos obtenidos con el petróleo a la construcción de Masdar, la primera ciudad del mundo sin emisiones de carbono y sin desperdicios. 
Según las proyecciones hechas, dentro de tan sólo cinco años los países en desarrollo emitirán más gases causantes del efecto de invernadero que todos los países desarrollados. Podemos encogernos de hombros o aprovechar la oportunidad para recuperar nuestros antiguos valores, reflexionar sobre cómo vivimos y cambiar dichas proyecciones. 
Ya sea mediante viviendas con poco consumo de energía, plantando árboles, enseñando a los niños a respetar el medio ambiente, boicoteando las bombillas incandescentes o envolviendo los regalos en papel de periódicos atrasados, tenemos la oportunidad de dar ejemplo. También los gobiernos deben colaborar con sus homólogos de los países en desarrollo para aportar una capacidad de dirección muy necesaria al debate sobre el cambio climático. 
Ya tenemos una arraigada tradición de conservación. Si los asiáticos la recuperaran, pasarían a ser inspiradores de tendencias y convertirían la forma de vida asiática en un ejemplo para otros. 

Relanzamiento del debate sobre misiles 
Las diferencias persistentes con Polonia sobre sus condicionamientos para aceptar misiles interceptores de defensa han llevado a las autoridades estadounidenses a sugerir que podrían considerar a Lituania como una base de emplazamiento alternativa. El objetivo de este cambio parece ser el de obligar a Polonia a mostrar una mayor flexibilidad en las negociaciones, pero la idea de que Estados Unidos establezca bases militares en un país que alguna vez formó parte de la Unión Soviética ha desatado la ira del Kremlin. 
Estados Unidos intenta emplazar diez misiles interceptores en Polonia y una estación de radar avanzada de defensa contra misiles en la República Checa. Esta semana la secretaria de Estado Condoleezza Rice visitó Praga para firmar un acuerdo con los checos, pero las conversaciones polaco-norteamericanas, en cambio, siguen estancadas. 
Si bien el Departamento de Estado norteamericano se negó a definir las discusiones de Rood en Vilnius como negociaciones formales sobre un posible sitio alternativo, el Departamento de Defensa admitió que Estados Unidos estaba considerando otras opciones llegado el caso de que las conversaciones con Polonia se mantuvieran en un punto muerto. 
El ministro de Defensa lituano, Jouzas Olekas, a la vez que afirmó que esperaba que Polonia y Estados Unidos llegaran a un acuerdo, agregó que “Lituania consideraría la posibilidad de participar en el escudo antimisilístico si se lo pidieran. Deberíamos considerar todos los pros y los contras”. 
Las autoridades polacas quieren una compensación traducida en modernización militar financiada por Estados Unidos y otras medidas destinadas a asegurar que la seguridad de Polonia no se vea afectada por los emplazamientos. De hecho, las autoridades rusas han sugerido una seria represalia en el caso de que Polonia aceptara los interceptores. 
En los últimos meses, las autoridades norteamericanas han ofrecido propuestas destinadas a apaciguar las preocupaciones de seguridad rusas sobre las planeadas defensas contra misiles balísticos (DMB). Las medidas avizoradas de fomento de la confianza apuntan a aumentar la transparencia de las operaciones en la base ante el gobierno ruso y limitar cualquier amenaza teórica que los sistemas pudieran plantear al propio arsenal misilístico de Rusia. 
En su cumbre de abril de 2008 con el presidente Bush en Sochi, el entonces presidente ruso Vladimir Putin elogió lo que inusualmente describió como esfuerzos sinceros por parte de Estados Unidos por responder a las preocupaciones de seguridad de Rusia. Putin les dijo a los medios que “de hecho, en principio, se pueden detectar medidas adecuadas de fomento de la confianza y transparencia”. 
Por otra parte, las autoridades norteamericanas han ofrecido no poner en funcionamiento los sistemas hasta que Irán demuestre una capacidad para atacar a Europa con misiles balísticos. Finalmente, las autoridades norteamericanas han indicado que aceptarían límites en la escala de los sistemas DMB emplazados en las proximidades de Rusia para no amenazar con doblegar el propio arsenal de misiles balísticos de Rusia. 
Para empezar, todavía no resulta del todo claro cuál es el papel de Rusia a la hora de determinar si Irán es capaz de amenazar a Europa con ataques misilísticos, lo que justificaría activar los interceptores misilísticos en Polonia. Los dos bandos han diferido durante años respecto de si Irán plantea o no una amenaza genuina para la seguridad de la OTAN. 
Desde hace mucho tiempo, analistas rusos vienen acusando a los norteamericanos de exagerar las capacidades iraníes a fin de justificar el emplazamiento de sistemas DMB en Europa que, en realidad, apunten a contrarrestar el propio poder nuclear de Rusia. Las autoridades norteamericanas insisten en que no le darán a Rusia el derecho a vetar las operaciones de las defensas misilísticas occidentales. 
Por otra parte, Putin y otros funcionarios rusos están exigiendo que Rusia obtenga una presencia permanente en las instalaciones de DMB para monitorear sus operaciones. Lavrov ha declarado públicamente que Rusia insistiría en contar con una presencia militar permanente en los planeados sitios DMB en Polonia y la República Checa para monitorear lo que suceda en las instalaciones “segundo a segundo”. 
Los líderes checos y polacos, que recuerdan períodos pasados de ocupación rusa y soviética, rechazan categóricamente la posibilidad de albergar una presencia rusa permanente. Un día después de la cumbre de Sochi, el vicecanciller de Polonia, Witold Waszczykowski, advirtió que una “presencia rusa en Polonia está fuera de discusión. 
En el pasado, la República Checa y Polonia también buscaron reciprocidad del Kremlin, pero las autoridades rusas han descartado como “ridícula” la idea de otorgar acceso a los representantes checos o polacos a los sitios de defensa rusos, incluso para inspecciones de corto plazo, y los propios checos y polacos parecen haber descartado la idea. 
Aún así, sigue sin dilucidarse qué pasos podría tomar Estados Unidos para superar los temores rusos por una erupción de DMB –donde Estados Unidos rápidamente aumentaría la capacidad de sus defensas misilísticas en toda Rusia-. Por ejemplo, no resulta claro dónde podrían aplicarse los límites, cuánto podrían durar y si podrían restringir los programas conjuntos de investigación y desarrollo de DMB que Estados Unidos está realizando con aliados extranjeros como Australia, Israel y Japón. 
Sin embargo, en las recientes negociaciones sobre control de armamentos, los estrategas rusos han rechazado los acuerdos informales, insistiendo en que Estados Unidos negocie tratados formales con fuerza jurídica obligatoria. Justificadamente, los líderes rusos temen que un futuro gobierno checo, polaco, lituano o norteamericano pudiera decidir la no implementación de cualquier entendimiento informal, enfrentando a Rusia con un hecho consumado. 

La búsqueda de justicia de Bangladesh 
NUEVA DELHI – El mar de humanidad que ha sitiado la zona de Shahbag en la capital de Bangladesh, Dhaka, durante los últimos dos meses, viene esgrimiendo una demanda inusual -inusual, al menos, para el subcontinente indio-. Los manifestantes reclaman justicia para las víctimas de las masacres genocidas de 1971 que llevaron a la secesión de Pakistán Oriental de Pakistán. 
Muchos de los varios miles de manifestantes en Shahbag son demasiado jóvenes como para haber experimentado en persona los asesinatos que marcaron el intento brutal, y en definitiva infructuoso, del Ejército Paquistaní de suprimir el naciente movimiento independentista. Pero los alienta un ideal -la profunda convicción de que la complicidad en los asesinatos masivos no debería quedar impune, y que la justicia es esencial para que se curen por completo las heridas de cuatro décadas de la sociedad de Bangladesh. 
Lo que resulta curioso sobre estos hechos es que el subcontinente ha preferido olvidar las injusticias monstruosas que han marcado su historia reciente. Un millón de personas perdieron la vida en el salvajismo de la división del subcontinente en India y Pakistán, y otros 13 millones fueron desplazados, la mayoría por la fuerza. 
Se estima que otro millón de personas fueron masacradas en Bangladesh en 1971, y recién este año se ha enjuiciado a algunos de los aliados locales de los perpetradores. Casi todos los años, en alguna parte del subcontinente, se generan disturbios, muchas veces instigados políticamente, que se adjudican decenas -a veces cientos y ocasionalmente miles- de vidas en nombre de la religión, la secta o la etnicidad. 
Para parafrasear a Stalin: el asesinato intencional de una persona es homicidio, pero el de cien, mil o un millón de personas es simplemente una estadística sombría. 
La manifestación de emoción evidente en Shahbag fue provocada por una decisión de una corte penal internacional convocada por el gobierno. El tribunal, que juzga casos de crímenes de guerra y crímenes contra la humanidad, encontró a un miembro prominente del principal partido político islamista de Bangladesh, Jamaat-e-Islami, culpable del asesinato de 300 personas, pero le aplicó una sentencia relativamente leve de 15 años de prisión (los fiscales habían pedido la pena de muerte). 
Al exigir un castigo severo para los culpables de crímenes de guerra -no el Ejército Paquistaní, que desapareció hace rato, sino sus colaboradores locales en grupos como Jamaat-e-Islami, Al Badar, Al Shams y los irregulares Razakar- los manifestantes también están describen implícitamente la sociedad en la que desean vivir: secular, pluralista y democrática. 
Estas palabras están consagradas en la constitución de Bangladesh, que declara simultáneamente que la República debe ser un Estado Islámico. Si bien algunos no ven ninguna contradicción, el hecho de que muchos de los colaboradores que mataron a bengalíes seculares y prodemocráticos en 1971 dijeron haberlo hecho en nombre del Islam apunta a una tensión evidente. 
Si hacía falta alguna prueba de este choque de valores, se materializó en una contramanifestación impresionante contra el movimiento de Shahbag, liderada por activistas del movimiento islámico fundamentalista Hifazat-e-Islam, que ocupó la zona de Motijheel de la capital. A diferencia de los episodios en Shahbag, la contramanifestación estuvo bien planeada y organizada, y transmitió el mensaje claro de que había un punto de vista alternativo en este país abrumadoramente musulmán. 
Los manifestantes varones, con barba y casquetes en la cabeza vociferaban al unísono su acuerdo con los oradores que denunciaban al Tribunal Penal Internacional y a los gobiernos supuestamente seculares que lo habían creado. Sus seguidores incluyen activistas del Harkat-ul-Jihad-Al-Islami-Bangladesh, que ha combatido junto con los talibán y Al Qaeda en Afganistán. 
Pero la cuestión de la justicia por los crímenes de 1971 puso de relieve la división. Los manifestantes de Shahbag rechazan la influencia de los extremistas islámicos en Bangladesh, y hasta exigen que organizaciones como Jamaat-e-Islami sean prohibidas, mientras que Hifazat-e-Islam y sus seguidores quieren que se reprima a las fuerzas liberales del país, que se arreste a los blogueros seculares y que se imponga un islamismo estricto en la sociedad de Bangladesh. 
Tradicional versus moderno, urbano versus rural, intelectuales versus campesinos: estas divisiones son la materia prima del cliché político. 
Pero debe transitar un camino difícil, porque ambos puntos de vista tienen un amplio respaldo de la población. Las autoridades inclusive han tomado medidas para apaciguar a los islamistas como el arresto de cuatro blogueros por sus comentarios. 
Pero cuando se busca justicia por los crímenes de quienes dicen estar actuando en nombre de la religión, los términos del debate cambian. La cuestión entonces remite a un interrogante que se viene evitando en Bangladesh desde hace demasiado tiempo: si decir que se está actuando según los requerimientos de la piedad ofrece una excepción para matar. 

Pluralismo religioso para una era pluralista 
La elección del Papa Benedicto XVI y la guerra mundial contra el terror han hecho que se preste una atención sin precedentes al papel de la religión en nuestro mundo. Ha habido interés particular (más concretamente en el caso del Islam) en la cuestión de si las tradiciones religiosas concretas son compatibles con las instituciones y los valores de la democracia liberal, pero, al centrarse la atención en lo que se cree y se practica, se pasa por alto una cuestión que podría ser mucho más importante: cómo se creen y se practican los preceptos religiosos. 
Pese a los ingentes testimonios contrarios, muchas personas temen –y los teólogos no son los que menos- que vivamos en una era secular, pero, nuestra era, lejos de caracterizarse por la secularización, ha presenciado importantes erupciones de pasión religiosa. La era moderna es tan religiosa como cualquier época histórica y en algunos lugares lo es más. 
Hay una excepción geográfica: la Europa occidental y central ha experimentado, en efecto, una importante decadencia de la religión, que ha pasado a ser un importante ingrediente de la identidad cultural europea. 
Se trata de excepciones. Lo que la modernidad trae consigo de forma más o menos inevitable no es la secularización, sino el pluralismo : la coexistencia pacífica de diferentes grupos raciales, étnicos o religiosos en la misma sociedad. 
La modernidad socava la homogeneidad tradicional de las comunidades, porque tanto los que pertenecen a ellas como los que no se codean constantemente, ya sea físicamente (mediante la urbanización y los viajes) o “virtualmente” (mediante la alfabetización en gran escala y la comunicación de masas). El pluralismo -acelerado, ampliado e intensificado por la mundialización- ha llegado a ser un hecho dominante de la vida social y la conciencia de los individuos. 
En el nivel institucional, el pluralismo significa que las religiones establecidas ya no pueden dar por sentado que una población determinada se someterá abúlicamente a su autoridad. Si la libertad de religión está garantizada –y ésa es la situación típica de las democracias liberales-, las instituciones religiosas no pueden depender del Estado para que llene los bancos de sus templos. 
Al contrario, hay que persuadir a la gente para que acepte semejante autoridad, lo que origina algo así como un mercado religioso. Aun cuando una tradición religiosa siga contando con una mayoría de la población como adherentes nominales, los individuos siguen pudiendo desafiliarse de la institución que represente dicha tradición (como en la mayoría de los países católicos de Europa). 
En el nivel de la conciencia individual, eso significa que ahora resulta más difícil llegar a la certeza religiosa. Una decisión religiosa puede ser una cuestión de compromiso ferviente (como el “salto de la fe” en Kierkegaard) o –cosa más común- una opción de consumidor de poca intensidad emocional (expresada en la reveladora expresión americana “preferencia religiosa”). 
En cualquiera de esos casos, el individuo se ve devuelto a sí mismo para reflexionar sobre su tradición religiosa nativa y aceptarla. Aun cuando una persona decida afirmar una versión muy conservadora de una tradición, esa decisión puede resultar revocada, al menos en principio, en algún momento futuro. 
A consecuencia de ello, el pluralismo presiona a las iglesias para que se vuelvan confesiones. Una confesión tiene las características de una iglesia, en la que se nace, pero los individuos se adhieren a ella voluntariamente, y acepta el derecho de otras confesiones a existir. 
Dentro del cristianismo, por razones históricas bien conocidas, el protestantismo ha tenido una ventaja comparativa a la hora de adaptarse al pluralismo. La Iglesia Católica Romana, tras un largo período de resistencia acérrima, también ha logrado adaptarse a la competencia pluralista, al legitimarla teológicamente en las declaraciones sobre la libertad religiosa que comenzaron con el Concilio Vaticano Segundo. 
Sin embargo, la Ortodoxia Cristiana Oriental es otro asunto. La relación entre lo divino y lo secular fomenta debates apasionados en todo el mundo islámico y en Israel, pero la idea ortodoxa de sinfonia –la unidad armoniosa entre la sociedad, el Estado y la Iglesia- constituye un claro obstáculo para la aceptación de la democracia liberal e ideas ortodoxas comparables sobre la solidaridad comunal (la sobornost rusa) dificultan la aceptación del capitalismo, porque se ven la competencia y el espíritu de empresa individual como una expresión moralmente repulsiva de crueldad y codicia. 
Las respuestas al desafío del pluralismo mundial adoptarán formas diferentes en partes distintas del mundo ortodoxo. Puede haber intentos de restablecer algo parecido a la sinfonia , como en Rusia, el abrazo de la “eurosecularidad”, como en Grecia, Chipre y otros países que ingresen en la órbita de la UE (Rumania y Bulgaria pronto; 
Pero el desafío que afronta la Iglesia ortodoxa pone de relieve tres opciones que ahora afrontan todas las comunidades religiosas: oponer resistencia al pluralismo, apartarse de él o comprometerse con él. 
Eso propiciará inevitablemente acusaciones de “proselitización”, término que ha acabado cobrando significado peyorativo. Pero proselitizar significa sólo que se intenta convencer a los otros de las verdades con las que se está comprometido. 
Aparte de eso, en una era en que las religiones deben persuadir , deben seguir “proselitizando” dentro de la comunidad -señalando la verdad, los valores y la belleza de la tradición-, aun cuando dejen de hacerlo fuera de ella. De lo contrario, perderán a sus hijos. 

Recordando y olvidando a Zhao Yiyang 
Finalmente el ex Premier chino y Secretario General del Partido Comunista, Zhao Ziyang ha muerto. Pero la agenda política que defendió mientras estuvo en el poder pereció hace mucho, el 19 de mayo de 1989, cuando apareció en la Plaza Tiananmen justo antes del amanecer para pedir con los ojos llorosos el perdón de los manifestantes. 
Cuando a la mañana siguiente la Televisión Central china transmitió esta aparición extraña y no prevista –durante los últimos días en que no se censuró la cobertura de los medios—la gente de toda China se quedó estupefacta ante este breve momento de angustia oficial humana. Después de todo, los líderes del Partido rara vez manifiestan sus sentimientos personales en público y mucho menos transgreden los dictados del Partido tan abiertamente como lo hizo Zhao. 
Para vergüenza del mundo democrático, casi ningún jefe de Estado protestó en nombre de Zhao, exigiendo como mínimo que se diera una explicación de su encarcelamiento ilegal e inmoral. En cambio, se permitió que Zhao quedara en animación suspendida, bajo arresto domiciliario, convenientemente olvidado como si fuera alguna celebridad en estado criogénico sin esperanzas de resurrección. 
Zhao no fue asesinado; le permitieron vivir en una vieja casa de Beijing con su familia. De vez en cuando lo dejaban salir, pero bajo guardia, como animal de zoológico, para ir a algún balneario o para jugar algunos hoyos solitarios de golf, una de las muchas manifestaciones de la "liberalización burguesa" que se escurrieron a través del viejo sello hermético de China gracias a sus esfuerzos reformistas. 
Los chinos han utilizado desde hace mucho las muertes de líderes que cayeron en desgracia como oportunidades para manifestar sentimientos que no se pueden expresar a través de los procesos políticos normales. Durante el invierno de 1976, cuando el Premier Zhou Enlai (considerado como relativamente liberal en la jerarquía maoísta) murió, decenas de miles de personas inundaron espontáneamente la Plaza Tiananmen, con lo que el Partido se llevó un tremendo susto. 
El que los seguidores de Zhao se vayan a expresar de manera similar es incierto. Los acontecimientos de 1989 siguen siendo tan sensibles y la Plaza Tiananmen está tan celosamente vigilada que es difícil pensar que pronto se vaya a realizar ahí una manifestación. 
Al mismo tiempo, China parece estar tan drogada con los negocios hoy en día que es difícil imaginar a muchas personas marchando por una causa que no beneficiará en nada sus ganancias. Es casi como si el Partido Comunista hubiera puesto a Marx de cabeza y colocado a las ganancias en lugar de la religión como el nuevo "opio de las masas". 
Antes de ser Premier y líder del Partido, hizo diversos experimentos, desde la descolectivización de la agricultura y la separación del Partido y las empresas hasta leyes que garantizaban los derechos de los periodistas y una mayor apertura hacia el resto del mundo para la gente común. Incluso fue el primer líder chino en utilizar traje y corbata en lugar del saco maoísta cuando viajaba al exterior y el primero en dar una conferencia de prensa abierta. 
Aunque Zhao no fue un visionario, un Vaclav Havel o un Lech Walesa, y ni siquiera anticomunista, su agenda de mediados de los ochenta incluyó a la economía, la política, la cultura, los medios y la sociedad, y llevó a uno de los periodos más abiertos e intelectualmente ricos de la historia china. 
Tan escarmentado quedó el liderazgo del Partido que durante varios años fue dudoso que alguna de las reformas sobreviviera. Entonces, en 1992 Deng Xiaoping echó a andar uno de los procesos de integración al mercado más rápidos y completos de la historia, lo que sirvió de catalizador del espectacular surgimiento de China como superpotencia económica. 
La muerte de Zhao Ziyang nos recuerda no sólo el trato injusto del que fue objeto sino lo desiguales que han sido las reformas en China. Para que el "milagro" chino sea verdaderamente milagroso, no les vendría mal a los líderes del Partido estudiar el historial de un hombre cuyo legado parecen estar ansiosos de consignar al olvido. 

Gaza existe 
Esta disyunción explica en gran medida el cinismo y la antipatía hacia la política característicos en gran parte del mundo hoy día. Y, si bien los problemas locales parecen insolubles, la distancia aumenta la confusión y la fatiga inducidos por problemas aparentemente inextricables. 
Esta semana, el Congreso de los Estados Unidos debatirá si recorta la ayuda a la Autoridad Palestina, ubicada en Cisjordania. Pero este es momento de aumentar, no reducir, el compromiso internacional con los palestinos. 
La tasa de desempleo entre los jóvenes es del 65%. El sitio web de la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios mantiene una amplia base de datos que indica la cantidad de camiones, con diversos tipos de provisiones, cuyo ingreso han permitido las autoridades israelíes. 
La última vez para dar cuenta de la violencia que rompió en agosto el cese del fuego, hasta entonces razonablemente efectivo. Pero Gaza se ha convertido en la tierra que el tiempo –y la comunidad internacional ampliada– olvidaron. 
Por este motivo acepté la oferta de Save the Children para visitar la Franja de Gaza la semana pasada. No se me había permitido el ingreso mientras ocupaba un puesto en el gobierno, por motivos de seguridad. 
Chicos con camisetas de fútbol occidentales, en especial la de Lionel Messi, del Barcelona Restaurantes que dan al Mediterráneo. Niñas en edad escolar con pañuelos blancos en la cabeza por donde se mire. 
La electricidad falta hasta ocho horas al día. La escasez de escuelas y maestros ha llevado a que haya hasta 50 o 60 alumnos por curso, y la jornada escolar se ha reducido a unas pocas horas para permitir dos, o hasta tres, turnos. 
Conocimos a la sobrina y el hijo de un granjero que se encontraban en la «zona de seguridad» entre la frontera israelí y Gaza. Ella había perdido un ojo y él una mano por la artillería israelí durante la guerra de 2008-2009. 
Save the Children, obviamente, se preocupa más por aproximadamente el 53% de la población de Gaza menor de 18 años de edad. Las estadísticas indican que el 10% de los niños presenta «atrofia» en el crecimiento –tienen una desnutrición tal antes de los dos años de edad que nunca lograrán desarrollarse hasta su máximo potencial. 
Las necesidades son básicas: promover el amamantamiento, proveer alimentos para los niños pequeños y brindar atención médica a las madres. 
Es destacable el trabajo que se está llevando a cabo para crear oportunidades, así como para evitar catástrofes. El Centro Qattan para Niños es una biblioteca con financiamiento privado –y un centro de teatro, informática y para la juventud– que sería una bendición en cualquier comunidad británica. 
Luego del fin de la guerra en 2009, la comunidad internacional estaba preocupada por la apertura de Gaza. Casi tres años más tarde, se ha llegado a un punto muerto –a tono con la parálisis mayor que ha afectado la búsqueda de un estado palestino capaz de existir junto a Israel. 
La resolución de paz para Gaza de la ONU (redactada por el Reino Unido) requiere que el gobierno israelí abra las líneas de aprovisionamiento, pero esto solo se ha acatado en modo limitado. Es ese el motivo por el cual el comercio a través de los túneles es tan estrepitoso, un intercambio sobre el cual Hamas cobra impuestos para financiar sus actividades. 
Pero la gente de Gaza y sus necesidades continúan en lo que el Primer Ministro Británico, David Cameron, llamó el año pasado una «prisión abierta». Seguramente hay espacio entre las diferencias partidarias y nacionales para ocuparse de estas urgentes necesidades humanitarias, que de otra forma solo alimentarán futuros problemas políticos. 
Lo que torna aún más exasperante la situación en Gaza es que el status quo es verdaderamente irracional. No favorece ningún interés político. 
Una joven madre en el centro de nutrición me comentó que está terminando su carrera en contabilidad, pero no hay trabajo. Yusuf, de nueve años de edad, mientras usaba una computadora en el Centro Qattan, me dijo que quiere ser piloto. 

El mundo de Helmut Schmidt 
Schmidt fue ministro de Defensa de 1969 a 1972, ministro de Finanzas de 1972 a 1974 y Canciller Federal del país de 1974 a 1982. Nuestra época parece particularmente agitada, pero los años en que Schmidt gobernó Alemania no fueron nada tranquilos. 
Su época fue la de la Ostpolitik y la détente, de la primera crisis mundial del petróleo, de la recesión económica, la estanflación y la vuelta a Europa del desempleo masivo. Su generación se enfrentó al flagelo del terrorismo interno y vivió la revolución en Irán, la invasión soviética de Afganistán y el surgimiento de Solidaridad en Polonia. 
Demostró su buen juicio y sus capacidades de liderazgo desde muy temprano cuando, como senador de la ciudad de Hamburgo, tuvo que afrontar la gran inundación de 1962 que devastó la ciudad. Schmidt reforzó su imagen pragmática con su consistente y declarado escepticismo ante grandes proyectos y visiones de largo plazo, aunque nunca renunció a sus creencias fundamentales de que sus objetivos políticos tenían una base moral. 
Sin embargo, la visión del mundo de Schmidt se vio también influida por otros factores: nacido en la mayor ciudad portuaria de Alemania, era un internacionalista comprometido, con un interés genuino en lo que sucedía más allá de nuestras fronteras. 
Pero entendía que los eventos cotidianos estaban condicionados por tendencias y fuerzas poderosas: la competencia estratégica entre Este y Oeste, el sistema financiero internacional y su evolución en la era de la interdependencia global, y las consecuencias de la descolonización. 
Detestaba particularmente los enfoques emocionales hacia la política exterior. No toleraba la estupidez e invariablemente actuaba según sus convicciones. 
Junto con el presidente francés Valéry Giscard d’Estaing impulsó el establecimiento del Grupo de los Siete para coordinar las políticas económicas internacionales y tuvo un papel de liderazgo en la primera cumbre del G-7 en Rambouillet en 1975. Ese mismo año, se sentó al lado del líder de Alemania Oriental, Erich Honecker, en Helsinki durante la firma del “Acta Final” de la Conferencia sobre Seguridad y Cooperación en Europa, uno de los principales logros para la política de la détente y para la apertura de las sociedades cerradas de la URSS y el Pacto de Varsovia. 
Con todo, Schmidt fue siempre un firme defensor de una estrecha asociación trasatlántica, que consideraba como indispensable para la seguridad y la política exterior de Alemania. De hecho, su iniciativa para responder al desplegue de misiles nucleares soviéticos SS-20 de alcance intermedio, plan que describió en uno de sus principales discursos en 1977, estuvo motivada, sobre todo, por las inquietudes sobre una desvinculación potencial de Europa y su aliado estadounidense. 
El compromiso de principios de Schmidt de la llamada Doble Resolución de la OTAN de 1979, según la que los misiles nucleares de alcance intermedio se eliminarían gradualmente de Europa, causó pesar en muchos miembros de su propio partido. No obstante, estaba basada en su análisis minucioso y sobrio de la evolución de la situación estratégica. 
Era escéptico sobre las ideas del progreso irreversible. El cambio para mejorar solo podía darse mediante iniciativas prácticas, no discursos domingueros. 
La integración europea tenía que crearse con políticas e instituciones reales, no por decreto. Así, él y Giscard crearon el Consejo Europeo (compuesto de los jefes de Gobierno de Europa), que es ahora uno de los actores principales de la estructura institucional de la Unión Europea. 
Schmidt siguió siendo un mentor del pueblo alemán durante décadas después de haber dejado la actividad política. Las crisis internacionales, el orden mundial y el futuro de Europa siguieron siendo sus preocupaciones fundamentales y consideraba que su país tenía un papel y una responsabilidad para abordar y dar forma a los tres. 
Su pensamiento tenía firmes bases normativas, pero su aguda comprensión de mundo lo llevó a enfocar la política internacional con un sentido de humildad y paciencia estratégica. Esa rara combinación de moralidad y perseverancia es su legado como pensador y actor de la política exterior. 

Recuerdo de Robert McNamara 
NUEVA YORK – Conocí a Robert McNamara, Secretario de Defensa de los Estados Unidos que dirigió el aumento de la intervención americana en Vietnam, en el verano de 1967. Yo acababa de regresar de un viaje a Vietnam del Sur, donde, como reportero de The New Yorker , presencié la destrucción por la potencia aérea americana de dos provincias: Quang Ngai y Quang Tinh. 
Las octavillas lanzadas a las aldeas anunciaban: “Los vietcongs se esconden entre mujeres y niños inocentes en vuestras aldeas... 
Después cayeron más octavillas, que informaban a los habitantes de las aldeas: “Su aldea fue bombardeada porque dieron acogida al vietcong... 
En la provincia de Quang Ngai, un setenta por ciento, aproximadamente, de las aldeas, fue destruido. Yo tenía veintitrés años entonces y no tenía idea de lo que era un crimen de guerra, pero más adelante me quedó claro que eso era lo que estaba presenciando. 
Poco después de que yo empezara a relatar mis observaciones, me llevó ante un mapa de Vietnam y me pidió que localizase las zonas de la destrucción. Tuve la sensación de que la pregunta era una prueba... a la que yo estaba dispuesto a someterme, pues había llevado conmigo mapas en los aviones controladores aéreos de avanzada. 
Tardé tres días en dictarlo en el dictáfono del general. Entregué el proyecto acabado a McNamara, quien me dio las gracias, pero nada más dijo al respecto, ni entonces ni en ningún otro momento posterior. 
Quince años después, en 1982, cuando Neil Sheehan estaba haciendo la investigación para su libro sobre la guerra, A Bright and Shining Lie , encontró documentos relativos a mi manuscrito que contó con la asistencia del Pentágono. Mostraban que McNamara había enviado el manuscrito al embajador americano en Vietnam del Sur, Ellsworth Bunker, quien pidió a un tal Bob Kelly que escribiera un informe general con vistas a desacreditar mi información y que consiguiera que la revista The Atlantic (en la que Bunker creía, equivocadamente, que iba a aparecer mi artículo) “suprimiese la publicación”. 
Se envió a dos pilotos civiles para que volaran por sobre la provincia y comprobasen mis cálculos de los daños. Se examinaron posibles planes para refutar públicamente mis conclusiones, pero las inoportunas conclusiones del informe resultante fueron las de que “los cálculos del Sr. Schell son substancialmente correctos”. 
Tal vez frustrado por su imposibilidad de encontrar errores actuales en mi información, el autor del informe ofrecía algunas observaciones editoriales que resumían la equivocada concepción en que se basaba la guerra. Pensaba que yo no había conocido ciertos factores atenuantes de la destrucción que había presenciado y no sabía que “la población e[ra] totalmente hostil...” 
La siguiente ocasión en que hablé con McNamara, en 1998, no fue sobre Vietnam, sino sobre las armas nucleares, sobre las que estuvimos tan de acuerdo como en desacuerdo habíamos estado sobre Vietnam. Los dos pensábamos que la única medida sensata que se podía adoptar con la bomba era la de deshacerse de ella. 
En la segunda ocasión quería que se prescindiera de ella, pero, en realidad, entonces también estábamos más próximos a propósito de la cuestión de Vietnam, pues, después de dos decenios de silencio sobre la guerra, había publicado su libro In Retrospect , en el que repudiaba sus anteriores justificaciones de la guerra y hacía la famosa afirmación sobre los gobiernos de Kennedy y de Johnson: “Estábamos equivocados, terriblemente equivocados”. 
Muchos de los críticos de McNamara afirman –acertadamente, creo yo– que no llegó a entender enteramente, que intentó aferrarse a las declaraciones de intenciones nobles no corroboradas por la realidad. ¿Hasta qué punto son nobles las intenciones cuando los hechos que revelan sus resultados horribles están al alcance y, sin embargo, no se tienen en cuenta? 
¿No debería haber recomendado nunca la guerra ni haberla presidido para empezar y nunca debería haber habido una guerra americana en Vietnam? Oh, Dios mío, claro que no. 
El siglo XX dejó montones de cadáveres tras sí y ahora se están amontonando otra vez y, sin embargo, ¿cuántas figuras públicas de la importancia de McNamara han expresado jamás algún arrepentimiento por los errores, locuras y crímenes? Sólo puedo nombrar a una: Robert McNamara. 



Recordemos la importancia de olvidar 
SINGAPUR – “Cuidado con lo que ponen en Facebook”, advirtió el presidente estadounidense Barack Obama a estudiantes de bachillerato en septiembre pasado. “Cualquier cosa que hagan será utilizada más adelante en alguna etapa de sus vidas.” 
El resultado es la permanencia del pasado en el presente. Este hecho es uno de los desafíos más grandes que encara la sociedad a medida que las computadoras e Internet forman cada vez más parte de la vida diaria. 
Durante miles de años, recordar información era costoso y llevaba mucho tiempo, y olvidar era una característica natural del ser humano. En la era digital, ocurre lo contrario: el almacenamiento barato en una computadora, potentes procesadores y un omnipresente acceso a Internet han hecho que recordar sea la norma. 
Pensemos en nuestra tendencia a almacenar nuestros borradores, años de tráfico de correo electrónico y miles de feas fotos digitales en nuestros discos duros, no porque hayamos decidido que vale la pena recordarlos sino porque almacenarlos es ahora la manera normal de hacer las cosas. En contraste, decidir qué borrar es costoso. 
Sin embargo, vale la pena recordar que el olvido es muy valioso. Olvidar nos permite trascender los detalles y generalizar, ver el bosque y no sólo los árboles. 
Los recuerdos de experiencias pasadas que se desvanecen permiten que florezcan nuevos recuerdos, así como las hojas que caen permiten el crecimiento de otras nuevas. Por tanto, olvidar nos ofrece una segunda oportunidad, como individuos y como sociedad, para superar nuestros errores pasados y nuestras malas acciones, para aceptar que los humanos cambian con el tiempo. 
Pero con la memoria digital el proceso natural se ha detenido. En cambio, el pasado está siempre presente, listo para ser recuperado con unos cuantos clics en una computadora o teléfono celular. 
En efecto, nos enfrentamos crecientemente a información desactualizada, fuera de contexto, desde noticias anacrónicas hasta correos electrónicos emotivos y fotografías comprometedoras que habíamos olvidado hacía mucho tiempo. Por ejemplo, cada vez más y más empleadores están buscando información sobre quienes solicitan un empleo en Google y en los sitios Web de las redes sociales. 
No obstante, eso es el reflejo del pasado de una persona; raramente ofrece información precisa sobre el presente. La recomendación de Obama nos recuerda que debemos ser más selectivos sobre la información que compartimos en línea. 
Es una sugerencia comprensible y pragmática –pero no necesariamente buena. Tenemos mucho que ganar individualmente y como sociedad al compartir información mutuamente. 
Demasiada autocensura de lo que hacemos en línea nos negaría los beneficios de Internet. Un mejor enfoque sería uno que garantice que la información digital, al igual que sus variantes de antaño, pueda desaparecer con el tiempo. 
Primero, podemos poner “fecha de caducidad” a los archivos digitales de modo que nuestros sistemas los borren cuando llegue el momento apropiado. Segundo, podríamos optar por sujetar a nuestra información a una forma de degradación digital de modo que se erosione lentamente (y tendríamos que tomar medidas proactivas si alguna vez quisiéramos recuperar parte de ella). 
Tercero, podríamos separar la información pasada, de modo que se requiera un esfuerzo especial o tiempo adicional para recuperarla, lo que reduciría las oportunidades de encontrarla accidentalmente. Mientras más avanzamos a toda velocidad hacia el futuro, más amalgamamos los datos y desperdicios del pasado y los traemos irrevocablemente al presente. 

Recordando a Zhao Ziyang 
Las condiciones en las que vivía Zhao Ziyang al momento de su muerte, aislado totalmente de la sociedad china a causa de un arresto domiciliario ilegal que duró 16 años, son una vergüenza tanto para la justicia del país como para el Partido Comunista Chino (PCC). 
La persecución contra Zhao fue la persecución contra un líder que se dedicó durante más de una década a hacer esfuerzos innovadores que se convirtieron en los cimientos de las reformas económicas de China. A finales de los setenta, los campesinos chinos habían perdido desde hacía mucho los derechos sobre sus tierras, debido a la colectivización y al establecimiento de las comunas populares. 
Zhao fue el primero en proponer "una ampliación de la autonomía para las empresas chinas" y "el restablecimiento de una relación sana entre el gobierno y la industria". La autonomía ampliada para las empresas y los campesinos fue un primer y muy importante paso cuyo éxito llevó con el tiempo a una reforma económica total. 
Esa es una de las muchas victorias graduales que Zhao obtuvo para permitir que el pueblo chino saliera del asfixiante estancamiento del socialismo maoísta. Como Primer Ministro, Zhao aplicó reformas económicas durante diez años que trajeron avances sostenidos con los que el pueblo, el campesinado sobre todo, disfrutó de mejoras tangibles. 
Pero Zhao fue también el único líder del PCC que propuso un paquete de reformas políticas para abordar el sistema de gobierno unipartidista de China. El monopolio absoluto del Partido sobre el poder político garantizó sistemáticamente que cada equivocación que cometiera --como la terrible década de la Revolución Cultural-- se convirtiera en una crisis prolongada a nivel nacional. 
Aunque los objetivos prácticos de corto plazo de las reformas políticas de Zhao estaban limitados por las circunstancias en las que fueron propuestas, todas las medidas buscaban limitar el poder del Partido Comunista y representaban un paso hacia la restitución pacífica del poder al pueblo chino. El paquete de Zhao --un rompimiento brusco con el totalitarismo de Mao-- fue aprobado por el 13° Congreso del Partido, oficialmente la máxima autoridad dentro del PCC. 
Durante los veinte meses en que fue Secretario General del PCC, Zhao creó una cultura en la que el Politburó se abstuvo de intervenir en los tribunales y puso fin a sus intentos por controlar la literatura y las artes. Zhao abolió la política de que las organizaciones del Partido administraran las empresas y el sistema por el cual los fa ren ("representantes legales") eran el corazón de las mismas. 
Desafortunadamente las reformas políticas de Zhao fueron suspendidas cuando cayó del poder. El terrible resultado fue la negación indiscriminada de los derechos civiles y los principios de la democracia y el surgimiento de lo que los líderes de hoy llaman "el socialismo con características chinas" --un amargo eufemismo que significa el poder absoluto del Partido y del gobierno mezclado con intereses comerciales. 
La suerte de Zhao también es un recordatorio escalofriante de otras injusticias que pesan sobre la conciencia de quienes ahora están en el poder. La única razón del mal trato sostenido del que fue objeto Zhao fue que se opuso a la violenta represión en la Plaza Tiananmen en 1989. 
Hay que recordar que el ex Secretario General Hu Yaobang, a quien Deng Xiaoping había obligado a renunciar dos años antes debido a su postura liberal, murió en abril de 1989, lo que provocó manifestaciones estudiantiles espontáneas y pacíficas en Beijing, que se extendieron por todo el país. Sólo en Beijing, medio millón de estudiantes universitarios participaron en este movimiento. 
Zhao señaló al Politburó que los sentimientos expresados por los estudiantes y los residentes en su conmemoración de Hu, en sus protestas contra la corrupción y en sus deseos de democracia eran en realidad los mismos que ellos tenían. El creía que era posible solucionar las protestas estudiantiles y respetar los principios de la democracia y el Estado de derecho. 
Bajo la dirección de Zhao, el Politburó y su Comité Permanente llamaron al diálogo con los estudiantes. Sin embargo, ese rumbo esperanzador cambió totalmente cuando Deng Xiaoping reveló su deseo de llevar a cabo una represión violenta. 
Zhao se oponía. Qiao Shi y Hu Qili al principio estuvieron del lado de Zhao, pero después le retiraron su apoyo y le pidieron a Deng Xiaoping que tomara la decisión definitiva. 
Con esas evidentes divisiones profundas, Deng optó por obviar a todas las instituciones existentes, el Politburó del Partido, el Comité Central, y el Congreso Popular Nacional y su Comité Permanente. Sin mayores discusiones, Deng movilizó a 500,000 efectivos para que ingresaran a Beijing y reprimieran a estudiantes y civiles desarmados. 
En los años que han pasado, los líderes chinos han sido responsables no sólo del ilegal arresto domiciliario de Zhao, sino también de un esfuerzo sistemático por borrar su nombre de la historia. Pero sus esfuerzos por ocultar la verdad sobre el pasado tan sólo revelan su debilidad y su descaro. 

Cómo aprovechar el auge de las remesas 
ROMA – Durante más de una década, las economías de Asia han estado en movimiento -al igual que su gente-. La escala de la migración de las zonas rurales a las zonas urbanas y entre fronteras internacionales no tiene precedentes históricos, y el Asia del siglo XXI es su foco de atención. 
En los países en desarrollo de Asia, el poder y el potencial de las remesas -el dinero que los trabajadores migrantes envían a sus familias en su país (muchas de las cuales viven en zonas pobres y alejadas)- son inmensos. En la actualidad, más de 60 millones de trabajadores migrantes de la región Asia /Pacífico representan más de la mitad de todos los flujos de remesas a los países en desarrollo. 
China, India y las Filipinas son los tres principales receptores de remesas, mientras que Bangladesh, Indonesia, Pakistán y Vietnam también están entre los primeros diez. El dinero muchas veces es una cuerda salvavidas: se calcula que el 10% de las familias asiáticas dependen de los pagos que reciben desde el exterior para obtener comida, ropa y refugio. 
Sin embargo, si bien las remesas a los países en desarrollo superan en cinco veces la asistencia oficial para el desarrollo, los enormes réditos potenciales para la sociedad todavía no se han materializado -y sólo se pueden asegurar si el flujo de dinero se puede canalizar en un desarrollo rural y agrícola efectivo, particularmente en los estados frágiles y los países que han atravesado una situación de conflicto-. Si se lograra esto, ayudaría significativamente a la hora de crear empleos, mejorar la seguridad de los alimentos y fomentar la estabilidad en países que salen de un conflicto. 
El cuarto Foro global sobre remesas, que se realiza entre el 20 y el 23 de mayo en Bangkok, se ocupará justamente de esto. Convocado por el Fondo Internacional de Desarrollo Agrícola (FIDA) y el Banco Mundial, el foro reunirá a responsables de políticas, actores del sector privado y líderes de la sociedad civil para trazar un curso destinado a apalancar el impacto en el desarrollo de las remesas enviadas a casa todos los años en Asia y en todo el mundo. 
Trabajamos para crear condiciones en las que las mujeres y los hombres pobres de las zonas rurales puedan cultivar y vender más alimentos, aumentar sus ingresos y determinar la dirección de sus propias vidas. Creemos que las diásporas y la comunidad de donantes globales pueden apalancar el flujo de inversión de los migrantes si forman sociedades con los gobiernos nacionales para el desarrollo a largo plazo de las comunidades rurales que muchas veces suelen ser el comienzo de la cadena de migración. 
Pero la mayoría de las familias que dependen de las remesas también operan fuera del sistema financiero del mundo. A pesar del predominio global de las transferencias electrónicas de dinero, la mayoría de los trabajadores migrantes están excluidos de la conveniencia de los servicios bancarios modernos y dependen de costosas transferencias de efectivo que suelen exigir que los receptores en las zonas rurales tengan que recorrer distancias importantes. 
En consecuencia, los trabajadores migrantes están obligados a realizar más de mil millones de transacciones individuales en todo el mundo cada año. Eso significa más de mil millones de viajes para las mujeres y los hombres rurales para cobrar su dinero. 
El FIDA ha estado trabajando en más de 40 países para asegurar que las familias rurales puedan tener un fácil acceso a las remesas, y estén en mejores condiciones de utilizarlas como ahorro o inversiones que regresan a sus comunidades. La cantidad de dinero en juego es asombrosa: se calcula que en los próximos cinco años, se enviarán más de 2,5 billones de dólares en remesas a los países en desarrollo, de los cuales casi el 40% -que llega en pagos de 50, 100 o 500 dólares cada vez- está destinado a las zonas rurales. 
La gente joven, los líderes y los agricultores del mañana, está abandonando sus comunidades rurales detrás de la búsqueda de mejores oportunidades. Necesitamos transformar las zonas rurales en comunidades vibrantes y económicamente estables que les ofrezcan a los jóvenes la oportunidad de ganarse la vida, fortalecer sus capacidades y fundar una familia. 
No deberíamos ignorar el enorme potencial para el desarrollo de las remesas a las zonas rurales. Démosles a las familias facultades para utilizar su dinero ganado con esfuerzo de maneras que ayuden a que la migración sea una cuestión de elección y no una necesidad para las generaciones futuras. 

La mina de oro de la diáspora 
CAMBRIDGE – Muchos países tienen diásporas de importancia, pero esto no es algo de lo que suelen estar orgullosos. Después de todo, la gente no tiende a salir de un país exitoso, de modo que la diáspora suele recordar los momentos negros de una nación. 
La mayor parte de esta emigración se produjo durante guerras civiles o revoluciones. En otras naciones, la emigración masiva tuvo lugar dentro de un contexto de cambio político, como en Europa cuando colapsó el comunismo. 
La relación entre las diásporas y sus patrias con frecuencia abarca una amplia gama de sentimientos, entre ellos, la desconfianza, el resentimiento, la envidia y la enemistad. En términos coloquiales, cuando se habla de una ola de emigración, se dice que fue un período en que un país "perdió" una cierta proporción de su población. 
Continúan estando vivos y socialmente activos. En consecuencia, se pueden convertir en un activo valioso no sólo para su nación de destino sino también para su país de origen. 
En países como Armenia, El Salvador, Haití, Honduras, Jamaica, Kirguistán, Lesoto, Moldava, Nepal y Tayikistán, las remesas de los expatriados equivalen a más de un sexto del ingreso nacional - una cantidad que suele superar a las exportaciones. Y, como lo ha subrayado Dilip Ratha, del Banco Mundial, este dinero puede hacer mucho bien. 
Según lo ha documentado el historiador Philip Curtin, desde los comienzos de la vida urbana, hace milenios, el comercio típicamente ha involucrado a redes de comerciantes de la misma etnia que viven entre extranjeros. Los griegos, los fenicios, los comerciantes trans-saharianos, la Liga Hanseática, los judíos, los armenios, la diáspora china, las compañías de las Indias Orientales de los holandeses y los británicos, organizaron gran parte del comercio mundial a través de dichas redes. 
El economista Avner Greif sostiene que la durabilidad y resiliencia de las redes co-étnicas a través de la historia obedecen a su capacidad de cumplir contratos a larga distancia dentro de marcos institucionales que no podían hacerlo de manera confiable. A dichas redes les era posible establecer confianza entre exportadores e importadores porque podían castigar un comportamiento oportunista. 
Las instituciones jurídicas han evolucionado desde entonces para facilitar el comercio impersonal. Ya no es necesario que importadores y exportadores se conozcan, puesto que pueden suscribir contratos cuyo incumplimiento queda en manos de la justicia. 
Como lo han demostrado Hillel Rapoport, de la Escuela de Economía de París, y sus coautores, controlando otros condicionantes del comercio, los países desarrollan mayores vínculos comerciales y realizan más inversiones en las naciones de donde son originarias sus diásporas. Rapoport también demuestra, en otro estudio que realizó recientemente con Dany Bahar, que los países se vuelven buenos en la fabricación de productos que se hacen bien en los países de donde provienen sus migrantes. 
Para hacer cosas, es necesario saber cómo hacerlas, y este know-how es mayormente inconsciente. Al fin y al cabo, casi todos sabemos andar en bicicleta, pero en realidad no estamos conscientes de lo que nuestro cerebro hace para que lo logremos, ni de cómo desarrolla esa habilidad a través de la práctica. 
Además, los migrantes que regresan a sus países de origen suelen constituir una importante fuente de nuevas habilidades para un país. Ljubica Nedelkoska,en un trabajo en curso realizado en el Center for International Development de la Universidad de Harvard, ha descubierto que los salarios de los albanos que nunca dejaron su patria tienden a aumentar cuando los migrantes regresan. 
Las pruebas de que las diásporas son importantes están en todas partes, si uno se da la molestia de buscarlas. Franschhoek (Rincón Francés en Afrikaans) es un hermoso valle cerca de Ciudad del Cabo, donde se asentaron hugonotes a fines del siglo XVII. 
De manera similar, Joinville es una ciudad ubicada al sur de Brasil donde a fines del siglo XIX se asentó un grupo de alemanes sin mayor educación. Pero debido a los vínculos culturales que ellos y sus descendientes mantienen con su madre patria desde hace más de 120 años, la ciudad hoy día sobresale en la manufactura avanzada de productos que no habían sido inventados cuando llegaron los migrantes. 
Israel es un estado creado por su diáspora, y su floreciente sector de alta tecnología también se ha beneficiado de los vínculos mantenidos con las comunidades judías del mundo. En contraste, aunque muchos países latinoamericanos tienen importantes diásporas en el extranjero, en pocos se han producido historias de éxito semejantes. 
Las diásporas no son gusanos, para emplear el término con que Fidel Castro se refiere a los cubanos que viven en el exterior. Son un canal a través del cual puede fluir no sólo dinero, sino también una gran cantidad de conocimiento tácito, además de ser una fuente potencial de oportunidades para el comercio, la inversión, la innovación y la creación de redes profesionales. 
Pero la magia económica de una diáspora sólo puede funcionar si el país anfitrión la tolera y el país de origen la aprecia. Los gobiernos deberían desarrollar estrategias para sus diásporas que aprovechen los sentimientos naturales de identidad y afecto, y así cultivar esta red social como fuente poderosa de progreso económico. 

Cita con África sobre el clima 
Como el Protocolo de Kyoto sobre las emisiones de carbono expira en 2012, a los delegados que se reunirán en Copenhague se les ha encomendado la tarea de concertar un nuevo acuerdo internacional. Los países del mundo están inmersos en uno de los más complejos y transcendentales ejercicios de acción colectiva que se haya tenido que organizar en la historia de las relaciones internacionales. 
Aunque ya se conoce perfectamente la responsabilidad de los países industrializados y las economías en ascenso en la lucha contra las emisiones de carbono, se ha pasado por alto en gran medida el lugar de África en el programa relativo al clima. Se consideran de poco interés las emisiones subsaharianas, calculadas en tan sólo entre el 3 y el 4 por ciento de las emisiones mundiales debidas al hombre. 
En primer lugar, África sería la primera víctima de una gran perturbación climática, con efectos secundarios en todo el planeta. Los expertos predicen que ese continente experimentará algunos de los cambios más graves, mientras que la capacidad de las sociedades africanas para afrontarlos es de las más débiles del mundo. 
Varios países africanos están experimentando ya reducción de las precipicitaciones, degradación del suelo y agotamiento de recursos naturales preciosos, lo que tiene repercusiones directas en los medios de vida de dos terceras partes de los africanos subsaharianos. No se pueden desconocer las consecuencias económicas, sociales, migratorias y de seguridad de semejante vulnerabilidad en el resto del mundo, pues África albergará más de dos mil millones de habitantes en 2050. 
En un momento en el que las emisiones de carbono están amentando rápidamente a escala mundial, esa gigantesca máquina de captura de carbono es, como la tierra agrícola, uno de los elementos esenciales de la lucha contra el cambio climático. Y, sin embargo, la capa forestal de África se redujo un 10 por ciento entre 1990 y 2005, más de la mitad de la reducción registrada a escala mundial. 
Además, África será la región del mundo que experimentará el mayor aumento, con mucha diferencia, de necesidades energéticas en los cincuenta próximos años. La lucha contra el cambio climático dependerá en gran medida de si se atienden las necesidades energéticas de África con combustibles fósiles o con energías renovables. 
Reviste importancia decisiva que los delegados en Copenhague reconozcan y promuevan la contribución de África al delicado equilibrio climático del mundo. Las medidas para preservar los recursos naturales de África y explotar el inmenso potencial de energías renovables del subcontinente no son gratuitas, pero, si se considera, como se debería hacer, la capacidad de almacenamiento de carbono de África como un bien público mundial, todo el mundo debería contribuir al respecto mediante la creación de mecanismos que permitan la preservación y desencadenen el cambio hacia modelos energéticos sostenibles. 
La primera consiste en aumentar la utilización de los instrumentos vigentes, como, por ejemplo, los mecanismos para un desarrollo limpio, que permiten a los participantes de los países ricos promover proyectos que reduzcan las emisiones en los países en desarrollo. Hasta ahora, África no ha disfrutado de los beneficios de dichos mecanismos: hasta la fecha, menos del dos por ciento de dichos proyectos se ejecutan en África, frente al 73 por ciento en Asia. 
En un momento en que la Humanidad está empezando a calibrar el valor de la diversidad biológica y la importancia de la tierra y los bosques en el control climático, África tiene mucho que ganar convirtiéndose en la custodia de un patrimonio esencial para la supervivencia de la Humanidad. Su valor asciende a varios miles de millones de dólares anuales, que constituirían uno de los peldaños esenciales hacia el crecimiento económico sostenido en África en una época posterior al petróleo. 
Por último, el plan de “justicia climática” patrocinado por Francia y otros en Copenhague y encaminado a aumentar el acceso de África a la energía limpia, reviste importancia decisiva en un momento en que tres de cada diez africanos subsaharianos carecen de acceso a la electricidad. Se trata de una cuestión no sólo de justicia, sino también de regulación climática. 
En el pasado, a los países africanos les resultó difícil hacer oír sus voces en las negociaciones internacionales más importantes. Su decisión de actuar como un bloque en Copenhague es un importante paso adelante, pero ahora África y sus socios tendrán que unirse para conseguir la adopción de medidas que garanticen la explotación sostenible del inmenso potencial medioambiental de África, que redundará en provecho de todos nosotros. 


Nuevas esperanzas para la energía renovable 
VIENA – Hace un decenio, se veía la energía renovable como una consecuencia indeseada de los combustibles fósiles, pero la reciente creación del Organismo Internacional de Energía Renovable (OIER) indica que los gobiernos de todo el mundo se están tomando en serio las “renovables”. En vista de la preocupación en aumento por el cambio climático y la volatilidad de los precios del petróleo y de otros combustibles fósiles, las renovables están llegando a ser por fin una propuesta viable. 
El OIER tendrá su sede en los Emiratos Árabes Unidos, en Ciudad de Masdar, que se construirá en el desierto de aquí a 2011y será la primera ciudad del mundo con un balance neutro de dióxido de carbono. Además, ese organismo mantendrá dos secciones decisivas en Europa: un centro de tecnología e innovación en Bonn y una oficina en Viena encargada de las alianzas estratégicas con otros organismos, en particular de las Naciones Unidas. 
Según un reciente informe del Programa de las Naciones Unidas para el Medio Ambiente, en 2008 se invirtieron casi 155.000 millones de dólares en empresas y proyectos de energía renovable a escala mundial, excluidos los proyectos hidroeléctricos en gran escala. A escala mundial, el sector de la energía renovable ha creado 2,3 millones de puestos de trabajo en los últimos años. 
Existen planes en serio para convertir el calor y la luz solar del desierto del Sáhara en la mayor fuente energética de Europa, que suministraría energía a 500 millones de personas. Según ciertos cálculos aproximados, empezar a enviar electricidad del Sáhara a Europa dentro de un decenio podría costar un máximo de 60.000 millones de dólares. 
Con el tiempo, los costos de las energías renovables se reducirán, en consonancia con la innovación tecnológica y la producción en gran escala. Recientemente, el Parlamento Europeo ha promulgado una ley para apoyar a los inversores que ayuden al continente europeo a alcanzar su meta de obtención del 20 por ciento de su electricidad gracias a energía renovable de aquí a 2020. 
El OIER, como nueva plataforma mundial para las renovables, prestará asesoramiento normativo y ayuda en materia de creación de capacidad y de transferencia de tecnología, lo que contribuirá a brindar a las naciones más pobres un acceso asequible a la energía limpia, paso decisivo con vistas a sacar a millones de personas de la pobreza. Aun así, los escépticos podrían decir: ¿de verdad hemos de añadir otra sigla a la sopa de letras de la burocracia mundial? 
En primer lugar, el OIER resultará muy eficaz para formular políticas y propagar la tecnología, en parte porque los países que han desempeñado un papel fundamental en su nacimiento –Alemania, Dinamarca y España– tienen unas credenciales impecables en materia de política “verde”. Dinamarca es una adelantada en la comercialización de energía eólica y produce la mitad de las turbinas eólicas del mundo. 
España fue uno de los primeros países que introdujo un plan energético nacional encaminado a fomentar las fuentes de energía renovable y reducir las emisiones de gases que provocan el efecto de invernadero. También hemos de añadir aquí a Austria, reconocido centro internacional de la energía y país destacado en la producción y las tecnologías de energía renovable. 
En segundo lugar, los numerosos miembros del nuevo organismo –136 Estados– están muy interesados en beneficiarse de las oportunidades que brindará la energía renovable para el crecimiento, la creación de puestos de trabajo y la contribución a la consecución de los objetivos de desarrollo del Milenio. Esos países reconocen las posibilidades de la energía renovable, en particular nuevas soluciones, sin conexión a las redes eléctricas, en las zonas rurales. 
En tercer lugar, el OIER estará radicado en un país en desarrollo, lo que constituye un voto de confianza en la calidad, la pericia institucional y el dinamismo que existe en el mundo en desarrollo. Además, el establecimiento de su sede en Abu Dhabi constituye un mensaje inequívoco de que el fomento de la energía renovable no tiene carácter “antipetróleo”. 
Al mismo tiempo, debemos afrontar la realidad: los combustibles fósiles no durarán eternamente y algunos suministros pueden escasear pronto. 
Aunque el OIER no sea un componente del sistema de las NN.UU., se debe considerarlo parte de la familia desde el principio. Una lección que hemos aprendido del debate sobre el cambio climático, con vistas a la cumbre que se celebrará en diciembre en Copenhague, y de la crisis económica es la de que sólo mediante la cooperación mutua podemos lograr una transformación auténtica. 
En cierto sentido, esa transformación ya ha llegado. El OIER es una prueba sólida de que nuestro mundo está dispuesto a alejarse de un pasado atestado de dióxido de carbono y alimentar un futuro limpio y próspero que puedan disfrutar igualmente los países en desarrollo y los desarrollados. 

Renovando el diálogo de seguridad de Europa 
Los conflictos de larga data siguen sin resolverse y están surgiendo nuevos y complejos desafíos. La seguridad energética, el crimen organizado, el terrorismo, el absolutismo y el fundamentalismo, el cambio climático y los delitos cibernéticos son grandes preocupaciones para todos los países. 
La crisis económica ha dejado a mucha gente en una posición que dista de ser próspera, y tal vez menos propensa a ser ambiciosa en nuestros esfuerzos por abordar los desafíos de seguridad de Europa. Pero también debemos tener en mente que la crisis conlleva oportunidades de cambio. 
Este año también ha sido testigo de una cantidad de desenlaces positivos, entre ellos una “reanudación” de las relaciones entre dos actores clave en el diálogo de seguridad europeo: Rusia y Estados Unidos. 
Deberíamos celebrar estos logros al mismo tiempo que reconocemos que todavía quedan por resolver serios problemas. Existen diferentes perspectivas sobre cómo debería diseñarse la arquitectura de seguridad, pero todos coincidimos en la necesidad urgente de hacer frente a este desafío crítico a través de un diálogo constructivo. 
En este espíritu de cooperación y construcción de puentes es que 56 ministros extranjeros –que representan a Estados Unidos, Canadá y países europeos, entre ellos la Federación Rusa y el resto de la ex Unión Soviética- se reunirán en Atenas el 1 y 2 de diciembre a invitación mía para discutir el futuro de la seguridad europea. Las conversaciones marcan la continuación del “Proceso Corfu”, establecido en el marco de la Organización para la Seguridad y la Cooperación en Europa (OSCE), que comenzó con una reunión ministerial informal en Corfu en junio. 
El Proceso Corfu, un intento por resolver las cuestiones inconclusas de Europa, es una oportunidad para que nos reunamos a evaluar las brechas en nuestra seguridad común, a elaborar respuestas más efectivas para los desafíos existentes y –más importante- a generar una nueva voluntad política para una acción conjunta. Esto incluye una acción para preservar los regímenes de control de armamentos, entre ellos el Tratado sobre Fuerzas Armadas Convencionales en Europa; acelerar la resolución de conflictos prolongados; promover los derechos humanos y las libertades fundamentales; y evaluar y hacer frente a las amenazas nuevas y tradicionales. 
No podemos permitir que los conflictos de larga data de la región, como los que tienen lugar en Nagorno-Karabaj y Transnistria, sigan ardiendo en el hornillo trasero, como dejó bien en claro la guerra del año pasado en Georgia. La gente que vive en estas zonas necesita paz y estabilidad, no un status quo frágil que pueda de repente hacerse añicos y volverse violento. 
Y las amenazas como el terrorismo, el tráfico de armas, drogas y personas, y el cambio climático son complejas y no tienen fronteras. Sólo una respuesta conjunta puede ser efectiva. 
La caída del Muro de Berlín marcó el fin de una era de desconfianza y división, y abrió el camino para la cooperación destinada a una Europa pacífica y estable. Europa ha transitado un largo camino desde aquellos años de división, pero aún no hemos cosechado plenamente los beneficios prometidos por la ola de cambio de 1989. 
La reunión de la OSCE en Atenas se produce en un momento crítico, cuando los europeos deben adentrarse en el siglo XXI más unidos que nunca. Debemos aprovechar esta oportunidad para restablecer la plena capacidad de la OSCE y hacer un nuevo compromiso con un sistema de seguridad europea indivisible. 

Renovando las noticias 
NUEVA YORK – La semana pasada, los rumores provenientes del mundo de los medios impresos eran copiosos: cien periodistas de la redacción de The New York Times serían indemnizados o perderían su trabajo si se rehusaran; recortes pronunciados en periódicos británicos; reducciones de personal en Condé Nast -ocho respetados editores despedidos en la revista Glamour -. 
La directora de una prestigiosa escuela de periodismo, haciéndose eco de los sentimientos comunes entre sus padres, me dijo recientemente: "Estamos preparando a los alumnos para ingresar en una profesión que no existirá tal cual la conocemos para el momento en que se gradúen". 
No hay manera de disfrazar la realidad: los lectores de diarios, en Occidente al menos, están envejeciendo; los lectores más jóvenes prefieren informarse online, donde los lectores, en realidad, pasan mucho menos tiempo leyendo noticias que los lectores de prensa impresa; y, más angustioso aún para la industria, la gente que estaba dispuesta a pagar por los diarios no quiere pagar por el mismo contenido en una pantalla. 
Ahora bien, ¿esto significa la muerte de las noticias o su evolución? Pienso que estamos presenciando el nacimiento de algo nuevo. 
Tuve el honor de asistir al estreno de The Most Dangerous Man in America ( El hombre más peligroso de Estados Unidos ), el nuevo documental sobre Daniel Ellsberg y su osada revelación de Los Papeles del Pentágono -contra la voluntad del gobierno norteamericano- a The New York Times en el año 1971. En ese momento, los periódicos contaban con la atención del público y podían ser un moscardón poderoso. 
Las bendiciones de Internet son muchas, pero una víctima de nuestra segmentación en subculturas online es la pérdida de un punto central común. Es fácil para un presidente o primer ministro ignorar miles de sitios web; la multiplicidad de canales de distribución y voces online, paradójicamente, ha debilitado el poder de los medios para exigir responsabilidad de los líderes. 
La relación de la gente con la figuras de autoridad -médicos, políticos, líderes religiosos o, por cierto, periodistas- ya no es sumisamente respetuosa. Pero esto implica que los periódicos, para sobrevivir, tendrán que abandonar su tono verticalista, su sensación de jerarquía de "nosotros decidimos qué es importante", y crear tipos más colaboradores de documentación y retroalimentación con los ciudadanos. 
Esto no significa simplemente aceptar comentarios sobre un artículo que se publica online; implica crear más oportunidades para que los ciudadanos documenten, registren, ordenen y editen noticias desde sus propias comunidades. De esta relación de poder diferente entre editores y ciudadanos podría evolucionar una nueva forma, que potencialmente podría volverse tan poderosa como el periodismo tradicional, si no más. 
Existe una poderosa inmediatez a documentos que ofrecen hipervínculos a cobertura de veteranos que están siendo pisoteados en el suelo por policía montada en una manifestación durante los debates presidenciales en Estados Unidos o estudiantes que son asfixiados con gas en sus habitaciones durante la reciente cumbre del G-20. A medida que vayan siendo más los ciudadanos que se convierten en documentalistas, los periódicos online tendrán que editar su trabajo para reflejar la realidad a un nivel de urgencia visual que los nuevos lectores dan por sentado. 
En segundo lugar, los medios de noticias tendrán que ser interactivos: deberían enseñarle regularmente a los ciudadanos, por ejemplo, a escribir columnas de opinión, de manera que los editores puedan recibir una cantidad verdaderamente diversa de presentaciones –bien documentadas, bien escritas y bien argumentadas- de gente de todos los estamentos sociales. 
Con certeza, quedé expuesta a fuentes endebles, y los diarios del futuro deberían ayudar a los lectores a aprender qué es una buena fuente y qué es lo que requiere un buen periodismo ciudadano. Pero también he tenido muchas experiencias deslumbrantes ya que personas de todo el mundo y de todo contexto profundizan mi comprensión e investigación sobre cuestiones de tan amplio alcance como el derecho militar, las prácticas religiosas y la gripe porcina. 
Pero sí sé que ese objetivo es mucho más factible de alcanzar si los periódicos toman en serio a sus lectores y los capacitan como documentalistas de sus propias comunidades y de sus propios movimientos. Si los editores de periódicos siguen simplemente haciendo cambios cosméticos, su barco elegante, elitista –y actualmente camino a hundirse- merecerá su destino. 

El re-equilibrio pacífico de Estados Unidos 
WASHINGTON, DC – El ejército de Estados Unidos ha entrado en un período de cambio histórico después de más de una década de guerra tras los atentados terroristas del 11 de septiembre de 2001. Concluimos la guerra en Irak; estamos implementando una transición y un retiro efectivos en Afganistán, y debilitamos seriamente el liderazgo de Al Qaeda en la lucha contra el terrorismo. 
Como resultado de estos esfuerzos y de la realidad de las limitaciones presupuestarias, Estados Unidos ha desarrollado una nueva estrategia de defensa para el siglo XXI, que hace hincapié en la agilidad, la tecnología y la proyección de fuerza. Hemos comenzado a concentrarnos en los desafíos y las oportunidades del futuro, y resulta evidente que muchos de ellos residen en Asia. 
Después de todo, el centro global de gravedad está virando sostenidamente hacia la región de Asia-Pacífico, atando más estrechamente aún la prosperidad y la seguridad futuras de Estados Unidos a esta región de rápido crecimiento. Al mismo tiempo, un creciente gasto militar, desafíos a la seguridad marítima, amenazas no tradicionales que van desde la piratería hasta el terrorismo y la destrucción generada por los desastres naturales hacen que el contexto de seguridad de la región sea más complejo. 
Esto es parte de un esfuerzo amplio comandado por el presidente Barack Obama destinado a profundizar nuestro compromiso diplomático, de desarrollo, económico, de seguridad y cultural en toda la región. Para el Departamento de Defensa, el re-equilibrio tiene que ver con asegurar que Estados Unidos y todos los países de la región sigan sacando rédito de una región de Asia-Pacífico segura y próspera -como ha sucedido durante casi 70 años. 
El primero es el compromiso de larga data de Estados Unidos con un conjunto de principios que ayudaron a fomentar la paz y la seguridad en la región en el siglo XX. Por ser una potencia pacífica, Estados Unidos tiene un interés nacional perdurable en un orden internacional justo que resalte los derechos y responsabilidades de los estados y su fidelidad hacia el régimen de derecho; un acceso abierto para todos a los derechos globales del mar, el espacio y el ciberespacio; un desarrollo económico y un comercio sin obstáculos; y una resolución de los conflictos sin apelar al uso de la fuerza. 
Y nos ha llevado a nosotros a dedicar más recursos y esfuerzo a fortalecer las capacidades de nuestros socios y mejorar la interoperabilidad entre el ejército de Estados Unidos y las fuerzas en la región. También estamos trabajando para identificar oportunidades que nos permitan profundizar nuestra cooperación en materia de seguridad de la información, inteligencia, vigilancia y reconocimiento, y otras fronteras de alta tecnología -desde el ciberespacio hasta el espacio exterior. 
En mi reciente visita a Australia, firmamos un acuerdo para reubicar un radar de vigilancia espacial en el oeste de Australia. Y, en Corea del Sur, nuestro acuerdo de Alianza Estratégica 2015 traza un curso de acción para el futuro que atraviesa una serie de frentes, que incluyen cooperación en el espacio y el ciberespacio, inteligencia y reparto de información, y acuerdos de comando. 
Con la India, hemos desarrollado una iniciativa bilateral sin precedentes que va a racionalizar nuestros procesos de exportación y profundizar nuestro comercio y coproducción en materia de defensa. También estamos explorando nuevas áreas de cooperación en ejercicios de defensa, como salvataje y rescate submarinos, lo que refleja el creciente dinamismo de esta alianza clave. 
En el sudeste de Asia, estamos expandiendo nuestro compromiso con la Asociación de Naciones del Sudeste Asiático (ASEAN por su sigla en inglés), incrementando nuestro compromiso bilateral con aliados y socios tradicionales como Tailandia, Filipinas y Singapur, y desarrollando nuestras alianzas de cooperación con Vietnam, Malasia e Indonesia. 
Por ejemplo, el ejercicio de la Costa del Pacífico (RIMPAC por su sigla en inglés) fue el mayor de la historia: incluyó más de 42 barcos y 25.000 personas de 22 países, mientras que Estados Unidos y China llevaron a cabo su primer ejercicio marítimo contra la piratería cerca de la región del Cuerno de África. 
En respaldo de este mayor compromiso -destinado no a establecer nuevas bases permanentes sino más bien a fortalecer a nuestros aliados y socios a través de una mayor presencia rotacional- el tercer pilar del re-equilibrio de Estados Unidos es el de mejorar nuestra presencia en los océanos Pacífico e Indico. 
Este año, desplegamos aviones F-22 y MV-22 Osprey en Japón y sellamos un acuerdo importante destinado a reubicar nuestras fuerzas en Okinawa. Seguimos desarrollando a Guam como un polo estratégico, y planeamos establecer Fuerzas de Operaciones Aire-Tierra de la Marina plenamente calificadas en Japón, Guam y Hawaii. 
El ejército de Estados Unidos también se está re-equilibrando dentro de la región de Asia-Pacífico para poner más énfasis en nuevas asociaciones en el sudeste de Asia y el Océano Indico. La primavera pasada, 200 oficiales de la Marina de Estados Unidos llegaron a Darwin, Australia, para la primera rotación de seis meses con el fin de servir y entrenarse junto con las tropas australianas y operar con socios regionales. 
Planeamos tener el 60% de nuestra flota naval basada en el Pacífico para 2020, y el presupuesto de defensa de Estados Unidos ha preservado, e inclusive fomentado, la inversión en nuevos activos, y con mayores capacidades, necesarios en el teatro del Pacífico. Nuestro plan de inversión prioriza el desarrollo e instalación de la tecnología más moderna y competente, que incluye submarinos de clase Virginia, aviones de combate F-22 y F-35 de quinta generación, aviones de patrulla marítima P-8, nuevas capacidades de guerra electrónica y comunicaciones, y mejores armas de precisión y misiles crucero. 
Estos cuatro pilares reflejan la estrategia integral del Departamento de Defensa para contribuir a que exista una región de Asia-Pacífico pacífica y próspera en el siglo XXI. Este re-equilibrio es una estrategia a largo plazo, y en 2012 sentamos las bases para su éxito a largo plazo. 
No es así. Un componente clave del re-equilibrio es una relación de ejército a ejército saludable, estable y continua con China, basada en un diálogo sostenido y sustancial que mejore nuestra capacidad para trabajar en conjunto y evitar cualquier tipo de error de cálculo. 
Realicé una visita exitosa a China en septiembre, y soy realista pero a la vez optimista respecto del futuro de esta importante relación entre ejércitos. Considerando que Estados Unidos busca lazos de defensa más fuertes con China y los países de toda la región, esperamos y acogemos con agrado los esfuerzos de otros países por construir vínculos con China y Estados Unidos por igual. 
El ejército de Estados Unidos es una fuerza global que puede caminar y mascar chicle al mismo tiempo. Aun si implementamos un re-equilibrio pensando en la región de Asia-Pacífico, conservaremos una presencia significativa en Oriente Medio para disuadir la agresión y promover la estabilidad. 
Finalmente, algunos preguntan si, dadas las limitaciones fiscales de Estados Unidos, el ejército norteamericano puede hacer las inversiones necesarias para implementar el re-equilibrio. Con certeza, Estados Unidos enfrenta una nueva realidad fiscal, y el presupuesto de defensa debe reducirse en 487.000 millones de dólares en los próximos diez años. 
Ha peleado y derramado sangre preciosa para darles a los países de la región de Asia-Pacífico la oportunidad de alcanzar la prosperidad y la seguridad. Seguimos comprometidos con mejorar las vidas de todos aquellos que son parte de la familia pacífica de naciones. 

El renminbi y la realidad 
BEIJING – El tipo de cambio del renminbi una vez más se ha convertido en blanco del Congreso norteamericano. Pegarle a China, parece ser, se ha vuelto a poner de moda en Estados Unidos. 
Cuando el Congreso presionó a China para que implementara una revaluación importante de la moneda en 2004-2005, el excedente de cuenta corriente de China aumentaba a un ritmo acelerado. Esta vez, el excedente de cuenta corriente de China se ha venido achicando significativamente, debido a la recesión global causada por el colapso de la burbuja financiera de Estados Unidos. 
En aquel momento, ajustar el renminbi al dólar hizo bajar el tipo de cambio efectivo real de China, porque el dólar estaba perdiendo valor contra otras monedas, como el euro, la libra esterlina y el yen. Pero esta vez, con un dólar que se viene apreciando frente a otras monedas importantes en los últimos meses, el tipo relativamente fijo entre el dólar y el renminbi hizo que la moneda de China se fortaleciera en términos de su tipo efectivo real. 
El déficit interno y externo de Estados Unidos siguen siendo importantes, y la tasa de desempleo del país es alta y está en aumento. Alguien necesita asumir la responsabilidad y, dado que los políticos estadounidenses no quieren culparse a sí mismos, el mejor chivo expiatorio al alcance de la mano es el tipo de cambio de China, que no se ha apreciado contra el dólar estadounidense en los últimos 18 meses. 
La evidencia reciente sugiere que no. Entre julio de 2005 y septiembre de 2008 (antes de la quiebra de Lehmann Brothers), el renminbi se apreció 22% contra el dólar, Sin embargo, la realidad es que el déficit de cuenta corriente trimestral de Estados Unidos aumentó –de 195.000 millones de dólares a 205.000 millones de dólares. 
El economista Menzie Chinn, mediante el uso de tipos de cambio PPP (paridad del poder adquisitivo), considera que la subvaluación del renminbi es del 40%. Pero, después de que el Banco Mundial revisó hacia abajo en un 40% el PBI de China en términos de PPP, esa subvaluación desapareció. 
Si el ajuste se produjera de manera abrupta, las empresas chinas sufrirían una repentina pérdida de competitividad y ya no podrían exportar. El vacío de mercado generado por la salida de los productos chinos tal vez sería ocupado rápidamente por otros países de bajo costo como Vietnam e India. 
Esto haría subir significativamente las tasas de inflación, obligando a la Reserva Federal de Estados Unidos a ajustar la política monetaria, con lo que, posiblemente, socavaría la recuperación del país, que sigue siendo inestable. Las dificultades que pudieran surgir en Estados Unidos y China, las dos economías más importantes del mundo, tendrían un impacto negativo en la confianza global de los inversores, lo que afectaría aún más el empleo en Estados Unidos. 
¿Entonces qué? La evidencia histórica desde los años 1970 hasta los años 1980, cuando Estados Unidos presionaba sin tregua a Japón para que revaluara el yen, sugiere que los políticos estadounidenses muy probablemente exijan que el renminbi se aprecie aún más. 
Las causas de desalineación se pueden encontrar en ambas partes. Si el dólar estadounidense necesita devaluarse debido al desequilibrio fundamental en la economía norteamericana, los problemas no se pueden solucionar con sólo reducir el valor del dólar. 
Por supuesto, el desequilibrio externo de China con Estados Unidos plantea problemas –por caso, un nivel de ahorro nacional excesivo (que representa el 51% del PBI de China) y las distorsiones en los precios de la energía y otros recursos-. Todos esos problemas contribuyen al desequilibrio, y China debería solucionarlos. 
Sin embargo, deberíamos tomar conciencia de que también existen causas fundamentales para el desequilibrio del lado norteamericano, como el exceso de consumo financiado por un apalancamiento excesivo y por enormes déficits presupuestarios. Sólo cuando ambas partes hagan esfuerzos serios por reparar los elementos esenciales de sus economías los desequilibrios se reducirán de manera sólida y sostenida. 
China puede reanudar una “flotación controlada” de su tipo de cambio, particularmente si disminuye la incertidumbre sobre la situación económica post-crisis general. Al elegir hacer esto o no, sus estrategas políticos pueden sopesar factores que van desde las responsabilidades internacionales de China hasta el potencial daño del proteccionismo extranjero o incluso una “guerra comercial”. 
Un tercio de la fuerza laboral de China sigue estando en la agricultura, y sólo gana aproximadamente la mitad de lo que ganan los trabajadores migrantes en las ciudades chinas en apogeo. (Los ingresos per cápita de los agricultores chinos pueden subir a 770 dólares si el renminbi se aprecia un 10%, pero por supuesto esa es sólo una revisión en términos del dólar estadounidense, mientras que los agricultores chinos no percibirán ningún incremento en absoluto). 

El síndrome japonés llega a China 
NUEVA YORK – China vive hoy lo ocurrido en Japón hace una generación: una marcada desaceleración del crecimiento económico después de que Estados Unidos exigiera la restricción de sus exportaciones. 
La Figura 1 muestra el tipo de cambio real (ajustado a la inflación) del yen desde 1964 (cuando se volvió convertible en cuenta corriente) hasta el día de hoy. El alza del índice señala una apreciación real, lo que significa que el yen ganó valor en relación con otras monedas, tras corregir según los cambios en los niveles de precios relativos. 
Figura 1: Tipo de cambio real del yen japonés (2007=100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Como puede verse, el yen fue ganando valor gradualmente en los años 60 y 70, como cabría esperar dado el rápido crecimiento convergente de Japón ocurrido en esas décadas. Luego vinieron las presiones comerciales de Estados Unidos, y el país aceptó llevar a cabo una importante realineación cambiaria a mediados de los 80, comenzando con el llamado Acuerdo del hotel Plaza en 1985. 
El yen se apreció de manera importante como parte de una intervención de múltiples países, y la apreciación real fue cerca de un 50% de 1984 a 1988. Como se ve en la Figura 2, el crecimiento de las exportaciones japonesas se desplomó. 
Figura 2: Crecimiento anualizado de las exportaciones de Japón (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes japoneses. 
Hubo un gran flujo de inversiones extranjeras a Japón, ya que parecía que el yen no tenía más alternativa que aumentar su valor, creándose así una burbuja financiera. Para 1990, el boom de las inversiones había colapsado, la burbuja de activos estalló y Japón iniciaba dos décadas de estancamiento. 
A pesar de los problemas crónicos de rendimiento de la economía japonesa, Estados Unidos siguió presionando a Japón para que mantuviera el yen sobrevaluado en este periodo. En los años 90 y la primera década de este siglo, pregunté una y otra vez a altas autoridades del ministerio de finanzas japonés por qué permitían que persistiera la apreciación real del yen, ahogando con ello el crecimiento de sus exportaciones. 
Solamente cuando el Banco Central del Japón comenzó en 2012 su facilitación cuantitativa como parte de la “Abenomics”, la estrategia económica del nuevo gobierno, la apreciación real del yen comenzó a revertirse en parte. Como era de esperar, algunos grupos de presión industriales de Estados Unidos se han vuelto a quejar de que Japón manipula su moneda, a pesar de que la devaluación real del yen desde 2012 simplemente ha revertido la apreciación real previa que impedía el crecimiento. 
El auge de sus exportaciones a mediados de la primera década de este siglo llevó a que autoridades estadounidenses amenazaran con represalias comerciales a menos que el gobierno chino tomara medidas para exportar menos, elevar el valor del renminbi y pasar a un “crecimiento basado en el consumo”. Se trata del mismo mensaje que antes se dio a Japón. 
En la Figura 3 se pueden ver los resultados hasta la fecha: la curva muestra el tipo de cambio real de China desde el comienzo de la convertibilidad de cuenta corriente del renminbi (1996) a la actualidad. 
Figura 3: Tipo de cambio real del renminbi (2007 = 100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Al igual que en Japón, la apreciación de la moneda vino acompañada de una burbuja financiera. Sin embargo, como se ve en la Figura 4, la apreciación real produjo una rápida contracción de las exportaciones anuales chinas, desde más de un 15% (suavizado mediante el uso de intervalos trianuales) a menos del 10%, llevando también a un retroceso financiero en la actualidad. 
Figura 4: Crecimiento anualizado de las exportaciones de China (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes chinos. 
De 2007 a 2014 el renminbi se apreció un 32% en términos reales y ponderados según el comercio exterior; para mayo de 2015 (el mes más reciente informado para el índice), su apreciación total había llegado al 40%. Esto reflejó en parte la apreciación nominal frente al dólar, junto con la apreciación efectiva frente al euro, el yen, el won coreano y otras monedas a medida que se iba fortaleciendo el tipo de cambio relativo de la moneda de EE.UU. 
Su apreciación real se debería comparar con los últimos movimientos del yen y el won. A mayo de 2015, el yen se había apreciado en términos reales en cerca de un 7% desde enero de 2007, y el won alrededor de un 3%, elevando con ello las presiones de costes sobre los exportadores chinos en relación con sus competidores asiáticos. 
Cabe notar que parte importante del alza de las exportaciones chinas que surgirían de ello se destinarían no sólo a Estados Unidos y Europa sino a África y Asia, en especial como equipos para infraestructura y otros tipos de maquinaria. Sin embargo, las presiones políticas de EE.UU. y Europa, que se expresan como acusaciones de manipulación del tipo de cambio y prácticas comerciales injustas, así como ideas desafortunadas acerca del “prestigio” del renminbi chino, podrían acabar haciendo que China se resistiese a realizar correcciones significativas a su tipo de cambio. 
Un mes después de la depreciación del 3% del renminbi, el Presidente chino Xi Jinping comentó que “considerando las condiciones económicas y financieras actuales en el país y en el exterior, no hay razones para que el RMB se siga depreciando”. En las últimas semanas, el Banco Popular de China ha defendido el aumento del valor de la moneda mediante ventas en los mercados de divisas. 
Este año la revista The Economist expuso las ideas convencionales de Occidente sobre el tema. No conviene dejar que el renminbi se devalúe, por cuatro razones: la devaluación podría provocar una guerra de divisas en Asia; las compañías chinas están altamente endeudadas en dólares; podría dar pie a nuevas acusaciones de Estados Unidos sobre manipulación del tipo de cambio; y causaría retrocesos en los pasos de China para hacer del renminbi una moneda de reserva internacional. 
Este tipo de razonamiento desacertado es precisamente lo que causó una década económica perdida en Japón, y podría repetirse con China. 

Mantengan firme al renminbi 
El renminbi se apreció bruscamente durante los últimos años, las exportaciones flaquean y el riesgo de deflación aumenta. En estas circunstancias, muchos sugieren que revertir la política cambiaria china para debilitar al renminbi es el curso de acción más lógico, pero eso sería un grave error. 
De hecho, mientras China procura implementar reformas estructurales orientadas a garantizar su continuo desarrollo, una depreciación forzosa es lo último que necesita. También sería muy problemático para la economía mundial. 
En la superficie, la situación ciertamente parece preocupante, en especial vista a través de la lente cambiaria, que captura las variaciones de los precios chinos frente a los del resto del mundo. Según el banco de pagos internacionales (BPI), el tipo de cambio efectivo real de China –un promedio ponderado por las operaciones comerciales e indexado del valor del renminbi respecto de las monedas de un corte transversal de los socios comerciales chinos– aumentó el 26 % en los últimos cuatro años. 
La moneda china se ha apreciado más que la de cualquiera de los restantes 60 países cubiertos por el BPI (excepto por la disfuncional Venezuela, donde los datos están distorsionados debido a los múltiples regímenes cambiarios). En comparación, el supuestamente fortalecido dólar estadounidense solo aumentó el 12 % en términos reales durante el mismo período. 
Este cambio en las monedas es, por supuesto, el equivalente funcional de un gran aumento del precio de las exportaciones chinas. Sumemos a eso el sostenido aletargamiento de la demanda mundial y tenemos como resultado el sufrimiento de la otrora poderosa máquina exportadora China, con una reducción del 3 % interanual de sus exportaciones en enero. 
No sorprende que esto haya exacerbado los temores deflacionarios y que el índice de precios al consumidor (IPC) solo haya aumentado el 0,8 % interanual en enero y los precios de los productores hayan sufrido una pronunciada caída del 4,3 %. Si bien estas tendencias indudablemente están siendo amplificadas por el desplome de los precios del petróleo en el mundo, la tasa de inflación básica China (que excluye a los precios volátiles de los alimentos y la energía) fue cercana al 1 % en enero. 
Con este telón de fondo, es fácil ver por qué muchos anticipan un ajuste táctico en la política cambiaria china, de apreciación a depreciación. Ciertamente, parecería una forma atractiva para lograr un alivio temporal de la presión a la baja sobre el crecimiento y los precios. 
De hecho, un renminbi más fuerte es coherente con el objetivo clave chino de pasar de un crecimiento intensivo en exportaciones a uno impulsado por el consumo. La apreciación generalmente estable del renminbi –que aumentó el 32,6 % frente al dólar estadounidense desde mediados de 2005– es coherente con este objetivo y no debe revertirse. 
Durante la reciente crisis financiera, las autoridades suspendieron temporalmente la política de apreciación del renminbi y el tipo de cambio se mantuvo estable desde mediados de 2008 hasta principios de 2010. Dado que las circunstancias actuales son mucho menos amenazadoras que las imperantes en lo más álgido de la Gran Crisis, la necesidad de otro ajuste táctico en la política cambiaria es mucho menos apremiante. 
En segundo lugar, un desplazamiento hacia la depreciación de la moneda podría inflamar el sentimiento antichino entre los principales socios comerciales de ese país, en particular, Estados Unidos, donde el Congreso ha flirteado durante años con la posibilidad de imponer sanciones comerciales a los exportadores chinos. Una coalición bipartidaria en la Cámara de Representantes introdujo recientemente la llamada Ley de Reforma Monetaria para el Comercio Justo, que consideraría la subvaluación cambiaria como un subsidio y permitiría a las empresas estadounidenses solicitar mayores impuestos a las importaciones para contrarrestarla. 
De manera semejante, la administración del presidente Barack Obama presentó otra acción más contra China en la Organización Mundial del Comercio, centrada esta vez en los subsidios ilegales que China otorgó a sus exportadores a través de las así llamadas «plataformas comunes de servicio» y «bases de demostración». Si China interviene para reducir más el valor de su moneda, el apoyo político estadounidense para las acciones comerciales antichinas indudablemente se intensificará y empujará a las dos mayores economías del mundo hacía la resbaladiza pendiente del proteccionismo. 
En una época de expansión cuantitativa sin precedentes, la devaluación cambiaria competitiva se ha convertido en la norma para los mayores exportadores del mundo: primero EE. 
Si China se suma a esta carrera hacia el precipicio, otros pueden verse tentados a intensificar sus acciones y los mercados financieros del mundo se verían afectados por otra fuente más de grave inestabilidad. Así como China resistió la tentación de depreciar al renminbi durante la crisis financiera asiática de 1997-98 –una decisión que puede haber desempeñado un papel fundamental para evitar el contagio regional– debe mantener su rumbo en la actualidad. 
La estrategia es la mayor fortaleza china. Una y otra vez los funcionarios chinos han sorteado exitosamente situaciones inesperadas sin perder de vista sus objetivos estratégicos de largo plazo. 

El renmimbi se pone en marcha 
China, a cuyo gobierno asesoró por largo tiempo, parece haberse tomado muy en serio esta idea, insistiendo ante el Fondo Monetario Internacional por años para que añadiera el renminbi a la canasta de monedas que determinan el valor de las reservas del FMI, el Derecho Especial de Giro (DEG). Hoy este organismo ha accedido a hacerlo, en lo que constituye un enorme voto de confianza en la capacidad de China de desempeñar un papel importante en las finanzas internacionales. 
Sin embargo, muchos participantes del mercado mantienen una posición de escepticismo ante esta decisión. ¿Está realmente el renminbi a la misma altura que el dólar estadounidense, el euro, el yen japonés y la libra británica en el sistema monetario internacional? 
No hay dudas de que China ha avanzado de manera importante en un periodo relativamente corto. Desde el año 2009, el comercio de China denominado en renminbis ha aumentado desde menos del 1% a más de un 20%, y hoy está entre las cuatro monedas más utilizadas en el mundo para pagos internacionales. 
Más aún, el aumento de su uso en operaciones comerciales se ha concentrado en lo esencial en la región de Asia-Pacífico, y específicamente en transacciones entre China y sus vecinos. La demanda de activos denominados en esta moneda sigue siendo relativamente baja, con apenas un 1,5% de los depósitos bancarios fuera de China. 
El valor de los préstamos denominados en renminbi (CN¥188 mil millones, o $29,2 mil millones) es ínfimo si se considera que un 50% de los pasivos bancarios internacionales se denominan en dólares, aproximadamente un 30% en euros, 5% en libras y alrededor de un 3% en yenes. Y el renminbi constituye entre un 0,06 y un 1% de las reservas en moneda extranjera de los bancos centrales, mientras que el dólar y el euro representan un 62% y un 23%, respectivamente. 
En pocas palabras, a diferencia del resto de las monedas de la canasta de DEG, el renminbi es una moneda destinada a lograr reconocimiento internacional, tal como China es una potencia económica y financiera en proceso de serlo. De hecho, como la mayoría de los países en desarrollo, China sigue siendo un “acreedor inmaduro” que presta principalmente en dólares y que, cuando debe tomar préstamos en los mercados internacionales, la mayor parte de su deuda está denominada en dólares, no en renminbis. 
No obstante, existe una clara sensación de que el renminbi podría llegar a ser un actor clave en los mercados financieros internacionales. Después de todo, y a diferencia de otros países en desarrollo (incluso de los de gran tamaño como Brasil, India y Rusia), China posee una economía lo suficientemente grande como para respaldar el desarrollo de su moneda. 
Más aún, los líderes chinos están decididos a implementar reformas (especialmente las del sector bancario y las empresas estatales) que le ayuden a dar el salto hacia este desarrollo. Han dejado en claro que uno de sus principales objetivos para los siguientes cinco años es estrechar la brecha entre la reputación internacional del renminbi y la de las “grandes monedas” del mundo, a medida que promueve su uso más allá de la región de Asia-Pacífico. 
Su enfoque es más pragmático, ya que se basa en la creencia de que mientras más líquido e internacionalizado sea un sistema monetario mejor será para dar más equilibrio y reducir la volatilidad de la economía internacional. Anticipándose a un giro desde un sistema basado en el dólar (y, en términos generales, dominado por Estados Unidos) a uno multipolar de distintas monedas, los líderes chinos sientan las bases para que su país (y su moneda) se encuentren en primeras posiciones, junto con las otras grandes potencias. 
De hecho, la evaluación que hiciera este año la Directora Ejecutiva del FMI, Christine Lagarde, sobre su entrada a la canasta de las DGE (“la pregunta no es si se hará, sino cuándo”) parece aplicarse también al auge financiero más general de China. Mientras algunos países (en particular, Estados Unidos y Japón) demuestran poco entusiasmo por el tema, es difícil negar que parece inevitable (ninguno de ellos se opuso formalmente a la decisión del DEG cuando se produjo). 
Ante este contexto, no es de sorprender que la reforma del sistema monetario internacional y su gobernanza tenga un papel destacado en la cumbre del G-20 que se realizará el año próximo en China, que tendrá la presidencia rotativa del grupo. Aún no está claro de qué modo China dará forma al debate, pero el mero hecho de que ocurra en el G-20 más que en el G-7 (que había predominado por largo tiempo), envía un mensaje claro de que se está produciendo un cambio importante en el sistema económico y monetario del mundo. 

Grandes expectativas para el renminbi 
SHANGHÁI – La reciente decisión del Fondo Monetario Internacional de sumar el renminbi chino a la canasta de monedas que determinan el valor de su activo de reservas, los Derechos Especiales de Giro, ha capturado los titulares en todo el mundo. Pero los DEG en sí mismos no han dominado precisamente las discusiones –mucho menos las transacciones- desde su creación en 1969. 
En el más largo plazo, en cambio, la atención que ha generado la decisión podría impulsar un uso más amplio de los DEG. Más importante aún, al menos por ahora, es el hecho de que la decisión equivale a una aprobación por parte del FMI del progreso que China ha hecho a favor de la internacionalización del renminbi, a la vez que refleja –y reafirma- la creciente influencia económica de China. 
Y el año pasado, según el FMI, China superó a Estados Unidos y devino la mayor economía mundial (en términos de paridad de poder adquisitivo). El reconocimiento por parte del directorio del FMI, que representa a los 188 países miembro del Fondo, de que el renminbi cumple con “todos los criterios existentes” para la inclusión en la canasta de los DEG es otro paso adelante en este sendero de progreso. 
Sin embargo, es importante observar que cumplir “con todos los criterios existentes” no coloca al renminbi a la par de, digamos, el dólar estadounidense –o, por cierto, de ninguna de las otras monedas de los DEG (el euro, la libra británica o el yen japonés)- en términos de uso internacional. Por el contrario, a pesar del enorme PIB y volumen comercial de China, la participación del renminbi en el mercado cambiario global sigue siendo insignificante. 
En este escenario, el FMI fácilmente podría haber rechazado la solicitud de inclusión del renminbi en la canasta de los DEG, como lo hizo hace cinco años. Pero el FMI parecía ansioso (especialmente en los últimos meses) por incorporar a China esta vez. 
La explicación, a mi entender, reside básicamente en la devaluación del renminbi del 11 de agosto, después de una década de apreciación. Al abandonar la paridad del renminbi con el dólar estadounidense –una medida indudablemente riesgosa-, China demostró su voluntad de permitirles a las fuerzas de mercado establecer el tipo de cambio en el largo plazo. 
Por supuesto, ahora que el renminbi ha sido aceptado en la canasta de los DEG, China debe demostrar que puede manejar de manera efectiva una depreciación drástica de la moneda y seguir haciendo progresos hacia la internacionalización. Esta no será una tarea sencilla, especialmente en un momento de desaceleración del crecimiento económico. 
Una depreciación gradual crearía expectativas de un mayor debilitamiento del tipo de cambio, alimentando así las salidas de capital y minando la voluntad de las empresas de utilizar el renminbi en las exportaciones y las importaciones. El mercado offshore del renminbi, que se ha fortalecido considerablemente en los últimos años, perdería valor, obligando al Banco Popular de China a canalizar las reservas monetarias hacia ese mercado para compensar la caída. 
Sin embargo, lo que realmente impulsará el continuo crecimiento del renminbi no serán los DEG (aunque ayudarán), sino el propio desempeño económico de China a largo plazo. Por cierto, como sostuvo Arvind Subramanian, la participación de China en el PIB y comercio global es lo que hará que el renminbi probablemente se convierta en una moneda de reserva global. 
Hace cinco años, Pan Yingli de la Universidad Shaghai Jiao Tong proyectó que, sin tener en cuenta la ventaja de incumbencia de otras monedas, la participación del renminbi en las reservas monetarias mundiales podría alcanzar el 26% en 2025 (aproximadamente el nivel actual del euro). Si se tiene en cuenta la ventaja de incumbencia, el porcentaje cae a 10%. 
Al demostrar su confianza en el continuo ascenso del renminbi, el FMI ha reforzado las expectativas globales del progreso del renminbi hacia la internacionalización –a la vez que le brindó un respaldo explícito-. Sean cuales fueren los desafíos que enfrenta China, su marcha constante hacia la vanguardia de la economía global va a continuar. 

El mundo sin E.E.U.U. 
NUEVA YORK – Permitidme plantear una idea radical: la amenaza más crucial que enfrenta Estados Unidos, hoy y durante el futuro previsible, no es una China en ascenso, una Corea del Norte imprudente, un Irán nuclear, el terrorismo moderno o el cambio climático. 
Estados Unidos y aquellos que lo representan han sido culpables de actuar con arrogancia (con frecuencia, puede considerarse a EE.UU. como la nación indispensable, pero sería mejor si otros destacan este punto); y de manera comprensible, ejemplos de incoherencias entre cómo actúa EE.UU. en la práctica y sus principios provocan acusaciones de hipocresía. Cuando Estados Unidos no se adhiere a los principios que predica a otros, engendra resentimiento. 
El fracaso de Estados Unidos en el manejo de sus desafíos internos llegaría a un precio muy elevado. En verdad, lo que el resto del mundo tiene vinculado a si Estados Unidos alcanza o no el éxito es casi de tan grandes proporciones como lo que el propio EE.UU. tiene en riesgo. 
Si el crecimiento de EE.UU. se acelera, la capacidad de Estados Unidos para consumir los bienes y servicios de otros países se incrementará, impulsando, por lo tanto, el crecimiento en todo el mundo. En un momento en que Europa está a la deriva y Asia se está ralentizando, sólo EE.UU. (o, en términos más generales, América del Norte) tiene el potencial de impulsar la recuperación económica mundial. 
Más recientemente, las nuevas tecnologías desarrolladas en EE.UU. aumentaron en gran medida la capacidad de extracción de petróleo y gas natural de formaciones subterráneas. Esta tecnología ya se está abriendo camino en todo el mundo, permitiendo que otros países aumenten su producción de energía y disminuyan tanto su dependencia en importaciones costosas como sus emisiones de carbono. 
En un plano más fundamental, EE.UU. ha sido durante mucho tiempo un ejemplo destacado de lo que la economía de mercado y la política democrática pueden lograr. Las personas y los gobiernos de todo el mundo tendrán mucha más propensión a ser más abiertos, si ellos perciben que el modelo estadounidense está alcanzando el éxito. 
Por último, el mundo se enfrenta a muchos desafíos serios, que van desde la necesidad de detener la propagación de armas de destrucción masiva, luchar contra el cambio climático y mantener un orden económico mundial en funcionamiento que promueva el comercio internacional y la inversión hasta la regulación de las prácticas en el ciberespacio, la mejora de la salud global y la prevención de conflictos armados. Estos problemas no se desvanecerán simplemente o se arreglarán por si solos. 
Si bien la “mano invisible” de Adam Smith pudiese garantizar el éxito de los mercados libres, es impotente en el mundo de la geopolítica. El orden requiere de la mano visible de liderazgo para formular y llevar a cabo respuestas mundiales a desafíos mundiales. 
El unilateralismo rara vez funciona. No se trata tan sólo de que EE.UU. carezca de medios, la propia naturaleza de los problemas mundiales contemporáneos sugiere que únicamente las respuestas colectivas tendrían una buena probabilidad de alcanzar el éxito. 
Sin embargo, es mucho más fácil abogar a favor del multilateralismo que diseñarlo y ponerlo en práctica. En este momento sólo existe un candidato para desempeñar este papel: EE.UU. Ningún otro país tiene la combinación necesaria de capacidad y perspectiva. 
Esto me lleva de regreso a la aseveración que indica que EE.UU. debe poner su casa en orden – económica, física, social y políticamente – si que es que desea tener los recursos necesarios para promover el orden en el mundo. Todo el mundo debiese tener esperanzas de que EE.UU. sí lo logre: la alternativa a un mundo liderado por EE.UU. no es un mundo liderado por China, Europa, Rusia, Japón, India o cualquier otro país, sino un mundo que no es liderado en lo absoluto. 

El nuevo orden del crecimiento chino 
Esto se debió en gran medida a una estrategia de industrialización y urbanización impulsada por las exportaciones, que abrió nuevas oportunidades en ciudades que se expandían rápidamente, donde el trabajo, el capital, la tecnología y la infraestructura se combinaron para crear capacidades de oferta orientadas a los mercados globales. Según el McKinsey Global Institute, para 2025, 29 de las 75 ciudades más dinámicas del mundo estarán en China. 
Pero este modelo basado en la urbanización e impulsado por las exportaciones también creo más desafíos de los que ahora puede ocuparse: burbujas inmobiliarias, embotellamientos de tránsito, contaminación, endeudamiento insostenible de los gobiernos locales, corrupción relacionada con la venta de tierras y malestar social por el desigual acceso a la seguridad social. 
El actual modelo de crecimiento económico considera la configuración de factores clave de producción: tierra, trabajo, capital y productividad total de los factores (una medida de eficiencia). 
Un orden de crecimiento, por contraposición, implica un énfasis en la configuración de las instituciones sociopolíticas y económicas –incluidos procedimientos, normas, leyes y mecanismos de coerción– para lograr objetivos sociales, como una mejora en el nivel de vida, un medioambiente más saludable y una sociedad más armoniosa e innovadora. 
La estabilidad del orden de crecimiento dependerá de la coordinación institucionalizada y eficaz entre el estado, el mercado y la sociedad –un desafío mayúsculo, dados los intereses divergentes dentro de esos grupos y entre ellos. Pero, aún más importante, gran parte de la eficacia del orden de crecimiento dependerá de la relación entre los gobiernos locales y el central para brindar servicios públicos al mercado. 
De hecho y contrariamente a la creencia popular fuera de China, el estado chino no es monolítico; es una burocracia muy compleja con muchas capas de instituciones de gobierno y cuasigobierno que no siempre se ajustan a las directivas centrales. El gobierno central está a cargo de intereses nacionales o sistémicos e implementa políticas legales, regulatorias, monetarias y fiscales amplias para lograr sus fines. 
Una característica distintiva del orden de crecimiento chino es que los gobiernos locales compiten activamente entre sí por puestos de trabajo, ingresos, inversiones y acceso a los recursos fiscales y humanos. Esto se debe a que los líderes de los gobiernos locales son designados de manera central y, hasta hace poco, los ascensos se han basado en gran medida en su habilidad para generar un crecimiento del PBI en el nivel local, algo que condujo a un exceso de inversión para la economía en su conjunto. 
Por lo tanto, la interacción entre los gobiernos locales y el central es compleja, especialmente en términos de la distribución de los ingresos y la responsabilidad por la provisión de los servicios públicos. Si bien el gobierno central puede estar comprometido con las reformas, la implementación en el nivel local puede resultar muy dispar debido a intereses pueblerinos y creados. 
Por ejemplo, desde 2008, cuando las autoridades centrales intentaron impulsar el crecimiento para combatir la crisis mundial, los gobiernos locales ampliaron su capacidad de inversión a través de instrumentos de la banca en la sombra para sortear las restricciones al crédito bancario. 
Como los gobiernos locales reciben el 50 % del ingreso fiscal nacional total, pero son responsables del 85 % del gasto fiscal total, buscan complementar sus presupuestos con la venta de tierras. En 2012, los gobiernos locales chinos recibieron ¥2,9 billones ($475 mil millones) en ingresos por ventas de tierras e inmuebles, y ¥6,1 billones por otros ingresos locales. 
La brecha entre las tasas de interés oficiales y las de endeudamiento a través de la banca en la sombra puede llegar a diez puntos porcentuales. El financiamiento barato y los ingresos por la venta de tierras han producido capacidad excedente de infraestructura e industrial sin una adecuada disciplina de mercado. 
Reequilibrar la economía, mediante el desplazamiento hacia el consumo interno y evitar la sobreinversión, requerirá importantes reformas fiscales y monetarias, así como reformas estructurales para delinear más claramente los derechos sobre el uso de suelo. También será necesario revisar el marco de distribución del ingreso entre los gobiernos locales y el central, así como la transparencia en las finanzas de los gobiernos locales. 
Estas reformas están en el centro del debate estado-mercado, porque el sector privado, atrapado en la compleja interacción entre los poderes locales y centrales, fácilmente puede resultar desplazado. Por lo tanto, crear un nuevo orden de crecimiento requiere que el gobierno central alinee estructuras e incentivos institucionales para que los gobiernos locales y el mercado puedan aprovechar sus fortalezas. 

Las milicias de Libia, contra el ejército 
NUEVA YORK – Mientras Estados Unidos se esfuerza por comprender el ataque de septiembre pasado a su misión diplomática en Bengasi, que se cobró las vidas de cuatro estadounidenses (incluido el embajador, J. Christopher Stevens), en Libia todavía ni siquiera se abrió una investigación formal (y es probable que nunca se abra). Las autoridades del país se enfrentan con infinidad de desafíos (desde la presencia de un activo movimiento federalista en el este del país, decidido a usurpar las prerrogativas del gobierno central, hasta una ola de asesinatos de funcionarios de seguridad) y disponen de pocos recursos para asignar a un caso que no plantea ninguna amenaza inmediata a su posición en el frente interno. 
Para ello, han tenido que hacer frente a la necesidad de crear instituciones administrativas eficaces y propiciar el surgimiento de un poder judicial independiente. El Consejo Nacional de Transición (CNT), órgano de gobierno interino que reemplazó al régimen de Muamar El Gadafi, no llegó a sentar las bases de un Estado moderno, pero todavía es demasiado pronto para emitir juicio sobre la dirigencia electa que asumió el poder en noviembre de 2012. 
El ataque en Bengasi y la falta de una respuesta creíble por parte de las autoridades libias demostraron que no hay en el país un estado de derecho ni condiciones para imponerlo. El nuevo gobierno debe modificar esta situación, para lo cual deberá lograr el desarme de las milicias y la integración de sus miembros a las fuerzas de seguridad regulares de Libia. 
Como primera medida, el gobierno debe dejar de favorecer a las milicias y concentrarse en cambio en la creación de fuerzas armadas nacionales, algo que el CNT descuidó. Claro que convencer a los milicianos de trasladar su lealtad al Estado no será fácil, especialmente en vista de los fuertes lazos (a menudo ideológicos) que unen a los combatientes con sus diversas unidades. 
Por ejemplo, las brigadas del este de Libia (Cirenaica) tienen una profunda raigambre en la ideología islamista tradicional. En esta región, los combatientes se organizaron en unidades muy poderosas, como la brigada Mártires del 17 de Febrero (una numerosa fuerza aliada del gobierno, contratada para proteger la misión estadounidense en Bengasi) y el Escudo de Libia (una coalición de milicias, con amplio despliegue territorial, que auxilió a la misión estadounidense la noche del ataque). 
En cambio, las milicias del oeste de Libia (Tripolitania) tienden a surgir en ciudades individuales, siendo las más poderosas las brigadas con base en Misrata y Zintan. Estos grupos son partidarios de unirse a las fuerzas de seguridad como unidades, en vez de como combatientes individuales, a fin de mantener sus lazos comunitarios y al mismo tiempo impedir la plena integración en un ejército nacional. 
Durante la revolución, en vez de dirigir recursos y financiación al naciente Ejército Nacional Libio (ENL), los líderes del CNT los distribuyeron entre brigadas islamistas cuya ideología compartían. Después de que en julio de 2011 combatientes islamistas mataron al comandante en jefe de las fuerzas rebeldes, Abdul Fatah Younis, al ejército directamente se lo dejó de lado. 
De hecho, el CNT colaboró de buen grado con el apartamiento del ejército. Cuando a principios de 2012 estallaron enfrentamientos tribales en Kufra (un remoto pueblo en medio del desierto), en vez de despachar unidades del ENL a pacificar la región, el CNT envi�� al Escudo de Libia. 
Además, los fondos que recibe el ejército son insuficientes, y se da el caso de oficiales que tienen que pagar con dinero propio la gasolina para los vehículos militares. Entretanto, las milicias reciben financiación directa de los gobiernos de los ricos estados del Golfo, lo que les permite comprar vehículos nuevos y equipos de comunicación de avanzada. 
Después del ataque del 11 de septiembre en Bengasi, multitudes de libios decepcionados salieron a las calles a gritar consignas contra las milicias. Diez días después, y como parte de una oleada de incursiones sobre complejos de las milicias en toda la ciudad, los manifestantes asaltaron la base de Ansar Al Sharia (la milicia islamista sospechada de haber organizado el ataque a la misión diplomática). 
Apenas unas horas después del inicio de las protestas, las autoridades enviaron un mensaje de texto masivo a los manifestantes para exhortarlos a volver a sus casas, añadiendo que “la brigada Rafallah Al Sahati, la brigada 17 de Febrero y el Escudo de Libia son fuerzas legales y sujetas a la autoridad del Estado Mayor [del ejército]”. Más tarde, el presidente Mohamed Magariaf confirmó esta apreciación. 
En respuesta, un ex miembro del CNT lamentó que el gobierno hubiera “perdido una oportunidad de terminar con todas las milicias” y afirmó que los grupos responsables cuentan con respaldo de Qatar y que el gobierno no quiso interferir con sus planes. 
Se dice que el jefe del Estado Mayor, Yousef Al Manqous, prefiere las milicias cirenaicas a las unidades militares bajo su mando; al mismo tiempo, los funcionarios de gobierno se quejan de la falta de una cadena de mando efectiva. Por ejemplo, el pasado junio, el ministro de defensa Osama Al Juwali cuestionó al CNT por no consultar sus decisiones con los funcionarios pertinentes y agregó que su tarea como ministro había quedado reducida a “poner la firma en los planes del jefe del Estado Mayor”. 
Con amplia financiación del extranjero y trato preferencial del gobierno, las milicias no tienen motivos para el desarme. Además, les preocupa la perspectiva de transferir el control de sus brigadas a comandantes militares a los que acusan de haber apoyado a Gadafi o, al menos, de no habérsele opuesto. 
Si bien al nuevo gobierno de Libia no le faltan problemas que resolver, el desarme de las milicias debe ser su prioridad número uno, ya que de lo contrario, las aspiraciones que impulsaron la revolución contra Gadafi (terminar la corrupción y lograr estabilidad y prosperidad para todos los libios) nunca serán satisfechas. 

Un nuevo paradigma de políticas para hacer frente al cambio climático 
Sin duda, como ocurrió con el encuentro que hace poco se realizó en Bonn, las expectativas para la conferencia de noviembre en Varsovia son tan bajas que casi no hay margen para el fracaso. Pero, dado que los negociadores están prometiendo llegar al acuerdo global que no lograron en Copenhague en 2009, es casi seguro que la cumbre de diciembre de 2015 en París será otra debacle. 
Para la Unión Europea, principal autoridad en materias de políticas internacionales para enfrentar el cambio climático, el resultado de la cumbre de Copenhague fue particularmente decepcionante. Tras años de negociaciones y numerosos informes científicos de evaluación, había un alto nivel de expectativas entre las delegaciones de llegar a un tratado climático de gran alcance. 
Esta vez no será diferente. Si bien en 2015 se podría llegar a un acuerdo, lo más probable es que no abarque a todos los grandes emisores y definitivamente no será lo bastante ambicioso como para lograr el objetivo general de una cooperación internacional que pueda evitar que las temperaturas globales se eleven más de 2° Celsius por sobre los niveles preindustriales. 
Más aún: los negociadores no tendrán otra oportunidad. 
La primera víctima de una crisis así sería el enfoque verticalista de políticas climáticas impulsado por la UE y muchos científicos destacados. El punto de comienzo de este modelo es el límite acordado para un cambio climático tolerable; el presupuesto mundial de las emisiones restantes hasta el año 2050 se calcula a partir de este límite y luego se divide entre los 193 estados miembros de la ONU. 
En el peor de ellos, el concepto mismo de control global del cambio climático perdería todo valor: décadas de alarmismo climático darían paso a un estado de fatalismo. 
En ese punto, quedaría debilitado el papel de la UE como líder mundial de políticas climáticas, así como su énfasis en desarrollar una economía compatible con el medio ambiente. En una situación en que la UE se viera obligada a promover estrategias de segunda o tercera clase, los países perderían confianza en el potencial de solución de problemas climáticos a nivel internacional y disposición a buscar soluciones en común. 
Como consecuencia, las políticas climáticas internacionales se volverían irreconocibles, ineficaces y, en último término, irrelevantes. Los países comenzarían a centrarse casi por completo en mejorar sus propias capacidades de adaptación al cambio climático; los ambiciosos acuerdos de reducción de emisiones cederían paso a iniciativas exclusivamente nacionales en áreas tan diversas como las políticas normativas o la ingeniería climática. 
Todo esto dejaría a la UE sin otra opción que cambiar sus planes internos, socavando su capacidad de ir avanzando hacia el cumplimiento de sus aspiraciones de reducciones de emisiones para el año 2050 y debilitando la voluntad de los estados miembros de acordar objetivos ambiciosos y legalmente vinculantes sobre energía y cambio climático para el año 2030. Más aún, la pérdida de continuidad legislativa más allá de 2020 generaría un nivel de inseguridad importante para las empresas en la UE, haciendo decrecer la inversión e interrumpiendo (si es que no poniéndole fin) al avance de Europa hacia una economía con bajas emisiones de carbono. 
El otro escenario posible es más promisorio e implica un cambio fundamental de perspectiva sobre el cambio climático y cómo se pueden encuadrar sus soluciones. Recién está comenzando a surgir y definirse un enfoque “desde abajo hacia arriba”, sobre el principio básico de que conviene emitir la menor cantidad posible de emisiones. 
Para asegurar este resultado, la UE debe comenzar a preparar un Plan B que tome en cuenta el próximo cambio de paradigma de políticas climáticas, en el que se debería dar prioridad a los avances mensurables hacia la reducción de emisiones de carbono de las principales economías del mundo, a través de tratados climáticos u objetivos de largo plazo globales. 
Si bien el nuevo paradigma protegería la legitimidad de los actuales instrumentos normativos y diplomáticos, como el comercio de emisiones, la UE tendría que reconsiderar su marco de aplicación. Cobrarían cada vez mayor importancia los planes para una cooperación flexible e impulsada por incentivos entre países desarrollados y en desarrollo (los llamados “clubs”), y el grado de avance dependería de la cooperación entre emisores importantes, como Estados Unidos, China e India. 
En el futuro, la UE tendrá que encarar el cambio climático principalmente como un asunto político, en lugar de hacerlo en términos de objetivos definidos científicamente. Únicamente si se ajusta a las limitaciones prácticas del sistema internacional podrá seguir el rumbo de la transformación económica, al tiempo que preserva su relevancia internacional y ayuda a contener el calentamiento global. 

Volver a reparar Bosnia 
El futuro de Bosnia se está volviendo cada vez más incierto. Por largo tiempo, la existencia de un poder de veto étnico ha vuelto ineficaz la acción del gobierno central y últimamente Milorad Dodik, el líder de la entidad controlada por Serbia, Republika Srpska, ha respondido a los esfuerzos de reforma con la amenaza de llevar a cabo un referendo sobre la independencia. 
Muchos piensan que es improbable una secesión, pero la amenaza de Dodik intensifica los temores de que el frágil status quo actual pueda quebrarse. Si bien nadie espera que vuelva a ocurrir la violencia masiva de los años 90, ello no justifica la indiferencia e inacción en el ámbito diplomático. 
Los Acuerdos de Dayton de 1995 pusieron fin a la limpieza étnica instigada por Serbia y establecieron la paz en Bosnia. Sin embargo, no crearon un gobierno bosnio central funcional, con la capacidad de emprender las reformas necesarias para satisfacer las condiciones necesarias para convertirse en país miembro de la Unión Europea. 
Para apaciguar los serbio-bosnios liderados por Slobodan Milosevic (quien murió mientras se lo juzgaba por crímenes de guerra), Radovan Karadzic (a quien se le sigue un juicio por la misma acusación) y Ratko Mladic (acusado asimismo de crímenes de guerra y todavía prófugo en Serbia), Occidente aceptó la división territorial de Bosnia al final de la guerra. Esta aceptación se manifestó en una estructura constitucional que dio una cuasi-independencia a la región serbio-bosnia y el poder de obstruir el surgimiento de un gobierno central eficaz en Sarajevo. 
Los líderes europeos han permitido que su herramienta más útil para preservar la paz e impulsar cambios -la alguna vez muy respetada oficina del Alto Representante- pierda influencia hasta el punto de que muchas autoridades bosnias tratan a su actual representante con modales desdeñosos. Sin embargo, convendría reconocer que, en la Europa posterior a la Guerra Fría, permitir que arraigue la falta de respeto hacia las intenciones y resoluciones de Europa ha demostrado ser algo altamente peligroso. 
Si los bosnios carecen de la capacidad de modificar la camisa de fuerza que recibieron en Dayton, la UE mantiene su actitud indiferente y Estados Unidos centra su atención a Oriente Próximo, el Sur de Asia y China, ¿qué les depara el futuro? Dejarlos a su suerte, explorando las opciones que corresponden a un estado fallido (con una pluralidad musulmana), ubicado dentro de Europa pero en los márgenes de su prosperidad, unidad y relativa cohesión social, es reconocer una bancarrota de las políticas y dejar en el terreno de otros actores la búsqueda de alternativas para salir del punto muerto actual. 
Algunos en Europa plantean que, con el tiempo, los partidos verán los beneficios de una mayor cooperación, que no habrá disolución o que, si ocurre, es probable que sea relativamente tranquila. Estos supuestos no inspiran confianza. 
De hecho, hace rato la UE debería haber tomado la iniciativa diplomática para corregir lo que Dayton dejó sin terminar. Si bien, al menos en el papel, la estructura de gobierno de la UE parece prestarse a iniciativas más robustas en los Balcanes, cuesta modificar el peso de los hábitos diplomáticos, y la Unión deberá superar su persistente tradición de confiar en zanahorias sin palos cuando se trata de enfrentar los complejos problemas balcánicos. 
Independientemente del poco feliz pasado diplomático de la UE en los Balcanes, la manera más práctica de abordar el futuro es fomentar reformas políticas en Bosnia, en lugar de esperar que Estados Unidos vuelva a ejercer un papel de liderazgo. Toda iniciativa por parte de la UE se debería basar en los siguientes elementos de refuerzo: 
· Una conferencia de las tres partes bosnias, a realizarse esta primavera, para arreglar el acuerdo de Dayton al tiempo que se refuerza el gobierno central de manera suficiente como para permitir que los bosnios cumplan los requisitos del proceso de ingreso a la UE, mientras se mantienen las entidades actuales. Este encuentro debe incluir a los gobiernos estadounidense y serbio como observadores activos. 
· Puesto que Serbia es esencial para que siga existiendo la Republika Srpska, es necesario aplicar presión a su gobierno, que pretende llegar a formar parte de la UE, para que deje en claro a los líderes serbio-bosnios obstruccionistas de que no pueden realizar un referendo acerca de la independencia y que deben aceptar mayores poderes del gobierno central. 
· Apoyo a los grupos de la sociedad civil y partidos democráticos antes de las elecciones que se realizarán en toda Bosnia en octubre. Estados Unidos y la UE deben subrayar la necesidad de llevar a cabo cambios políticos y de que haya candidatos que apoyen el ingreso a la UE, como elementos indispensables para el progreso político y económico de Bosnia. 
La alternativa, postergar las reformas y esperar que el tiempo, el dinero de la UE y un ojo vigilante hagan que las tres comunidades bosnias alcancen la armonía, no es una política prudente. 

Rescatar la cumbre de Annápolis 
TOLEDO (ESPAÑA) – Las conversaciones de paz palestino-israelíes que comenzaron hace tres meses en Annápolis no padecen una falta de ideas sobre cómo abordar las cuestiones básicas del conflicto. Después de años de intentos frustrados para lograr un acuerdo y con docenas de planes de paz oficiales y bajo cuerda a disposición de los negociadores, queda poco margen paras la creatividad en la formulación de un acuerdo. 
Pero el problema más profundo es otro: la deficiencia de los dirigentes y la fragmentación de la política palestina. 
De hecho, Abbas ni siquiera controla las milicias de su propio partido, Al Fatah, que han estado aún más activas que Hamas en el lanzamiento de ataques terroristas contra Israel. De no haber sido por las incursiones diarias contra Hamas y Al Fatah en zonas controladas por Abbas, el gobierno de la Autoridad Palestina en la Ribera Occidental se habría desplomado hace mucho. 
A lo largo de la Historia, los movimientos nacionalistas, casi invariablemente compuestos de alas radicales y pragmáticas, tuvieron que escindirse para alcanzar la Tierra prometida. El consenso es la negación de la capacidad de dirigir y una receta frecuente para la parálisis política. 
El sionismo es un ejemplo oportuno. Si el ultranacionalista Irgún de Menachem Begin se hubiera unido en una coalición con el pragmático Mapai de Ben Gurión en 1947, los sionistas habrían rechazado la partición de Palestina y no se habría permitido a Ben Gurión declarar el Estado judío en mayo de 1948. 
En el caso palestino, a falta de una dirección como la de Arafat, no se puede excluir al ala derecha, Hamas, del proceso encaminado a la consecución de un Estado palestino. Además, a diferencia de lo sucedido en el caso de Israel, el ala radical en Palestina representa la mayoría democrática que se alzó con la victoria en las elecciones celebradas hace dos años. 
A consecuencia de ello, la cuestión que predomina en la posición israelí en la actualidad es la de si invadir o no Gaza, controlada por Hamas. Israel, encerrado en una parálisis conceptual autoimpuesta que no permite una solución no militar, se niega a ver que los ataques con cohetes de Hamas contra territorio israelí no van encaminados a atraer a Israel a una invasión. 
Resulta contraproducente dar por sentado que quienes en el bando palestino participaron en todo el desacreditado proceso de paz de Oslo pueden lograr aún la necesaria legitimidad popular para granjearse el apoyo a una avenencia con Israel que requeriría concesiones dolorosas sobre cuestiones básicas para el espíritu nacional palestino. 
Hamas, con ayuda del Irán, ha ido experimentando un proceso de hizbolización. Sus unidades ya no son simples células terroristas, sino que se trata de unidades de combate bien adiestradas y equipadas, y sus cohetes, como los del Líbano meridional, son lanzados con temporizadores desde toscos silos subterráneos. 
La traumática experiencia de la guerra del Líbano en 2006 ha infundido cautela a los dirigentes de Israel en relación con otra guerra asimétrica, en la que nunca se puede cantar una victoria nítida y en la que la aritmética de la sangre siempre ha de convertir por fuerza las víctimas de la fuerza superior, Israel, en un motivo de crisis interna. 
Israel debe cambiar de objetivo estratégico en Gaza: en lugar de derribar a Hamas, rescatar el proceso de Annápolis y con él la última oportunidad de una solución con dos Estados, lo que requiere no s��lo un cese del fuego con Hamas, sino también un regreso a un gobierno palestino de unidad nacional, el único que puede ofrecer al proceso de paz la legitimidad decisiva de que carece en la actualidad. 
La idea, cara a los arquitectos del proceso de Annápolis, de que sólo se puede lograr la paz cuando se introduce una cuña entre los “moderados” y los “extremistas” palestinos es equivocada. Un gobierno de unidad nacional palestina no impediría un acuerdo, por la simple razón de que los moderados que ahora están negociando con Israel deben esforzarse, en cualquier caso, para lograr un acuerdo que los extremistas no puedan calificar de traición. 

El rescate de una revolución 
Bruselas – En política no hay nada más deprimente que un líder que, en su desesperación por aferrarse al poder, arruine a su país. Con sus actos recientes, el Presidente de Ucrania, Viktor Yushchenko, aparentemente se ha unido a la larga lista de gobernantes que han sacrificado el futuro de su país sólo para prolongar su mala administración. 
Yushchenko, quien alguna vez fuera un orgulloso defensor del libre mercado y el hombre que eliminó la hiperinflación en Ucrania en los años noventa, ha vetado en las últimas semanas una serie de privatizaciones vitales –a veces con razones endebles y a veces sin dar ningún motivo. Por ejemplo, bloqueó la venta de empresas regionales de energía porque sostiene que su privatización amenazaría la “seguridad nacional de Ucrania”, aunque es la administración estatal corrupta e incompetente de estas compañías lo que amenaza la seguridad de Ucrania al hacerla vulnerable a las interrupciones en el suministro de energía. 
Para debilitar aún más al gabinete de Tymoshenko, el banco central de Ucrania, bajo la dirección de un secuaz del Presidente, está aplicando una política que importa inflación elevada. Se dice que cuando se le cuestionó al respecto, Volodymyr Stelmakh, el gobernador del banco, le dijo a Tymoshenko que las políticas de esa institución destruirían su gobierno antes de que quebrantaran la economía. 
En política, Yushchenko también está jugando con fuego al haber perdido el apoyo de gran parte del partido “Nuestra Ucrania” que él creó. Desde su victoria en 2004, los índices de popularidad de Yushchenko han caído a alrededor del 8%. 
En lugar de tratar de recuperar el apoyo poniendo en marcha las reformas y privatizaciones que prometió durante la Revolución Naranja, Yushchenko planea llevarse a los pocos miembros de “Nuestra Ucrania” que aún controla y formar una alianza estratégica con el Partido de las Regiones, el mismo partido que se opuso a que Ucrania se convirtiera en una sociedad democrática y abierta. Para sellar el trato, el Partido de la Regiones haría a un lado a su líder inelegible, Viktor Yanukovich, como candidato presidencial y adoptaría a Yushchenko como su abanderado. 
Entonces disolvió el gobierno del primer ministro y convocó a elecciones especiales el año pasado. Sin embargo, esa elección la ganó Tymoshenko, que ha convertido su regreso al poder en una ventaja significativa en las encuestas sobre las próximas elecciones presidenciales. 
La economía estaba creciendo y él y Tymoshenko comenzaron a abordar el hoyo negro de la corrupción del país. Además, parecía estar realmente comprometido con la reconciliación entre la parte oriental de Ucrania, que habla ruso, y la parte occidental, que habla ucraniano. 
Pero los titubeos crónicos y el mal juicio político de Yushchenko han socavado persistentemente sus historial democrático fundamental. Lamentablemente, parece que ahora está a punto de cometer otro grave error de cálculo político, porque está apoyando una reforma constitucional radical orientada a crear un sistema exclusivamente presidencial. 
Las propuestas de reforma constitucional de la primera ministra harían de Ucrania una república exclusivamente parlamentaria que conservaría a un presidente como jefe de Estado y comandante en jefe de las fuerzas armadas. Yushchenko todavía puede asegurarse un lugar honroso en la historia si, en lugar de debilitar y obstaculizar a Tymoshenko en cada oportunidad, apoya sus iniciativas contra la corrupción y su reforma constitucional, esta última orientada a acercar el sistema político de Ucrania a las democracias parlamentarias de Europa y a facilitar la integración europea del país. 
Si la acepta, Ucrania, que aspira a ser miembro de la UE y que actualmente está negociando un tratado de libre comercio con la Unión, podría tener el gobierno estable, eficaz y democrático que necesita. Los líderes europeos, que ayudaron a negociar el final pacífico y democrático de la Revolución Naranja, deberían ayudar una vez más a Ucrania a evitar un estancamiento político. 

Al rescate de la no proliferación nuclear 
Como estado que se ha declarado explícitamente libre de armas nucleares, Indonesia siempre ha luchado por la no proliferación nuclear; más aún, por un mundo sin armas nucleares. Pero la causa de la no proliferación nuclear se encuentra ahora en serios problemas, ya que cada vez más hay países que se sienten tentados a desconocer sus compromisos. 
Durante más de tres décadas, el Tratado de No Proliferación (TNP) nuclear ha sido la piedra basal del régimen de no proliferación mundial, una posición que deriva del creciente reconocimiento de que sus estándares legales y normativos. El cumplimiento del TNP ha aumentado de manera constante, llegando a una etapa de aceptación casi universal. 
Pero hay una sensación generalizada de que la implementación no ha estado a la altura de las expectativas, particularmente en lo relacionado con el desarme nuclear. Más aún, hay una creciente preocupación sobre el no cumplimiento y los riesgos de que haya proliferación por parte de estados problemáticos, especialmente en Asia, y de modo más ominoso, a manos de particulares y organizaciones terroristas. 
De cara a estas amenazas, ¿qué puede hacerse para fortalecer el régimen de no proliferación? 
El Tratado contempla la construcción de cada pilar a través de una serie de pasos correspondientes que deben ser cumplidos tanto por los estados con armamento nuclear como por aquellos que no lo poseen. Para fortalecer el régimen de no proliferación con el fin de enfrentar los desafíos de hoy no sería necesario más que seguir esta estrategia. 
La Conferencia, que incluyó a los cinco estados originales con armas nucleares (los Estados Unidos, Rusia, China, Francia y Gran Bretaña), así como una gran cantidad de otros miembros de la ONU, no logró un consenso acerca de una "Declaración Final". Pero adoptó otras tres decisiones, tituladas Fortalecimiento del proceso de revisión del tratado, Principios y objetivos de la no proliferación y desarme nuclear, y Resolución acerca del Oriente Próximo . 
Cinco años más tarde, la Conferencia de Revisión que se llevó a cabo en el año 2000 adoptó un Documento Final que contenía medidas concretas, incluidos "13 pasos prácticos" para efectuar iniciativas sistemáticas y progresivas que permitieran lograr el desarme nuclear. La evolución del TNP (su adaptación a nuevos ambientes y problemas no previstos en el momento de su adopción) parecía asegurar la implementación continua y eficaz del Tratado. 
Pero las acciones hablan mejor que las palabras, y las puestas en duda del régimen del TNP han seguido socavando sus principios básicos, causando considerables retrocesos. Hoy en día, los desafíos planteados por la proliferación con más complejos que nunca. 
· un estado con capacidad nuclear de facto ha llevado a cabo la proliferación de tecnologías de armas nucleares; 
· un estado se ha retirado del NPT; 
· ha habido un caso de incumplimiento; 
· existe un creciente énfasis sobre el papel de las armas nucleares en las doctrinas militares; 
· algunos estados con armamento nuclear han perfeccionado el desarrollo de armas nucleares 
La posibilidad de que actores no estatales adquieran armas nucleares y otras armas de destrucción plantea una nueva amenaza que es especialmente seria. Para enfrentarla de manera eficaz se necesitará al apoyo de todos los firmantes del TNP. 
Por ejemplo, algunos países desean desarrollar armas nucleares más pequeñas y "fáciles de usar", diseñadas para acciones militares preventivas. Muchos estados sin armas nucleares, particularmente los del mundo en desarrollo, se sienten frustrados ante el hecho de que aún falta mucho para que exista una verdadera cooperación nuclear pacífica. 
Estos desafíos al régimen de no proliferación no sólo ponen en riesgo la credibilidad, eficacia y viabilidad del Tratado; también proyectan una gran sombra de duda sobre el futuro mismo del desarme nuclear. Las deliberaciones y negociaciones, tanto al interior del régimen del TNP como en otras áreas del desarme, se encuentran en una etapa difícil, si no en un punto de estancamiento. 
Para salir de esta situación, todos los firmantes del TNP deberían reafirmar que las cláusulas del Tratado se refuerzan mutuamente y se deben cumplir en conjunto y de buena fe. La fuerza más peligrosa que está erosionando la credibilidad del Tratado es la inclinación de algunos estados con armas nucleares a reinterpretar a su modo el conjunto de acuerdos alcanzados en el pasado. 
A pesar de las insuficiencias del TNP, la abrumadora mayoría de los estados no nucleares cumple las obligaciones del Tratado. Esto limita la cantidad de estados con armas nucleares, cumpliendo de este modo uno de los objetivos más importantes del TNP. 
El desarrollo de un nuevo conjunto de mecanismos de no proliferación sería una pérdida de tiempo que no nos podemos permitir, ya que cualquier nuevo protocolo tendría una dudosa base legal y estimularía mayores desequilibrios en su implementación. Si realmente queremos salvar el régimen de no proliferación, el momento de actuar es ahora. 


Rescatar a Yemen 
LONDRES – Yemen de repente se sumó a Afganistán y a Pakistán como un riesgo para la seguridad global. De hecho, cada vez se lo ve más como un incipiente estado fallido y una potencial guarida para Al Qaeda. 
El intento de hacer volar un avión con destino a Detroit el día de Navidad por parte de un nigeriano entrenado por Al Qaeda en Yemen pareció abrir los ojos de Occidente a los problemas del país. Tras ese atentado fallido, el presidente norteamericano, Barack Obama, y el primer ministro británico, Gordon Brown, promovieron en conjunto una conferencia en Londres para proponer soluciones para las crisis que antes se pasaron por alto en Yemen. 
Pero si la conferencia se centra estrictamente en la presencia de Al Qaeda en Yemen, ocasionará más daños que beneficios. Más bien, la conferencia debe apuntar a resolver cuestiones más amplias de estabilidad política y social dentro de Yemen. 
Al Qaeda no es el principal peligro para la seguridad y la estabilidad de Yemen, pero la geografía y los problemas políticos son bien propensos para sus actividades. Una característica particularmente atractiva es la prevalencia del severo dogma religioso wahabi, que se exportó a Yemen desde Arabia Saudita pero que hoy ofrece un terreno fértil para reclutar jóvenes yemeníes resentidos para perpetrar atentados en Arabia Saudita. 
Los problemas centrales de Yemen son dos: la guerra civil en curso que el gobierno está librando contra la tribu houthi en el norte del país, y la represión de un movimiento secesionista en el sur. 
En consecuencia, parecen estar actuando en beneficio del presidente yemení, Ali Abdullah Saleh. Saleh quiere usar la conferencia de Londres como un medio para obtener respaldo de Occidente, particularmente ayuda militar, para librar sus guerras contra los houthis y los secesionistas del sur. 
En su opinión, el intento de atentado el día de Navidad fue un regalo del cielo. El dilema de Saleh es que la ayuda occidental hoy puede venir acompañada de una mayor interferencia en los asuntos internos de Yemen en un momento en que quiere que el mundo haga la vista ciega a cómo condujo las guerras civiles del país. 
Al Qaeda es el enemigo de Occidente, mientras que los verdaderos enemigos de Saleh son los houthis y los separatistas del sur. Pero si Occidente ha de cercenar las actividades de Al Qaeda en Yemen, necesitará lograr que Saleh llegue a un acuerdo tanto con los houthis como con los secesionistas del sur, y esto sin duda implicará compartir poder con ellos. 
En diciembre pasado, Saleh llamó al diálogo nacional, pero según sus propios términos: los houthis y los líderes de sur serán excluidos de las discusiones a menos que respalden la constitución yemení que ha mantenido a Saleh en el poder durante décadas. 
Al Qaeda en Yemen ha estado en la mira desde que el USS Cole fue bombardeado mientras estaba en el puerto de Adén en 2000. En diciembre pasado, ataques con misiles por parte de aviones teledirigidos norteamericanos en Abein y Shabwa mataron a una cantidad de miembros de Al Qaeda, así como a civiles. 
El interrogante real es si Occidente se ocupará de las fallidas estrategias políticas y militares de Yemen, que son la causa madre de la presencia cada vez más propagada de Al Qaeda en el país. Sólo si la intervención occidental apunta a rescatar al estado yemení de sí mismo habrá posibilidades de contener a Al Qaeda. 
Arabia Saudita exportó tanto su wahabismo como a Al Qaeda a Yemen al financiar miles de madrazas donde se enseñaba fanatismo. Es más, desde la Guerra del Golfo de 1991, Arabia Saudita y Kuwait han estado expulsando trabajadores yemeníes. 
Si bien Yemen es geográficamente parte de la Península Arábiga, quedó excluido del Consejo de Cooperación del Golfo (CCG), principalmente porque su tamaño –es el estado más poblado de la península- le habría dado una gran influencia. De hecho, la población yemení excede la población conjunta de los seis miembros del CCG. 
Saleh recibió un fuerte apoyo del CCG en diciembre pasado por sus guerras internas, y Arabia Saudita ha estado en confrontación militar directa con los houthis –su ejército cruzó la frontera de Yemen-. Pero el hecho de que los miembros del CCG no abran sus economías –que siempre necesitan trabajadores extranjeros- a los jóvenes de Yemen es una política miope. 
Estados Unidos y Gran Bretaña, ambos patrocinadores del CCG, deben alentar a sus miembros a incluir a Yemen si quieren solucionar sus problemas. Se sabe que los yemeníes son trabajadores calificados. 
La próxima conferencia de Londres podría resultar o bien una trampa para Occidente o bien el inicio de un verdadero esfuerzo para lograr el tipo de reforma doméstica que pueda impedir que Yemen se convierta en otro Afganistán. Si Occidente compra el discurso de Saleh de una guerra contra Al Qaeda, caerá en la trampa de respaldarlo a él y a sus políticas fallidas. 

Reforma del Sistema Mundial de Reservas 
NUEVA YORK – Tanto la China como la Comisión de las Naciones Unidas sobre Reforma del Sistema Monetario y Financiero Internacional han propuesto la creación de un nuevo sistema mundial de reservas. Este tema debe estar en el centro de la agenda del Fondo Monetario Internacional. 
La idea básica es simple: a largo plazo un sistema monetario internacional no puede estar basado en una moneda nacional –un punto que resaltó hace medio siglo el economista belga-americano Robert Triffin. 
En primer lugar, como todos los sistemas monetarios que lo antecedieron, pone el peso del ajuste sobre los países deficitarios, no sobre aquellos que tienen superávit en sus balanzas de pagos. La única excepción en este sentido son los Estados Unidos, que gracias a su posición como emisor de la principal moneda del mundo, ha podido hasta ahora financiar sus déficits con pasivos en dólares que están en manos del resto del mundo. 
En segundo término, el sistema es inestable, porque hace que el valor de la principal moneda de reservas dependa de la política macroeconómica de Estados Unidos, de los caprichos de su balanza de pagos y los déficits nacionales que son su contraparte. Desde que se abandonó la paridad fija entre el dólar y el oro en 1971, el mundo ha experimentado ciclos cada vez más intensos del valor del dólar y de la cuenta corriente de los Estados Unidos. 
En tercer lugar, el sistema es inequitativo, porque obliga a los países en desarrollo a transferir recursos hacia los países industrializados que proporcionan las monedas de reserva. Esta transferencia ha aumentado dramáticamente en las dos últimas décadas, ya que los países en desarrollo han descubierto que la acumulación de reservas internacionales es su principal defensa contra la inestabilidad financiera mundial. 
Esto ha generado una gran asimetría en la economía mundial, ya que las reservas de los países industrializados, excluido Japón, sólo alcanzan el 2.6% de su PIB. Una razón por la cual los países en desarrollo acumulan reservas es que el único “seguro colectivo” contra las crisis que existe en el mundo es son los créditos limitados y altamente condicionados del FMI. 
Es importante resaltar que un sistema basado en varias monedas de reserva que compiten entre sí no resolvería la inestabilidad e inequidades del sistema actual. De hecho, agrega otra: la inestabilidad entre las tasas de cambio de las principales monedas de reserva. 
Las deficiencias del arreglo actual es la razón por la cual el sistema monetario internacional debe estar basado en una moneda de reserva mundial: una moneda fiduciaria respaldada por todos los bancos centrales del mundo. 
Una de las principales ventajas de un sistema basado en los DEGs es que proporcionaría al FMI una forma para obtener, con sus propios recursos y en forma ágil, los fondos que necesita durante las crisis para financiar sus programas de préstamos, de la misma manera que lo han venido haciendo en gran escala los bancos centrales en los últimos meses. Es también un mecanismo mucho mejor para financiar al FMI durante las crisis que las líneas de crédito que proporcionan algunos países al Fondo, el mecanismo que el G-20 está apoyando de nuevo. 
Para que un programa de esta naturaleza funcione, es necesario, sin embargo, que los países en desarrollo reconozcan que el FMI proporciona un buen “seguro colectivo”, de tal manera que la demanda de reservas internacionales se reduzca. Eso implica que el FMI debe prestar rápidamente durante las crisis de balanza de pagos a los países sin la engorrosas condiciones que exigía en el pasado, especialmente cuando la fuente de las crisis son las reversiones de los flujos de capital o un deterioro en los términos de intercambio. 
El FMI tomó pasos en esa dirección en marzo, cuando creó la Línea de Crédito Flexible con propósitos preventivos, al tiempo que aumentó el monto de otras líneas de crédito y cambió aspectos fundamentales de la condicionalidad de sus créditos (pasó a depender de condicionalidad ex-ante para algunas líneas y eliminó los criterios estructurales para los desembolsos). El gran problema de la nueva línea de crédito es que corre el peligro de dividir indebidamente a los países en dos categorías, los países con buenas y malas políticas, con riesgos adicionales para los segundos. 
Una mejor alternativa sería regresar a la propuesta de John Maynard Keynes de una línea de sobregiro para todos los miembros, que carezca de condicionalidad, en el entendido que los países que la usen en forma continua tendrían que solicitar eventualmente un programa formal de crédito. Esta línea de sobregiro podría ser financiada nuevamente con emisiones anti-cíclicas de DEGs. 
La reforma también debe permitir que los países cambien sus activos en dólares (o en euros, yenes o libras esterlinaza) por DEGs, para evitar que la transición hacia el nuevo sistema sea desordenada. Como no lo ha recordado Fred Bergsten recientemente, el mecanismo ya está disponible: la “cuenta de sustitución” que fue negociada en el FMI en 1980. 
Es hora de ampliar la agenda de la reforma financiera internacional, que hasta ahora se ha enfocado en un número de temas esenciales pero limitado, especialmente los relativos a la regulación financiera. La reforma del sistema mundial de reservas debe hacer claramente parte de esta agenda ampliada. 

El restablecimiento de la relación entre Rusia y la OTAN 
VARSOVIA – A comienzos de este año, un grupo liderado por la ex secretaria de Estado norteamericana Madeleine Albright (del que formé parte) hizo público un informe sobre un nuevo concepto estratégico llamado “OTAN 2020 “. El informe recomendaba que la OTAN abriera sus puertas a nuevos miembros a la vez que buscaba una relación más constructiva con Rusia. 
Tranquilizar a los gobiernos de la alianza no exige solamente que “todo compromiso constructivo tenga que basarse en reaseguros militares dentro de la OTAN”, como dijeron prominentes expertos como Wolfgang Ischinger y Ulrich Weisser. Los reaseguros de seguridad también deberían comprender medidas de fortalecimiento de la confianza, junto con un control de armas convencionales y nucleares y un desarme. 
Primero, como señaló el Acta Final de Helsinki, toda nación soberana tiene un derecho inherente “a pertenecer o no pertenecer a organizaciones internacionales, a ser o no ser parte de tratados bilaterales o multilaterales, inclusive el derecho a ser o no ser parte de tratados de alianza; también tiene el derecho a la neutralidad”. Segundo, la igualdad soberana de los estados incluye el respeto de todos los derechos inherentes en la soberanía. 
La OTAN necesita a Rusia y Rusia necesita a la OTAN, y el alejamiento de Estados Unidos del unilateralismo restableció la importancia de las instituciones de seguridad multilaterales dándole al mismo tiempo a la OTAN la posibilidad de restablecer nuevas sociedades con la UE y Rusia. En febrero, la secretaria de Estado norteamericana Hillary Clinton le dijo al seminario Concepto Estratégico de la alianza en Washington que “si bien Rusia enfrenta desafíos a su seguridad, la OTAN no es uno de ellos. 
El principal problema en la relación de la OTAN y Rusia no es una falta de instituciones, documentos o procedimientos, sino una falta de transparencia, confianza y seguridad en el otro. El analista de seguridad estadounidense Charles Kupchan planteó un interrogante pertinente cuando preguntó si Rusia debería finalmente sumarse a la alianza atlántica, señalando que los acuerdos a los que se llegó después de las guerras napoleónicas y la Segunda Guerra Mundial demuestran que las alianzas entre ex adversarios pueden ser críticas para la consolidación de la paz entre grandes potencias. 
En otras palabras, la estrategia de la OTAN hacia Rusia puede estar guiada por un espíritu de inclusión. Pero esa estrategia requiere que Rusia claramente demuestre su voluntad política de cooperar con la OTAN. 
La doctrina militar que reveló en febrero de este año enumera amenazas tanto internas como externas, pero su principal énfasis consistía en retratar a Estados Unidos y la OTAN como un peligro. Si los autores de la doctrina realmente creen o no que la OTAN plantea una amenaza para Rusia no resulta claro, ya que el país no ha tenido vecinos tan pacíficos en sus fronteras occidentales durante más de 300 años. 
La antigua manera de negociar –a través de propuestas y contrapropuestas, donde Rusia y la OTAN se percibían mutuamente como adversarios- debería dejarse de lado. El tipo de estrategia que necesitamos está ejemplificada en el trabajo de la Iniciativa de Seguridad Euro-Atlántica, copresidida por Sam Nunn de Estados Unidos, Igor Ivanov de Rusia e Ischinger de Alemania. 
La canciller alemana, Angela Merkel, recientemente instó a que todas las partes involucradas se concentraran más en medidas prácticas. Esto significa que debemos pensar en cómo ampliar la aplicación de nuestros compromisos con la transparencia recíproca a todas las fuerzas militares en Europa –incluyendo las fuerzas convencionales y nucleares y las instalaciones de defensa misilística-. 
También debemos redefinir las amenazas comunes, fortaleciendo al mismo tiempo los mecanismos de la Organización para la Seguridad y la Cooperación en Europa a fin de prevenir, gestionar y resolver conflictos. Y la agenda de seguridad común de fortalecimiento de la confianza y transparencia debe basarse en la indivisibilidad de la seguridad en Europa y la zona transatlántica en su totalidad, incluyendo el respeto por la soberanía y la integridad territorial –no sólo para los miembros de la alianza, sino para todos los países que pertenecen a la comunidad de seguridad transatlántica más amplia. 
La interdependencia de todos los estados –grandes o pequeños, débiles o poderosos, democráticos o autoritarios- se ha vuelto el principio organizador del sistema de seguridad internacional de hoy. Pero la interdependencia en sí misma no asegura el control de cómo se desarrollan las relaciones entre los estados, muchos menos al interior de ellos. 
Las tareas a las que se enfrenta la OTAN exigen redefinir la esencia de las relaciones transatlánticas para responder algunas preguntas fundamentales. ¿Qué papel debería desempeñar la alianza en el futuro? 
Respalda las políticas que captan con precisión la relación entre “las operaciones fuera de área” y el compromiso de los miembros con su autodefensa mutua según el Artículo 5 del Tratado del Atlántico Norte. También sugiere de manera pertinente que los objetivos políticos y militares estratégicos de la OTAN podrían lograrse de manera conjunta con Rusia a través de una mayor estabilidad, transparencia mutua, previsibilidad y reducción de armamentos verificada por acuerdos de no proliferación y de control de armas. 
La importancia renovada de las instituciones de seguridad multilaterales está creando un nuevo clima y nuevas perspectivas para un sistema de seguridad que pueda satisfacer las necesidades del siglo XXI. Las inminentes cumbres de la OTAN y la OSCE en Lisboa y Astana ofrecen una oportunidad única para hacer avanzar a la alianza euro-atlántica y a Rusia hacia una comunidad de seguridad inclusiva, cooperadora y efectiva. 

Para recomponer las relaciones Turquía-UE 
MADRID – Hace tan sólo cinco meses, Osama ben Laden estaba vivo, Hosni Mubarak tenía un dominio firme de Egipto y Zine El Abidine Ben Ali gobernaba Túnez con mano de hierro. Hoy, la rebelión popular y el cambio político se han extendido por toda la región. 
Para Europa, la “primavera árabe” debe hacer que se vuelva a centrar la atención en una cuestión en gran medida pasada por alto en los últimos meses: los beneficios de la adhesión plena de Turquía a la Unión Europea. 
Como Recep Tayyip Erdoğan ha sido elegido para un nuevo mandato como Primer Ministro de Turquía y Polonia, país muy consciente de la importancia de la posición estratégica de Europa en el mundo, ocupará la presidencia de la UE al final de este mes, ahora es el momento de que la Unión y Turquía reanuden y recompongan sus negociaciones sobre la adhesión de Turquía. 
El beneficio que Turquía puede aportar a Europa resultaba visible aun antes de la “primavera árabe”. Europa es, por definición, culturalmente diversa, por lo que la diversidad es el destino de la UE y, para que Europa pase a ser un activo protagonista mundial, y no un museo, necesita las nuevas perspectiva y energía del pueblo de Turquía. 
También está experimentando una profunda crisis económica, que estalló hacia el momento en que se aprobó por fin el Tratado de Lisboa para adaptarse a la ampliación de la UE. Si se hubiera aprobado ese tratado en 2005, como se pretendía, ya se habría estado aplicando durante seis años y la presión ejercida por la crisis en la gobernación económica de la UE, tan visible en los recientes problemas de la zona del euro, habría sido mucho más abordable. 
Hoy, no tenemos un Ministerio de Economía, pero estamos a punto de tener algo similar. Asimismo, el Banco Central Europeo tiene hoy capacidades que nadie imaginaba en 1997, pongamos por caso. 
De aquí a 2050, la fuerza laboral de Europa se reducirá en 70 millones. Para mantener nuestra economía, es necesaria la migración y unas fronteras de la UE abiertas... y afrontar los movimientos populistas en Europa deseosos de excluir a “los de fuera”. 
La Turquía de hoy también ha cambiado espectacularmente desde 1999, tanto política como económicamente, cosa que tiene mucho que ver con el proceso de adhesión a la UE. De hecho, sin la atracción de la UE –su poder “blando” –, esos cambios no se habrían producido. 
Económicamente, Turquía está ahora en el G-20 y está desempeñando un papel eficaz en él y, políticamente, Turquía ha surgido como una potencia con iniciativa regional, papel que se toma extraordinariamente en serio. 
Concluidas las recientes elecciones parlamentarias y a punto de aprobarse una nueva constitución, Turquía está acercándose a un momento que hará época. Yo fui miembro de la Comisión Constitucional española que formuló la Constitución española en 1975 y 1976, tras la muerte de Franco, por lo que sé lo que es pasar de una dictadura a la democracia y lo importante que es que se formule una constitución por consenso. 
Ahora han comenzado las negociaciones sobre la adhesión y hay que iniciar el examen de 35 “capítulos”, que abarcan desde la agricultura hasta la energía, pasando por la competencia, el medio ambiente, el empleo, la política social y demás. Ya hemos iniciado el de 19 capítulos... menos de los que nos gustaría, pero el verdadero problema estriba en que sólo hemos dado por concluido uno y, lo que es peor, el ritmo de las negociaciones se ha aminorado. 
Ahora corresponden a la UE el 75 por ciento de toda la inversión extranjera en Turquía y la mitad, aproximadamente, de sus exportaciones y turismo procedente del exterior. Asimismo, la seguridad energética de Europa depende de la cooperación con Turquía en materia de tránsito del petróleo y del gas natural procedentes del Asia central y de Oriente Medio. 
Los vecinos de Turquía son nuestros vecinos; sus problemas, nuestros problemas. Los beneficios en materia de seguridad y las ventajas estratégicas para la UE de tener como miembro a Turquía serían numerosos, comenzando por la relación entre la UE y la OTAN, de la que Turquía es miembro desde hace mucho. 
Asimismo, la participación de la UE en la resolución de los problemas actuales de la región mediterránea sería mucho más fácil gracias a la concertación con Turquía. En Bosnia-Herzegovina, la cooperación UE-Turquía es fundamental para lograr una solución duradera. 
En 1999, Turquía no quiso pasar a ser un candidato a la adhesión, porque sus dirigentes consideraron que las condiciones serían demasiado duras. Yo estaba allí, hablé con el Primer Ministro Bülent Ecevit a medianoche y después con el Presidente Süleyman Demirel y, dos días después, Ecevit estaba en Helsinki para declarar oficialmente el deseo de Turquía de llegar a ser miembro de la UE y dijimos: Turquía será miembro de la UE. 
En estos tiempos, difíciles e imprevisibles, pero cargados de esperanza, el mundo necesita que Turquía y la UE colaboren juntos. Eso no significa reunirse de vez en cuando y después decidir cómo abordar determinado problema. 

La cadena de aprovisionamiento gubernamental china y su reestructuración 
HONG KONG – Una cadena de aprovisionamiento une a los productores y consumidores a través de una compleja red de contratos de tercerización, donde los líderes de mercado en todas las categorías de productos orquestan actividades para producir componentes de manera rentable en cada uno de los pasos. Por ejemplo, un iPad se diseña en California –con chips japoneses y componentes surcoreanos, taiwaneses y de otras partes– y finalmente se ensambla en China para su distribución mundial. 
La mayoría de los estudios sobre cadenas de aprovisionamiento examinan sus operaciones, pero dan por sentado el papel crítico del gobierno como facilitador. Debido a que la ausencia de los servicios gubernamentales inhibiría el adecuado funcionamiento de las cadenas comerciales de aprovisionamiento, entender cómo funciona la cadena de abastecimiento de servicios gubernamentales es fundamental. 
Por ejemplo, la transformación de la economía china fue posible gracias a la prestación sincronizada de servicios gubernamentales para apoyar las cadenas de aprovisionamiento de logística, finanzas y fabricación. Se trata de una tarea compleja, que involucró a diversos niveles del gobierno chino y a muchas agencias y ministerios estatales. 
Una cadena aprovisionamiento no solo es una red para la producción, también constituye un mecanismo de retroalimentación en vivo, que se ajusta continuamente para garantizar que la coordinación de la producción y su eficiente alineación para adaptarse a los cambios mundiales en la demanda, los gustos y las preferencias de los consumidores. La tecnología ha permitido entregas más rápidas y más eficientes «justo a tiempo», aprovechando al máximo la especialización y el intercambio de conocimientos en una escala global. 
El iPad no podría producirse a la elevada velocidad y los bajos costos actuales sin la cadena de aprovisionamiento «hecho en el mundo» con base en China. Además de los aspectos económicos macro y micro, entender las cadenas de aprovisionamiento de bienes públicos y privados en China requiere análisis meso (institucionales) y meta (sistémicos). 
Cuando China inició sus reformas económicas en 1979, heredó una economía centralmente planificada que carecía de infraestructura institucional para los mercados. Reconociendo la necesidad de cambios sistémicos, China permitió a los gobiernos locales en ciudades y zonas económicas especiales experimentar con las prácticas modernas legales, administrativas y logísticas para las industrias de exportación, incluidas las inversiones en servicios públicos y transporte. 
La intensa competencia por la inversión extranjera entre los gobiernos locales condujo a dramáticas mejoras en el ambiente de negocios, con incentivos económicos en aspectos como la tierra, el trabajo y los impuestos, así como la rápida emisión de los permisos y las aprobaciones. Los líderes en las ciudades recibieron la responsabilidad de movilizar los recursos locales para impulsar el PBI y el empleo, y fueron (continúan siéndolo) retribuidos con ascensos por su buen desempeño. 
El resultado fue la considerable innovación e institucionalización de los servicios de los gobiernos locales para apoyar las actividades de mercado, incluida la tercerización, a empresas privadas extranjeras de consultoría y diseño, de proyectos de infraestructura, administración y operaciones. Para apoyar la participación china en las cadenas de aprovisionamiento manufactureras mundiales, muchos gobiernos locales vendieron y desmantelaron sus empresas gubernamentales, permitiendo que muchas nuevas empresas privadas brindaran los servicios necesarios para una economía orientada a las exportaciones y basada en los mercados. 
En el nivel nacional, la consolidación de las empresas gubernamentales y los bancos, y la modernización de su gestión corporativa a través de cotizaciones de bolsa, mejoraron la eficiencia en los servicios públicos regulados, la infraestructura física, y los sectores de recursos, complementando la liberalización y el crecimiento del mercado. 
La cadena china de aprovisionamiento de servicios gubernamentales fue beneficiada considerablemente por una tradición meritocrática de recursos humanos. Los funcionarios con amplia y exitosa experiencia en los gobiernos locales, ministerios y empresas públicas fueron deliberadamente promovidos y transferidos a regiones menos desarrolladas para diseminar el conocimiento, la tecnología y las mejores prácticas y procesos. 
El plan quinquenal usa amplios objetivos y metas de desarrollo social y económico, definidos luego de extensas consultas internas y públicas. Estos mandatos son traducidos por funcionarios subnacionales a proyectos y planes de trabajo, como metas para la reducción del consumo energético por unidad de PBI, para atender a las restricciones en los recursos y las preocupaciones sobre el cambio climático. 
El éxito chino para desarrollar desde cero un sistema de aprovisionamiento moderno de servicios gubernamentales explica por qué para muchos inversores extranjeros es mucho más fácil tratar con los gobiernos chinos que con los de otros países en desarrollo. 
Esto implica contratos más complejos, que van más allá de promover los mercados y aumentar el PBI y el empleo, para garantizar una entrega de servicios gubernamentales inclusiva, equitativa y de alta calidad. La implementación de estas metas sociales en evolución por funcionarios específicos a través de las agencias de los gobiernos locales es una tarea de enormes proporciones que requiere profundos cambios en los roles y los indicadores de desempeño. 
Nadie duda que los gobiernos locales chinos desempeñan un papel mucho más activo e invasivo que sus contrapartes occidentales, algo que constituye un factor adicional de complejidad. Los gobiernos locales ahora no solo enfrentan las crecientes demandas de mayor transparencia, competencia, justicia y acceso oportunidades que plantea la emergente clase media, sino también los crecientes conflictos entre los intereses locales y el poder en el mundo. 
Orquestar una compleja cadena de aprovisionamiento de servicios gubernamentales con una economía continental sustancialmente abierta, con 1,3 millardos de personas y cinco niveles de gobierno ya es bastante difícil con un objetivo único de crecimiento del PBI. Adaptar los indicadores de gobierno en un país del tamaño de China a una economía ecológica, inclusiva y equitativa presenta un desafío novedoso en la historia humana. 

Brasil resistente 
SAN PABLO – Hace menos de diez años, la economía de Brasil se tambaleaba ante la primera señal de inestabilidad en los mercados financieros internacionales. Hoy, por el contrario, el país parece inmune a la turbulencia del mercado global –o es lo que creen los funcionarios brasileños. 
“La crisis de las hipotecas de alto riesgo aún no llegó a las playas de Copacabana”, proclamó recientemente el ministro de Finanzas Guido Mantega. “Estamos creciendo libres de desequilibrios y, por cierto, estamos reduciendo gradualmente nuestra dependencia de los ingresos de divisas extranjeras. 
Sin embargo, la capacidad de Brasil para escapar a los efectos de una recesión en Estados Unidos depende de la magnitud de la crisis. Es verdad que los funcionarios brasileños tienen algunas razones para hacer alarde de que la economía más grande de América latina puede estar más sólida que nunca: los indicadores macroeconómicos son más saludables, los índices de solvencia han mejorado y una combinación de exportaciones, inversión y demanda interna ha venido estimulando la actividad económica. 
Durante los recientes años de abundante liquidez global, el real se fortaleció y el banco central pudo acumular reservas extranjeras, creando un colchón que alcanzó aproximadamente 185.000 millones de dólares en enero, una cantidad suficiente para cubrir toda la deuda extranjera por primera vez en la historia. Dado que sigue ingresando una inversión extranjera directa, la menor vulnerabilidad externa de Brasil coloca al país en una posición mucho mejor que antes para capear la tormenta global –al menos por ahora. 
No obstante, los funcionarios del gobierno admiten, oficiosamente, que el impacto de una recesión norteamericana no será menor, ya que Brasil no está plenamente protegido de los acontecimientos externos. Más allá de la crisis de las hipotecas de alto riesgo, las preocupaciones sobre la estabilidad del sistema financiero norteamericano conllevan serias implicancias para la economía global. 
Es más, una recesión o una desaceleración en Estados Unidos y Europa afectarían las exportaciones brasileñas, achicando considerablemente el excedente comercial de Brasil. Por cierto, si bien la envergadura comercial de Estados Unidos ha disminuido y representó solamente el 16% de las exportaciones brasileñas el año pasado, el comercio y el crecimiento en Brasil normalmente van de la mano de Estados Unidos y Europa; históricamente, nunca se han desacoplado. 
El escenario podría agravarse si existiera un colapso de los precios de las materias primas –una de las amenazas más serias que podría tener una crisis económica global para Brasil-. La desaceleración en la India y en China derivaría en mayores recortes en los precios de las materias primas, debilitando a los mercados cuya fortaleza apuntaló el poderoso desempeño comercial de Brasil en los últimos años. 
Afortunadamente, la bolsa de Brasil sufrió menos que otras bolsas de mercados emergentes como consecuencia de la turbulencia financiera en Estados Unidos y otras partes. Recientemente, la bolsa se ha convertido en la principal fuente de financiamiento para las empresas brasileñas, por delante del estatal Banco de Desarrollo Nacional, que otorga créditos a tasas por debajo del mercado. 
Pero los mercados financieros de Brasil son mucho más sensibles que el comercio a los malestares internacionales, y los flujos monetarios podrían disminuir a largo plazo. Por cierto, si la economía global se deteriorara aún más, las inversiones de cartera orientadas hacia el exterior podrían acelerarse, reduciendo la financiación disponible para las corporaciones brasileñas y, llegado el caso, afectando su capacidad de inversión. 
Hasta el momento, la confianza empresaria sigue siendo alta en el sector industrial, según las encuestas internas realizadas por la Asociación de Industrias de San Pablo, y la inversión extranjera directa interior alcanzó un pico récord de 34.600 millones de dólares el año pasado. En términos optimistas, las autoridades brasileñas creen que el Programa de Aceleración del Crecimiento del gobierno servirá como una vacuna contra la turbulencia global y ayudará a reducir los cuellos de botella en la economía. 
La agitación global podría provocar el descarrilamiento de la expansión de Brasil. Nuevos obstáculos para la economía brasileña podrían conducir a un crecimiento doméstico más amortiguado y a la internalización de la inflación, lo que traería la crisis a casa. 
En consecuencia, si bien se espera que la crisis actual tenga un efecto relativamente menor comparado con convulsiones pasadas, no se puede descartar la posibilidad de contagio de la turbulencia en Estados Unidos. 
Por lo tanto es esencial que el sector privado y el sector público de Brasil hagan todo lo que esté a su alcance para sustentar el crecimiento a largo plazo haciendo que el contexto económico sea más amigable para los negocios. Más allá de esto, sólo queda esperar que las actuales agitaciones económicas externas no conduzcan a un desastre global. 

China, la resistente 
BEIJING – La crisis financiera actual y la recesión global en ciernes están significando un reto para el modelo económico chino centrado en las exportaciones, como nunca antes en los 30 años desde que Deng Xiaoping abriera la economía. De hecho, en las últimas semanas “la fábrica del mundo” ha sufrido el cierre de miles de plantas manufactureras y la amenaza de que ocurran conflictos laborales generalizados. 
Creo que el innovador modelo de desarrollo de China probablemente le ayude a capear la crisis económica creciente y cualquier trastorno social y político que le suceda. Más aún, en caso de que China logre llegar a puerto en esta tormenta, se fortalecerá su estatus como potencia emergente en lo político y económico. 
La esencia del modelo económico chino es una cuidadosa secuencia reformista, en la que se da prioridad a las reformas económicas por sobre las políticas, lo que significa conservar el sistema constitucional existente y la permanencia en el poder del Partido Comunista de China (PCC). Este modelo ha implicado una importante liberalización en términos de la ideología oficial, la economía y la sociedad, al tiempo que se mantiene la propiedad pública de los principales bancos y las empresas estatales más grandes, como "anclas de la estabilidad económica". 
De manera similar, mientras se ha dado gran autonomía a los gobiernos locales en cuanto a desarrollo económico y social, el gobierno central ha mantenido su control de la dirección de las políticas al mantener el poder de nombrar autoridades locales del partido y del gobierno. En pocas palabras, el modelo chino refleja una combinación de pragmatismo, liberalismo y competencia de mercado, pero con una fuerte dosis de intervención. 
Lo que impresiona de este "modelo" es que ha permitido que China mantenga un rápido crecimiento dentro de un ambiente político relativamente estable a lo largo de 30 años. Aunque China no es el único país que ha tenido un crecimiento de largo plazo así (el Japón post-Segunda Guerra Mundial y Corea del Sur son otros ejemplos), es una especie de milagro el que un país que una vez fue pobre y en el que habita un quinto de la población mundial haya podido lograr un desarrollo así de sostenido. 
El deterioro ambiental es grave, el “índice Gini” (la brecha entre ricos y pobres) se está ampliando, y no se ha puesto freno a la corrupción oficial. Tampoco se ha hecho crecer lo suficiente el consumo interno, lo que ha tenido como consecuencia el que el crecimiento económico dependa en exceso de las exportaciones y la inversión extranjera. 
Las peores dificultades se originan en la dependencia de China de los mercados internacionales, especialmente Estados Unidos. El rápido descenso de las exportaciones ha causado el cierre de miles de fábricas en los deltas del Río Perla y el Río Yangtze, y decenas de millones de trabajadores migrantes desempleados ahora están volviendo a sus provincias del interior. 
Estos trabajadores recién despedidos se unen a más de seis millones de recién graduados de las universidades que buscan empleo por primera vez. Si la economía no puede mantener los altos índices de crecimiento, el creciente desempleo se podría combinar con una acumulación de problemas sociales y políticos sin resolver para generar el riesgo de que se produzcan importantes conflictos sociales. 
En primer lugar, mientras EE.UU. tuvo que esperar a que su nuevo presidente asuma el cargo, El gobierno de China pudo intervenir con rapidez con un paquete de rescate. A juzgar por los acontecimientos de los últimos dos meses, su plan de estabilización de $560 mil millones ha cumplido su objetivo, a pesar de algunas críticas públicas de que se formuló de manera demasiado apresurada. 
En segundo lugar, el superávit fiscal de China, sus crecientes reservas en moneda extranjera y sus altos índices de ahorro han asegurado los recursos financieros para mantener una inversión adecuada y un crecimiento lo suficientemente rápido. 
Tercero, el nuevo paquete de estímulo se orienta principalmente a la infraestructura, la renovación de equipos y la modernización de la industria, que en el pasado ha sufrido de un grave déficit de inversión, especialmente en las regiones central y occidental del país. 
En cuarto lugar, una mayor inversión en la red de protección social del país no sólo incluye seguridad social y de salud para todos, sino también una ampliación de los subsidios para la vivienda, lo que debería ayudar a solucionar el problema de la demanda insuficiente de bienes inmobiliarios, que podría haber llevado al colapso de la economía china. 
En quinto lugar, la mayor inversión en las áreas rurales, contemplada en el plan de rescate del gobierno, ayudará a aminorar la brecha entre las ricas ciudades y el campo pobre. Para promover la venta de electrodomésticos en las áreas rurales, el gobierno ha comenzado a dar un subsidio del 13% del precio, lo que no sólo beneficia el consumo rural, sino también estimula el crecimiento de las principales empresas industriales. 
Finalmente, las autoridades han utilizado sutilmente los medios de comunicación para mantener la confianza de los consumidores, al manejar las críticas públicas y ayudar así a sostener la confianza popular en el gobierno y la economía. 
Sin embargo, la historia de las crisis económicas muestra que los factores no económicos juegan un papel igual de importante en cualquier solución. En la actualidad, los chinos comunes y corrientes todavía creen que el crecimiento económico de su país sigue siendo alto, y los líderes de China siguen disfrutando de altos índices de aprobación gracias a la creencia generalizada en sus capacidades y dedicación. 
La coincidencia de la crisis económica con el 30º aniversario de las reformas de China ha servido de oportuno recordatorio de las penurias de la Revolución Cultural, cuyos recuerdos hacen que la mayoría de los chinos se opongan a volver de cualquier manera a los años anteriores a las reformas. La mayoría de los chinos hoy cree firmemente que una China más abierta y libre, cada vez más integrada a la economía mundial, es el único camino hacia adelante. 

La resistente economía india 
NUEVA DELHI - Mientras las economías más desarrolladas del mundo caen en lo que ya se está denominando la Gran Recesión, a comienzos de año India dio a conocer una nueva estimación del crecimiento del PGB para el año fiscal 2008-2009. Su proyección fue de un saludable 7,1%. 
Llama la atención de que, entre las sombrías cifras que abundan hoy en los mercados mundiales, no hay temores de que se produzca una recesión en la India. Incluso los más pesimistas hablan de un menor crecimiento positivo. 
Se trata de un cambio notable para una economía que por años se arrastró a lo largo de lo que se llamaba irónicamente el “índice indio de crecimiento” (cerca del 3%) mientras gran parte del resto de Asia crecía a un ritmo mucho mayor. Por más de cuatro décadas después de la Independencia de 1947, India sufrió la economía del nacionalismo, que hacía equivaler la independencia política con la autosuficiencia económica, relegando así al país al proteccionismo burocrático y al estancamiento. 
Sin embargo, desde 1991 India ha liberalizado su economía y se ha beneficiado de la globalización. La acción pionera de sus expertos en tecnologías de la información, ingenieros de software y operadores de centros de llamadas ha convertido al país en un ejemplo de éxito económico. 
India ha multiplicado sus niveles de ingreso per cápita varias veces desde 1950, y en los últimos años lo ha hecho a un ritmo más rápido que el del Reino Unido o Estados Unidos durante la revolución industrial y después de ella. 
En los últimos 15 años, India ha sacado a más personas de la pobreza que en los 45 años anteriores: un promedio de 10 millones de personas al año en la pasada década. 
El sistema financiero de India sufre de pocos de los creativos y riesgosos instrumentos derivados que han causado tantos problemas en Occidente. Una tradición de normativa bancaria conservadora y un inflexible Gobernador del Banco de la Reserva (el banco central de la India) aseguraron que los bancos indios no adquirieran las deudas tóxicas que surgen de los préstamos hipotecarios de alto riesgo, los canjes de créditos impagos y los precios de viviendas artificialmente altos que acabaron por ser letales para los bancos occidentales. 
Por tanto, el que hubiera un efecto negativo de los problemas financieros estadounidenses en los mercados de valores indios fue un temor sin demasiadas bases, ya que no ellos tenían relación con el valor eral de las compañías indias. La baja de los valores indios reflejó problemas de liquidez de los inversionistas extranjeros: se retiraron de las carteras que tenían en la India porque necesitaban ese dinero en sus lugares de origen, no porque no les reportaran utilidades. 
Por supuesto, las economías que hoy dependen de la inversión extranjera se verán afectadas, ya que estos inversionistas cuentan con menos capital que invertir. No obstante, hay dos razones para confiar en que India capeará la tormenta. 
En primer lugar, India posee considerables recursos propios que puede aprovechar para su crecimiento, y ha demostrado ser capaz de canalizar los ahorros internos para convertirlos en inversiones productivas. En segundo lugar, una vez que las cosas comiencen a estabilizarse en Occidente, los inversionistas que estén a la búsqueda de un lugar donde colocar su dinero volverán a dirigir sus miradas a India, debido a sus oportunidades de crecimiento y al enorme tamaño de su mercado. 
Habiendo dicho eso, India ha dependido mucho menos de la inversión extranjera directa (IED) que China, y hasta ha exportado IED a los países de la OCDE. A pesar de ser vista como un caso emblemático de los beneficios de la globalización, India no depende excesivamente de los flujos globales de comercio y capitales. 
El sector privado de India es eficiente y tiene espíritu de iniciativa, y ha demostrado poseer habilidades de gestión y capital para controlar y administrar recursos en los sofisticados mercados del Occidente desarrollado. Claramente, India cuenta con los sistemas básicos que necesita para hacer funcionar una economía del siglo veintiuno en un mundo abierto y en proceso de globalización. 
Los terroristas atacaron la capital comercial de la India y centro neurálgico de su sistema financiero, una ciudad emblemática del decidido impulso del país hacia el siglo veintiuno. Golpearon en símbolos de la prosperidad que ha convertido a la India en un país tan atractivo para el mundo en globalización, un imán tanto para inversionistas como turistas. 
Los inversionistas están regresando, y la IED entrante este año fiscal superará los 25 mil millones de dólares recibidos en 2007-08. A fines de febrero, el Primer Ministro indio Manmohan Singh aseguró al Parlamento que “India emergería como el país del mundo menos afectado por la crisis económica actual”. 
Así, para quienes buscan señales de recuperación de la crisis económica global, India sigue siendo el lugar que hay que observar. Según la evaluación anual de Perspectivas Económicas Globales, realizada por el Banco Mundial, su economía incluso podría triplicarse en tamaño en los próximos 15 a 20 años. 

Salvar un árbol… ¿o quemarlo? 
En nuestras casillas de e-mail, recibimos infinidad de veces esta advertencia: “Piense en el medio ambiente antes de imprimir este mensaje”. 
Pero ahora, en nombre de salvar al planeta del cambio climático, los ambientalistas han lanzado una campaña global para la reducción del uso de combustibles fósiles, que supone la tala y quema a gran escala de bosques y matorrales. No pasaría de ser una simple ironía, si no fuera por los costos fenomenales que este plan traería aparejados, entre ellos una probable destrucción de biodiversidad, un aumento del uso de agua y una reducción de la producción global de alimentos. 
Pero la más importante, y con diferencia, es la biomasa, el combustible más antiguo de la humanidad, que en la actualidad comprende el 76% de las fuentes renovables de energía y el 10% de la energía total. Cerca de un 60% de la biomasa se compone de leña, ramitas y estiércol, elementos usados por casi tres mil millones de personas que no tienen acceso a combustibles modernos. 
Y también usará cada vez más biomasa para producir electricidad, por la sencilla razón de que la energía solar y la eólica son por naturaleza imprevisibles, y la electricidad se necesita también en días nublados o cuando no hay viento. El empleo de biomasa (junto con la energía hidráulica) permite suavizar las fluctuaciones inherentes a la energía solar y eólica. 
El Comité Científico de la Agencia Europea de Medio Ambiente señaló que esta hipótesis parte de un “supuesto errado” basado en un “grave error de contabilidad”, ya que tras talar un bosque y quemar la leña, se necesitará mucho tiempo para que otros árboles nuevos al crecer absorban las emisiones de CO2. Y si se talan bosques para plantar en su lugar cultivos energéticos, el efecto sobre el clima puede ser un aumento neto de las emisiones. 
Según los miembros del comité, “de este error de cálculo de bioenergía pueden derivarse consecuencias enormes”. El plan de los ambientalistas de obtener entre 20 y 50% de toda la energía a partir de biomasa puede dar lugar a que se triplique el consumo actual de biomasa; que su producción entre en competencia directa con la producción de los alimentos que se necesitan para una población mundial en aumento; y que al mismo tiempo se agoten las reservas de agua y se reduzcan las superficies de bosque y la biodiversidad. 
Un trabajo de investigación publicado el año pasado lo pone bien claro ya desde el título: “Aumentar la explotación de biomasa forestal para obtener bioenergía a gran escala es insostenible y no es neutral en cuanto a gases de efecto invernadero”. 
En Dinamarca, un grupo de investigadores estimó la reducción de emisiones de CO2 que puede esperarse de distintos tipos de cultivos. Por ejemplo, si una hectárea de cebada (el cultivo marginal típico en Dinamarca) se reemplaza con una plantación de sauce de la misma superficie y la leña obtenida se usa como sustituto del carbón, se evitará la emisión de 30 toneladas de CO2 al año. 
Es verdad que los sauces absorbieron todo ese CO2 de la atmósfera durante el año anterior; pero si se hubiera dejado el campo de cebada, esta también hubiera absorbido una cantidad considerable, de modo que la reducción relativa respecto del carbón disminuye a 20 toneladas. Y en una economía de mercado, la plantación de cebada se trasladará casi íntegra a otros campos antes no cultivados. 
Y esto en el mejor de los casos. Los investigadores citados analizaron doce modos de producción; con dos de ellos solamente se reducen dos toneladas de emisiones anuales de CO2, mientras que con los otros diez el total de emisiones aumenta, llegando incluso a un excedente de 14 toneladas anuales. 
Solo en Alemania se gastan más de tres mil millones de dólares al año (167 dólares por cada tonelada de CO2 que se ahorra), es decir, más de 37 veces el costo que supone la reducción de emisiones dentro del Sistema de Intercambio de Emisiones de la Unión Europea. Y el cálculo no tiene en cuenta los cambios indirectos en el uso de la tierra, de modo que es probable que el costo real sea al menos ocho veces mayor. 
Hoy, el 40% de la producción de maíz de Estados Unidos se convierte en bioetanol para los autos. Esto ha provocado un alza de los precios de los alimentos y hambre para decenas de millones de personas, además de costar más de 17 mil millones de dólares al año en subsidios y provocar deforestación agrícola en otras partes del mundo, con lo que en total se terminan produciendo más emisiones de CO2 que las que se ahorran con el bioetanol. 
Sí, los residuos se tendrían que convertir en energía y los remanentes agrícolas se deberían usar mejor. Pero lo que estamos a punto de hacer es reducir la biodiversidad, sobreexplotar el agua, encarecer todavía más los alimentos y desperdiciar cifras de dinero siderales, todo mientras talamos árboles para quemar la leña, con el consiguiente posible aumento de las emisiones de CO2. 

Destruir responsablemente el campesinado del mundo 
BRUSELAS – El Banco Mundial, la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO), el Fondo Internacional de Desarrollo Agrícola (FIDA) y la Secretaría de la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD) han presentado recientemente siete “Principios para una inversión agrícola responsable”. Dichos principios van encaminados a velar por que las inversiones en gran escala en tierras den como resultado situaciones favorables para todas las partes, que beneficien tanto a los inversores como a las comunidades afectadas, pero, pese a ser bienintencionados, esos principios son terriblemente inadecuados. 
Hace varios años que los inversores privados y los Estados empezaron a comprar y alquilar millones de hectáreas de tierras de cultivo en todo el mundo para garantizar su abastecimiento doméstico de alimentos, materias primas y biocombustibles o para obtener subvenciones por el almacenamiento de carbono mediante plantaciones. Los inversores occidentales, incluidos bancos y fondos de cobertura de Wall Street, ven ahora las inversiones directas en tierras como un refugio seguro en un ambiente financiero, por lo demás, turbulento. 
El alcance de ese fenómeno es enorme. Desde 2006, entre 15 y 20 millones de hectáreas de tierras de cultivo, el equivalente de toda la superficie cultivable de Francia, han sido objeto de negociaciones por parte de inversores extranjeros. 
Con demasiada frecuencia, conceptos como los de “tierras de reserva agrícola” o “tierras incultas” son objeto de manipulación, pues a veces se usan para designar tierras de las que depende el sustento de muchos y que están sujetas a derechos consuetudinarios muy antiguos. La prescripción de que se hagan desahucios sólo para “fines públicos” válidos, con una compensación justa y tras la consulta a los afectados, resulta más violada que observada. 
En América Latina, la distancia entre los grandes terratenientes y los pequeños agricultores está aumentando. En el Asia meridional muchas poblaciones se están viendo expulsadas actualmente de sus tierras ancestrales a fin de hacer sitio para grandes plantaciones de aceite de palma, zonas económicas especiales o proyectos de reforestación. 
El conjunto de principios propuestos para contrarrestar ese fenómeno sigue siendo puramente voluntario, pero lo que hace falta es insistir en que los gobiernos cumplan plenamente con sus obligaciones en materia de derechos humanos, incluido el derecho a los alimentos, el derecho de todos los pueblos a disponer libremente de su riqueza y recursos naturales y el derecho de no verse privado de los medios de subsistencia. Como dichos principios no tienen en cuenta los derechos humanos, desatienden la dimensión esencial de la rendición de cuentas. 
También hay una clara tensión entre la cesión de tierras a inversores para la creación de grandes plantaciones y el objetivo de redistribuir la tierra y garantizar un acceso más equitativo a ella. Los gobiernos se han comprometido repetidas veces con esos objetivos: la ocasión más reciente fue en la Conferencia Internacional sobre la Reforma Agraria y el Desarrollo Rural, celebrada en 2006. 
El fomento de la inversión en tierras en gran escala se basa en el convencimiento de que, para luchar contra el hambre, hay que intensificar la producción de alimentos y de que el abastecimiento se ha quedado rezagado por una falta de inversión en la agricultura. Así, pues, si se puede atraer la inversión a la agricultura, se debe acogerla con beneplácito y, sean cuales fueren las normas que se impongan al respecto, deben alentarla, no disuadirla. 
Pero tanto el diagnóstico como el remedio son incorrectos. El hambre y la malnutrición no son primordialmente consecuencia de una insuficiente producción de alimentos, sino de la pobreza y la desigualdad, en particular en las zonas rurales, donde aún reside el 75 por ciento de los pobres del mundo. 
En el pasado, el desarrollo agrícola ha concedido prioridad a las formas capitalizadas y en gran escala de agricultura y ha desatendido a las pequeñas explotaciones, que alimentan a las comunidades locales, y los gobiernos no han protegido a los trabajadores agrícolas de la explotación en un ambiente cada vez más competitivo. No debe extrañar que las pequeñas explotaciones y los trabajadores agrícolas representen, juntos, el 70 por ciento de quienes no pueden alimentarse suficientemente en la actualidad. 
De hecho, lo empeorará. Las explotaciones mayores y mejor equipadas son muy competitivas, en el sentido de que pueden producir para los mercados a bajo costo, pero también crean costos sociales que no se tienen en cuenta en el precio de mercado de su producción. 
En cambio, las pequeñas explotaciones producen con mayor costo. Con frecuencia son muy productivas por hectárea, pues aprovechan al máximo el uso del suelo y logran la mejor utilización complementaria de las plantas y los animales, pero la forma de agricultura que practican, que depende menos de los insumos exteriores y la mecanización, requiere gran intensidad de mano de obra. 
Si las pequeñas explotaciones compiten con el mismo mercado que las grandes, pierden. Sin embargo, prestan servicios inestimables, desde el punto de vista de la preservación de la diversidad agraria y biológica, la resistencia de las comunidades locales a las fluctuaciones de los precios o los episodios relacionados con el tiempo atmosférico y la conservación medioambiental. 
La llegada de la inversión en gran escala a la agricultura alterará la relación entre esos mundos agrícolas. Exacerbará una competencia muy desigual y podría causar alteraciones sociales en masa en las zonas rurales del mundo. 
Desde luego, la inversión agrícola se debe desarrollar responsablemente, pero, si bien muchos han visto los temores provocados por las subidas bruscas de los precios de los alimentos en los últimos años como una oportunidad para la inversión, no se deben confundir las oportunidades con las soluciones. 
Para relanzar la agricultura en el mundo en desarrollo, harían falta unos 30,000 millones de dólares al año, lo que representa el 0,05 por ciento del PIB mundial, pero cuánto se invierta en la agricultura importa menos que el tipo de agricultura que apoyemos. Al apoyar una mayor consolidación de los monocultivos en gran escala en manos de los agentes económicos más poderosos, corremos el riesgo de agrandar aún más la distancia que la separa de la agricultura familiar y en pequeña escala e impulsar un modelo de agricultura industrial que ya causa una tercera parte de las emisiones de gases causantes del efecto de invernadero en la actualidad. 
Es lamentable que, en lugar de estar a la altura del imperativo de desarrollar la agricultura de un modo que sea social y medioambientalmente más sostenible, actuemos como si se pudiera acelerar responsablemente la destrucción del campesinado mundial. 

Reanudar las conversaciones sobre Chipre 
Los turcochipriotas se han refugiado en el abrazo de Turquía y han intentado conseguir un mayor reconocimiento internacional. Los grecochipriotas están aprovechando su pertenencia a la Unión Europea como arma para frustrar las aspiraciones de Turquía y bloquear los intentos de aumentar el comercio entre la UE y el norte de la isla. 
Chipre entera se adhirió a la UE en mayo de 2004, pero el acerco legislativo comunitario sólo es aplicable a las zonas que están bajo control directo del Gobierno, por lo que está suspendido en las zonas administradas por los turcochipriotas. El Gobierno de Turquía cometió la imprudencia de enfrascarse en una polémica con la UE sobre su plan de hacer extensiva la unión aduanera a todos los nuevos Estados miembros, incluida Chipre. 
Tal vez lo más preocupante es que, si continúa el punto muerto sobre Chipre, podría acabar con las posibilidades de Turquía de adherirse a la UE, pues la intransigencia de los grecochipriotas ha venido bien a otros Estados miembros que quieren mantener a Turquía fuera. También podría impedir el acercamiento entre Grecia y Turquía, pese a las esperanzas infundidas por la reciente visita del Primer Ministro griego, Kostas Karamanlis, a Turquía… la primera en casi medio siglo. 
La última iniciativa de las Naciones Unidas para lograr que haya algún avance en las discretas conversaciones exploratorias no está sirviendo para nada. Las elecciones presidenciales de Chipre, que se celebrarán este mes, pueden conceder un segundo mandato a Tasos Papadopoulos, el dirigente grecochipriota que encabezó la campaña del “no” en el referéndum sobre la reunificación de 2004. 
Por otra parte, las recientes elecciones de Turquía concedieron la continuidad al mismo gobierno pro-UE que hizo un intento serio de resolver el problema de Chipre en 2004. Así, pues, no todo son obscuros presagios. 
Algunos sostienen que sería mejor dejar en paz a Chipre y no volver a examinar el problema hasta las últimas fases de la adhesión de Turquía a la UE. Si Papadopoulos resulta elegido, es probable que esas voces resulten más sonoras. 
En ese caso, Turquía tendría que celebrar dobles negociaciones: sobre Chipre y sobre su adhesión a la UE, lo que podría provocar superposiciones y compensaciones entre las dos o una carga acumulada de compromisos que podría llegar a ser demasiado grande para que los turcos la aceptaran, lo que podría dar al traste con las dos de una sola tacada. 
Tanto los grecochipriotas como los turcochipriotas deben adaptar una actitud responsable respecto de cualesquiera soluciones que se negocien y respaldar sus decisiones durante cualquier campaña para un referéndum posterior. Los grecochipriotas se presentan con demasiada frecuencia como peones indefensos en una partida más amplia jugada por Grecia, Turquía o las “grandes potencias”. 
Por ejemplo, no sería práctico abandonar el marco básico de una federación bicomunal y bizonal que ambas partes acordaron en fecha tan lejana como 1977. Además, parece haber pocas dudas de que habrá que cambiar la versión final y rechazada del plan de reunificación de 2003-04 de las Naciones Unidas, si bien en versiones anteriores podría haber ideas dignas de un nuevo examen. 
También podría ser constructivo aprovechar las disposiciones transitorias vinculadas con la adhesión de Turquía a la UE. Una anterior propuesta de las Naciones Unidas fue la de que Turquía llevara a cabo la retirada de sus tropas de Chipre cuando se adhiriera a la UE. 
Al mismo tiempo, una de las partes ha planteado preocupaciones que se podrían resolver sin que la otra parte planteara dificultad alguna. Los grecochipriotas estaban preocupados, por ejemplo, por el costo fiscal de la última solución propuesta; un acuerdo entre la UE y otros agentes internacionales para subvencionar el plan reduciría el posible costo sin afectar en modo alguno a la comunidad turca. 
Las Naciones Unidas, la UE, Grecia, Turquía y los miembros del Consejo de Seguridad de las Naciones Unidas deben estar unidos en su apoyo a unas nuevas gestiones con vistas a lograr un acuerdo. Desde que se desplegaron las tropas de mantenimiento de la paz de las Naciones Unidas en 1964, las Naciones Unidas han sido la única coparticipe aceptable para todas las partes como “parteras de una avenencia”. 
Si bien la UE debe estar presente, no puede ser una mediadora neutral, ya que Grecia y Chipre son miembros de ella. También el Consejo de Seguridad debe apoyar a los negociadores de las Naciones Unidas y garantizar las disposiciones de cualquier solución. 
Chipre padece las consecuencias de ser un problema de segundo orden, que se enciende de vez en cuando, pero se vuelve a apagarlo con paliativos a corto plazo. Muchos diplomáticos internacionales están cansados de las constantes peleas, los inacabables reveses y la tozudez mostrada en negociaciones anteriores. 
Pero la desatención a Chipre podría tener graves consecuencias, en particular si la continua división mantiene a Turquía fuera de la UE. En ese caso, el futuro estaría cargado de tensión en una parte del mundo en el que la UE necesita fomentar la paz y la estabilidad. 

La recuperación verde de Europa 
BRUSELAS – La necesidad de contar con energía limpia volvió a ocupar un lugar prioritario en la agenda económica global. Los nuevos líderes de China ahora parecen reconocer que el esmog espeso y peligroso que cubrió a Beijing y otras ciudades es más que un problema de contaminación; es el resultado de un énfasis excesivo en la planificación económica a corto plazo. 
De la misma manera, en su segundo discurso inaugural, el presidente de Estados Unidos, Barack Obama, le dedicó más tiempo al cambio climático que a cualquier otro tema y dijo: "No podemos ceder a otras naciones la tecnología que generará nuevos empleos y alimentará nuevas industrias". 
Estos acontecimientos sugieren que los líderes globales finalmente están empezando a entender que, más allá de la crisis económica global, el mundo está experimentando una crisis social y de empleo, así como una crisis de clima y recursos. Y ninguna de estas crisis se puede resolver si no se resuelven las demás. 
Es más, los principales competidores comerciales de Europa han comenzado a admitir que centrarse en políticas de desarrollo a corto plazo, a la vez que se ignoran las amenazas a largo plazo para la economía global, es irresponsable y un error estratégico para quienes aspiran a un liderazgo global en el siglo XXI. Si bien hace décadas que los europeos son conscientes de ello, tras la reciente crisis económica, los objetivos inmediatos se volvieron prioritarios -muchas veces a expensas de los objetivos a largo plazo. 
La economía de la Unión Europea está creciendo más lentamente que las de sus principales competidores y sus líderes deben asumir un enfoque con mucha más visión de futuro a fin de restaurar -y preservar- el potencial de crecimiento de sus miembros. Deben empezar por identificar no sólo qué es lo que mina la competitividad de Europa hoy, sino también aquellos factores que están poniendo en riesgo sus perspectivas a largo plazo. 
Por ejemplo, el CEO de Unilever, Paul Polman, informó que el clima extremo le costó a su compañía 250-300 millones de dólares en 2012. La acción en el terreno del cambio climático, que alguna vez se consideró una cuestión para resolver en el futuro, se ha vuelvo cada vez más urgente, conforme han aumentado los gastos en los que es necesario incurrir para mitigar sus efectos negativos. 
Es más, en vista de las altas tasas de desempleo sin precedentes, Europa necesita empleos en industrias dinámicas y competitivas que no se pueden tercerizar fácilmente. La Comisión Europea ha identificado la economía verde como una de las áreas con el mayor potencial para la creación de empleo. 
En 2011, el déficit comercial combinado de la UE fue de 150.000 millones de euros (200.000 millones de dólares). Pero la factura combinada por la importación de petróleo fue más del doble -315.000 millones de euros-, y se espera que la cifra oficial para 2012 supere los 335.000 millones de euros. 
Pero Europa no puede elaborar una estrategia industrial en base a energía barata. A diferencia de Estados Unidos y China, que según estima la Agencia Internacional de Energía poseen los mayores depósitos de gas de esquisto del mundo, Europa no puede depender de sus reservas limitadas de energía para bajar los precios -especialmente si se considera que su mayor densidad de población hace que la extracción se torne más difícil y, por ende, implique costos prohibitivos. 
En consecuencia, Europa seguirá siendo un importador neto de energía. Y, dada la creciente demanda global de petróleo, particularmente en los países en desarrollo, los precios de la energía importada se mantendrán altos. 
Mientras tanto, China -el principal inversor del mundo en proyectos de energía renovable- está atravesando una transformación: pasó de ser la fábrica de bajo costo del mundo a convertirse en líder global en innovación verde y en un importante exportador de tecnologías limpias. 
Los líderes de la UE pueden construir una economía que sea menos dependiente de la energía importada mediante una mayor eficiencia y una mayor dependencia de energía limpia producida internamente. Al mismo tiempo, deberían hacer frente a otras amenazas importantes para la competitividad a largo plazo de Europa, entre ellas una baja productividad, un mercado interno incompleto y una innovación insuficiente. 
Pero Europa no debe prestar atención a los llamados cortoplacistas a relajar sus estándares ambientales, que para algunos afectan su competitividad frente a países con reglas más laxas. Dada su reputación global como garantes de la calidad, los altos estándares ambientales de Europa son cruciales para su futura competitividad y, por lo tanto, deberían promoverse activamente, en especial en acuerdos comerciales. 
Si bien los acuerdos comerciales muchas veces se firmaron a expensas de una acción climática doméstica más fuerte, el nuevo acuerdo comercial de la UE con Singapur apunta a fomentar el comercio y la inversión en tecnologías de energía limpia y promover la oferta pública verde. Esto debería servir como una referencia ambiental para futuros acuerdos -inclusive con Estados Unidos, a pesar de las expectativas de algunos electores norteamericanos de que los estándares de la UE se puedan relajar en un acuerdo comercial bilateral. 
Al mantener estándares ambientales elevados, y promover esos estándares entre sus socios comerciales, Europa puede impulsar el mercado global para las tecnologías de energía limpia. Por ser un actor importante en el mercado de tecnología verde -que, según los pronósticos, va a triplicar su valor para 2020-, Europa puede recuperar la competitividad y asegurarse un papel relevante en la futura economía global. 
Las economías más competitivas de la UE son las más innovadoras y las más eficientes en materia energética, y las que tienen las fuerzas laborales con el mayor nivel educativo. De hecho, para Europa, la respuesta no es más barato; la respuesta es calidad e innovación. 
Los principales competidores de Europa están convirtiendo el cambio climático en una oportunidad para fomentar el crecimiento y crear empleos de alta calidad en sectores económicos de rápida innovación. Si los líderes de la UE se demoran en emprender una acción en el terreno del cambio climático, estarán saboteando las perspectivas de una recuperación sustentable de su propia economía. 

La siempre infalible recuperación americana 
VIENA – Como es habitual al comienzo de un nuevo año, se están pregonando a escala mundial estadísticas y pronósticos de tendencia imponentes. Por ejemplo, se espera que en 2016 China substituya a los Estados Unidos como mayor economía del mundo y, en 2040, la población de la India habrá alcanzado los 1.600 millones, con lo que superará la de China, que se habrá estancado un decenio antes. 
Tal vez la proyección más asombrosa es la de que los Estados Unidos llegarán a ser exportadores de energía en 2020 y llegarán a tener autonomía energética quince años después, gracias a la abundancia del barato gas de esquisto de que disponen y al descubrimiento de enormes reservas de petróleo en toda la zona comprendida entre Dakota del Norte y el golfo de México. Pese a la oposición de grupos ecologistas, dichas reservas serán más fáciles de explotar que las de Europa, porque están situadas en gran medida en zonas escasamente pobladas. 
A consecuencia de ello, la energía será en el futuro previsible mucho más barata en los EE.UU. que en Europa o en China. De hecho, la extracción del gas de esquisto es tan económicamente favorable, que incluso el gas americano exportado a Europa costaría 30 por ciento menos de lo que cobra actualmente la gigantesca empresa energética rusa Gazprom. 
La energía barata brinda un potente incentivo para las industrias con gran densidad de energía –desde las del acero y del vidrio hasta las farmacéuticas, pasando por las químicas– para establecerse en los EE.UU. En realidad, la disminución del costo de la manufactura en los Estados Unidos, combinada con la favorable reglamentación de las empresas en ese país, su fuerte imperio de la ley y su estabilidad política, eliminará la ventaja comparativa que ha impulsado el rápido crecimiento económico de China a lo largo de los últimos decenios. 
Entretanto, las universidades americanas siguen atrayendo a los mayores talentos de muchas especialidades y muy en particular de la ciencia y la tecnología. Y las otras –y ya antiguas– ventajas –flexibilidad, capacidad para la renovación, movilidad económica, influencia en la regulación internacional y la principal divisa de reserva del mundo– siguen en pie. 
Dadas esas condiciones favorables, los EE.UU. ya han empezado a “repatriar” su industria, proceso que muy probablemente continuará durante varios decenios. Mientras que otras economías avanzadas pasan a estar cada vez más basadas en los servicios, los EE.UU. están industrializándose. 
El valor añadido resultante fortalecerá la capacidad de las autoridades para encontrar soluciones a largo plazo para problemas persistentes, incluidos un sistema de atención de salud ineficiente, unas enseñanzas primaria y secundaria insuficientes y una injusticia social manifiesta. El éxito en esos sectores realzaría aún más el atractivo de los Estados Unidos como centro industrial. 
Como parte del Proyecto de Competitividad de los EE.UU., de la Escuela de Administración de Empresas de Harvard, Michael Porter y Jan Rivkin han publicado recientemente un plan de ocho puntos, que se podría ejecutar durante los dos o tres próximos años. Cada una de las medidas propuestas ha inspirado un amplio acuerdo bipartidista entre las autoridades (al menos a puerta cerrada). 
La energía autóctona y de bajo costo podría contribuir a reducir el déficit comercial, impulsar la inversión y reducir la dependencia económica de los Estados Unidos respecto de los inestables países exportadores de petróleo. Un sólido marco de regulación federal podría contribuir a la consecución de ese resultado y al tiempo reducir al mínimo los riesgos para el medio ambiente y la seguridad relacionados con la extracción. 
Otras propuestas son las de facilitar la inmigración de personas muy capacitadas, en particular las licenciadas en universidades de los EE.UU., abordar las distorsiones del comercio y la inversión internacionales, crear un más sostenible marco presupuestario federal, racionalizar los impuestos y los reglamentos y emprender un ambicioso programa en materia de infraestructuras. Aplicando esas estrategias, el Presidente Barack Obama podría restablecer la posición de los Estados Unidos como motor de la economía mundial. 
En 2011, Noruega y Luxemburgo fueron los únicos países europeos con una renta nacional por habitante mayor que la de los EE.UU. en paridad de poder adquisitivo. Y en 2040, las poblaciones de los países europeos se habrán estancado o se habrán reducido (con la excepción del Reino Unido, que tendrá una población de unos 75 millones, comparable con la de Alemania), mientras que la de los Estados Unidos habrá aumentado hasta los 430 millones, frente a los 314 actuales. 
Las consecuencias políticas del nuevo fortalecimiento de la economía de los EE.UU. repercutirán en todo el mundo, pero, para mantener ese renacimiento económico, hará falta una mayor renuencia a intervenir en conflictos extranjeros o a emprender nuevas guerras. 
Ese reconocimiento ya ha afectado al apoyo de las autoridades de los EE.UU. a los levantamientos de la “primavera árabe”, como lo atestigua la vacilación de Obama a la hora de intervenir en Libia y su renuencia, al menos hasta ahora, a que los Estados Unidos intervengan directamente en la sangrienta guerra civil de Siria. Aunque al principio se equiparó la importancia histórica de la “primavera árabe” a la de la caída del muro de Berlín, la preocupación en aumento por la influencia política cada vez mayor de los Hermanos Musulmanes está eclipsando las posibilidades de cambio en esa región. 
Asimismo, si bien los EE.UU. no renunciarán a sus relación bilateral con Israel, las relaciones entre el Primer Ministro de este país, Benyamin Netanyahu, y Obama han vuelto a estar bajo mínimos. En esas circunstancias, no es probable en el futuro previsible que haya.una importante iniciativa americana en pro de la paz en Oriente Medio 
Entretanto, el antiguo rival de los Estados Unidos, Rusia, está esforzándose por restablecer su hegemonía sobre muchos de los países ex soviéticos y las condiciones en África y Latinoamérica están estabilizándose en general. 
En vista de ello, las prioridades en materia de política exterior de los Estados Unidos se han trasladado a la región de Asia y el Pacífico, donde están surgiendo las amenazas económicas, políticas y de seguridad más apremiantes, incluidas las de los misiles norcoreanos y del aumento de las tensiones entre China y sus vecinos con sus reivindicaciones opuestas en los mares de la China Meridional y de la China Oriental. Otras amenazas mundiales parecen relativamente menores en comparación. 
Aunque el peso de la política y la economía mundiales, además de la influencia, esta transladándose en gran medida del Atlántico al Pacífico, sería un error subestimar el papel de los Estados Unidos en el nuevo orden mundial. Ese país nunca ha dejado de atraer la atención mundial y seguirá desempeñando un papel primordial al respecto. 

Lucha contra la pobreza 2.0 
ROMA – Los dirigentes mundiales han pregonado el éxito aparente de la consecución en 2010 –mucho antes del plazo de 2015– del objetivo de desarrollo del Milenio de reducir a la mitad la proporción de personas que estaban viviendo por debajo del umbral de la pobreza en 1990, pero, en medio de una pobreza duradera, una desigualdad en aumento y un crecimiento anémico en muchos países en desarrollo, el éxito de las políticas y los programas del pasado contra la pobreza parece dudoso. 
En realidad, aparte del Asia oriental y pese a varios ligeros aumentos del crecimiento económico, expansión sostenida en algunos países en desarrollo grandes y compromisos públicos por parte de la comunidad internacional para con la Declaración del Milenio de 2000, que propició la formulación de los objetivos de desarrollo del Milenio, los avances han sido modestos y la situación ha empeorado en algunos países y regiones, 
Esa ejecutoria irregular pone en entredicho la eficacia de las políticas tradicionales de reducción de la pobreza, con frecuencia identificadas con el Consenso de Washington, que transformó la concepción de la pobreza en el decenio de 1980. Las reformas del Consenso de Washington –incluidas la estabilización macroeconómica (definida como una inflación baja, de una sola cifra) y la liberalización de los mercados– habían de reducir la pobreza acelerando el crecimiento económico. 
Pero se prestó poca atención a las causas estructurales de la pobreza, como, por ejemplo, la desigualdad de activos y oportunidades o la desigualdad de las consecuencias distributivas del crecimiento y, como los trabajadores no especializados suelen ser los primeros en perder sus empleos en las desaceleraciones económicas, mientras que el empleo va a la zaga por lo general de la recuperación de la producción, la reducción de la inversión en salud, educación y otros programas sociales aumentó en última instancia la vulnerabilidad de los pobres. 
Así, pues, no es de extrañar que las secuelas de la crisis económica que estalló en 2008, la peor desde la Gran Depresión del decenio de 1930, haya movido a los expertos, las autoridades y las instituciones financieras internacionales a replantearse la cuestión de la pobreza. Muchos están rechazando las perspectivas en tiempos predominantes sobre la pobreza y la privación y advierten que propician prescripciones normativas ineficaces. 
Por ejemplo, el Informe sobre la situación social en el mundo de 2010 de las Naciones Unidas y el libro complementario Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies (“Pobre pobreza. 
Entretanto, la desigualdad ha aumentado a escala mundial: incluso en países que han experimentado una rápida expansión económica, en particular China y la India. 
Las Naciones Unidas alientan a los gobiernos para que desempeñen un papel de desarrollo más proactivo, que entrañaría un planteamiento de políticas integradas encaminado a fomentar el cambio estructural y al tiempo reducir la desigualdad, la vulnerabilidad y la inseguridad económica. El crecimiento debe pasar a ser más estable, con una política macroeconómica coherentemente anticíclica, una gestión prudente de la cuenta de capital y una mayor capacidad de resistencia a las conmociones externas. 
En general, las economías que han tenido éxito en materia tanto de crecimiento económico como de reducción de la pobreza en los tres últimos decenios lo han debido a la adopción de políticas pragmáticas y heterodoxas. Invocando con frecuencia un lenguaje favorable al mercado y a los inversores, han alentado por lo general la inversión privada, en particular en las actividades económicas deseadas, como, por ejemplo, las que crean más oportunidades de empleo u ofrecen rendimientos a escala cada vez mayores. 
Pero la condicionalidad de la ayuda y los compromisos con tratados han limitado en gran medida la capacidad de acción de las autoridades en la mayoría de los países en desarrollo, sobre todo los más pobres. En particular, el crecimiento lento y las pérdidas de ingresos, debidos a los programas de liberalización económica, han reducido el alcance de la política fiscal, con graves consecuencias para la pobreza y la indigencia. 
Además, si bien los programas que gustan a la mayoría de los donantes –como, por ejemplo, los microcréditos, la formalización de los títulos de propiedad de la tierra y las reformas estatales– a veces han contribuido a mejorar las condiciones que afrontan los pobres, no han reducido la pobreza en gran medida. Los dirigentes deben examinar, concebir y aplicar opciones substitutivas prágmáticas e innovadoras, en lugar de seguir confiando en políticas y programas ineficaces. 
En los últimos decenios, las políticas sociales han comprendido cada vez más alguna forma de prueba de la necesidad para determinar si los beneficiarios reúnen los requisitos para recibir ayuda, aparentemente para aumentar su eficacia en función de los costos, pero, en general, las políticas sociales universales han sido mucho más eficaces y políticamente sostenibles, mientras que las políticas destinadas a los pobres o a los “más pobres de los pobres” han sido con frecuencia costosas y han desatendido a muchos de los necesitados. 
El derecho a la seguridad social consagrado en la Declaración Universal de Derechos Humanos requiere la protección social universal para velar por el bienestar de todos, incluidas las personas que viven en la pobreza y las que corren el riesgo de hundirse en ella. Así, pues, la política, las prestaciones y la protección sociales deben ser partes integrantes de las estrategias en pro del desarrollo y la reducción de la pobreza. 
En la mayoría de los países, un nivel mínimo de protección social, que puede ayudar a los países a mitigar los efectos negativos de las crisis e impedir que haya quienes se hundan más profundamente en la pobreza, es asequible. Sin embargo, los países con pocos ingresos y los menos adelantados necesitan asistencia para aumentar el nivel mínimo hasta niveles más aceptables. 
Para abordar la pobreza mundial eficazmente, los dirigentes mundiales deben aplicar políticas de reducción de la pobreza que apoyen el crecimiento y el desarrollo económicos sostenibles y no excluyentes, que, a su vez, aumentan los recursos fiscales disponibles para el gasto social. Sólo cuando todos los ciudadanos se beneficien del desarrollo económico podrán los dirigentes dedicados a la reducción de la pobreza hablar justificadamente de un éxito auténtico. 

Reconsiderando el contraterrorismo 
La agria expresión de los rostros de los guardias fronterizos y las estrictas medidas de seguridad en los aeropuertos internacionales son claras señales de que el mundo desarrollado está gastando cientos de miles de millones de dólares para protegerse contra el terrorismo. Sin embargo, ¿vale el esfuerzo? 
Aunque los ciudadanos de los países ricos consideran que el terrorismo es una de las grandes amenazas del mundo, los terroristas internacionales se cobran, en promedio, 420 vidas cada año. Así es que, ¿han tenido éxito los terroristas al hacer que el mundo desarrollado invierta con poco tino en contraterrorismo, al tiempo que pasa por alto problemas más urgentes que tienen relación con la salud, el medio ambiente, los conflictos y el buen gobierno? 
Recientemente, el Consenso de Copenhague, cuyo objetivo es ponderar los costes y beneficios de las diferentes soluciones a los mayores problemas del mundo, encargó nuevas investigaciones acerca de los méritos de los distintos métodos para combatir el terrorismo. Los resultados son sorprendentes y preocupantes. 
El gasto global anual en medidas de seguridad internas ha aumentado en cerca de US$70 mil millones desde 2001. No es de sorprender que esto se haya traducido inicialmente en una reducción del 34% de los ataques terroristas internacionales. 
El aumento en la cantidad de muertes se debe a que los terroristas están respondiendo racionalmente a los mayores riesgos que les significan las mayores medidas de seguridad. Han pasado a realizar ataques que matan más gente, para aumentar el impacto de su menor número de golpes. 
La instalación de detectores de metales en los aeropuertos en 1973 disminuyó el secuestro de aviones pero aumentó el de personas; fortificar las embajadas estadounidenses redujo la cantidad de ataques a ellas, pero aumentó el número de asesinatos de funcionarios diplomáticos. Desde que en Europa, EE.UU. y Canadá aumentaron las medidas contraterroristas, ha habido un claro cambio en ataques contra intereses estadounidenses en el Oriente Próximo y en Asia. 
Los terroristas inevitablemente pasarán a centrarse en objetivos más fáciles. En el escenario extremadamente improbable que los ataques se redujeran en un 25%, el mundo ahorraría cerca de US$ 22 mil millones. 
Dicho de otra manera, cada dólar que se dedique a aumentar medidas defensivas logrará, a lo sumo, cerca de 30 centavos de retorno. Podríamos salvar cerca de 105 vida al año en este escenario más optimista. 
Contrariamente al efecto de aumentar las medidas defensivas, fomentar una mayor cooperación internacional para cortar el financiamiento a los terroristas sería relativamente poco costoso y bastante eficaz. Implicaría un mayor número de extradiciones de terroristas y poner coto a las contribuciones caritativas, el tráfico de drogas, los productos falsificados, el comercio de mercancías básicas y las actividades ilícitas que les permiten llevar a cabo sus actividades. 
Si bien este enfoque haría poco por reducir la cantidad de sucesos pequeños, como las bombas de "rutina" o los asesinatos políticos, supondría importantes dificultades a los espectaculares ataques que implican grandes niveles de planificación y recursos. 
Sería difícil lograr el aumento en la cooperación internacional que requiere este enfoque, ya que las naciones resguardan celosamente su autonomía en temas de políticas y seguridad. Una sola nación que se negara a cooperar podría desvirtuar gran parte de los esfuerzos de las demás. 
Duplicar el presupuesto de la Interpol y asignar un décimo del presupuesto de creación de capacidades y monitoreo financiero del Fondo Monetario Internacional a rastrear los fondos de los terroristas costaría cerca de US$ 128 millones al año. Detener un ataque terrorista catastrófico le ahorraría al mundo al menos US$ 1 mil millones. 
Otra opción es que las naciones que son objetivos posibles de ataques piensen en términos menos unilaterales para combatir el terrorismo. Algunos observadores argumentan que EE.UU. (un objetivo clave) podría hacer más por proyectar una imagen positiva y neutralizar la propaganda terrorista. 
En la actualidad, Estados Unidos destina sólo el 0,17% de su producto interno bruto como ayuda oficial para el desarrollo –la segunda menor proporción de entre los países de la OCDE- y la ayuda está fuertemente sesgada hacia los países que apoyan la agenda de política exterior de Estados Unidos. Si ampliara su ayuda humanitaria sin someterla a condiciones, Estados Unidos podría hacer más para enfrentar el hambre, las enfermedades y la pobreza, el tiempo que obtendría considerables beneficios por su postura y reduciría los riesgos de sufrir ataques terroristas. 
No estamos recomendando ceder a las exigencias de los terroristas, sino más bien hacer que la política exterior sea más inteligente e inspiradora. 
Eso, en sí mismo, da miedo. Sin embargo, no debemos permitir que el temor evite que procuremos buscar las mejores maneras de dar respuesta, ni tampoco haga que dejemos de salvar muchas más vidas destinando dinero a problemas menos publicitados que enfrenta el planeta. 

La necesidad de revaluar el terrorismo interno 
BERLÍN – La lucha contra el terrorismo interno tiene una gran prioridad en los planes de seguridad de casi cualquier país de Europa. Sus vínculos con grupos islámicos extremistas internacionales exigen que los gobiernos reflexiones y revalúen la manera en que lo enfrentan. 
La cooperación internacional sobre seguridad, los controles fronterizos y el monitoreo del sector del transporte son importantes, pero no van lo suficientemente lejos. Los gobiernos además deben identificar las tendencias radicales al interior de las comunidades musulmanas de Europa y crear estrategias para contrarrestarlas. 
Este plan de acción pone énfasis en la comunicación intercultural como la mejor manera de romper prejuicios y clichés negativos en ambos lados. Desde el punto de vista de la política de seguridad, la comunicación intercultural apunta a inmunizar los grupos de la comunidad musulmana que puedan ser receptivos a la propaganda extremista, con el claro objetivo de prevenir su radicalización y la captación de extremistas para la jihad . 
Para que la prevención tenga éxito, es importante primero establecer claramente qué es lo que puede hacer que una persona se convierta en extremista islámico. No parece haber una respuesta única, pero un patrón común que surge es que el mensaje jihadista , puesto que promete significado e identidad, parece resultar particularmente atractivo a personas que no están seguras de quiénes son y hacia dónde se dirigen. 
El año pasado, un estudio sobre los musulmanes alemanes analizó la integración social (incluidos los obstáculos), la religión, las actitudes hacia la democracia, el imperio de la ley y la violencia de inspiración política. La gran mayoría de los encuestados procedía de entornos de inmigrantes, y un cuarto de ellos eran musulmanes cuyas familias estaban asentadas en Alemania por una generación o más. 
El estudio arrojó valiosas perspectivas acerca del terrorismo interno, ya que reveló un estrecho y constante vínculo entre la radicalización y experiencias "indirectas" de marginación y discriminación. Un factor de particular importancia fueron las potentes emociones generadas por las intervenciones militares encabezadas por Estados Unidos en países musulmanes, y por la situación de los palestinos. 
Y, si bien las personas que tenían simpatías islamistas y apoyaban la violencia tenían mayores probabilidades que otras de involucrarse en actividades relacionadas con el terrorismo interno, apenas un 1,1% de los musulmanes alemanes caía en esa categoría. Los autores también notaron que los mecanismos que convierten a los musulmanes en potenciales terroristas son los mismos que los que hacen a los adolescentes alemanes susceptibles a la propaganda xenófoba y al extremismo de derechas. 
Las conclusiones del estudio correspondieron sólo a Alemania, pero sus principales hallazgos fueron corroborados en gran medida por un estudio global de Gallup, según el cual sólo un 7% de los musulmanes tiene opiniones políticas radicales y apoya en uso de la violencia, y sus motivos no se inspiran tanto en la religión como en el trato político y social degradante que los musulmanes dicen sufrir. 
Esto supone un notable contraste con la visión convencional en Occidente de que el principal motivo del terrorismo islámico es religioso. Muchos musulmanes ven esa suposición errónea como evidencia del desprecio de Occidente por el Islam, lo que refuerza su visión de que los musulmanes como un todo son víctimas de discriminación y crea un círculo vicioso que puede generar una mayor radicalización en ambos bandos. 
De hecho, ciertos aspectos del ambiente del país huésped pueden contribuir a la radicalización. Si bien los factores externos también juegan un papel importante, las actitudes de los musulmanes hacia su país huésped están muy influenciadas por la percepción de que los musulmanes son víctimas de humillaciones y represión, lo que tiende a reforzarse por las experiencias negativas que los musulmanes puedan sufrir personalmente. 
Sólo es posible estimar de manera aproximada la cantidad de potenciales personas que el terrorismo pueda reclutar, pero corresponde más o menos al porcentaje de la población en cualquier sociedad occidental que probablemente participe en crímenes violentos. En ningún sentido estas personas equivalen a un movimiento de masas, pero, como protagonistas de la compleja red de interacciones entre los mundos musulmán y occidental, ven en terrorismo militante como la mejor opción. 
Por supuesto, hay otras formas de interacción , y esto nos lleva nuevamente a la pregunta de cómo responder al terrorismo interno. A menudo se distingue entre herramientas "duras" para combatir el terrorismo -es decir, medidas ejecutivas entre las que se incluye la acción militar- y herramientas "suaves", como programas que promuevan la integración de los inmigrantes musulmanes, las iniciativas para estabilizar y desarrollar países problemáticos, y estrategias para el diálogo cultural. 
Incluso cuando la interacción apunta a comunicar un mensaje político, se utiliza la imagen de la guerra. Si adoptamos el lenguaje empleado por al-Qaeda, mientras al mismo tiempo proclamamos nuestra intención de comunicarnos con mundo musulmán como un todo, nos arriesgamos a reforzar el mensaje de al-Qaeda, ya que la "competencia de ideas" parece limitarse a sus planes de guerra santa. 
La tendencia actual a ver las quejas de los musulmanes en términos unidimensionales reduce el discurso político a un nivel muy simplista. Puede que nuestras interacciones con los musulmanes estén influenciadas inconscientemente por este reflejo defensivo, lo que puede estimular actitudes igualmente defensivas por su parte. 

Repensar el hambre 
A pesar de los grandes avances hacia el Objetivo de Desarrollo del Milenio de reducir a la mitad el porcentaje de población malnutrida en los países en desarrollo, el problema es persistente, ubicuo y complejo. Al fin y al cabo, no se trata sólo de aumentar la provisión de comida; una acción eficaz requiere garantizar el acceso a tipos correctos de comida que aporten los nutrientes necesarios para llevar vidas sanas y productivas. 
Desde 1945, la producción de alimentos se triplicó, y su disponibilidad aumentó un 40% promedio por persona. Sólo en la última década, la producción de vegetales en Asia y el Pacífico (donde radican más de tres cuartas partes de los cultivos del mundo) se incrementó una cuarta parte. 
Pero a pesar de estos avances, hay todavía al menos 805 millones de personas que padecen hambre cada día, de las que unos 791 millones viven en países en desarrollo. Muchas otras sufren hambre en forma estacional o intermitente. 
El hambre y la malnutrición menoscaban la salud y la productividad de los adultos, y limitan su capacidad de aprender y trabajar. Además, impiden el desarrollo físico y cognitivo de los niños, y los vuelven más susceptibles a enfermedades y muerte prematura. 
La buena nutrición es crucial durante los primeros mil días de vida del niño (de la concepción al segundo cumpleaños), e incluso después, el hambre y la malnutrición disminuyen su probabilidad de sobrevivir hasta la adultez, por no hablar de alcanzar su pleno potencial. 
Más de mil quinientos millones de personas tienen sobrepeso, y un tercio de ellas entra en la categoría de obesas. Esto las vuelve particularmente vulnerables a enfermedades no transmisibles, como cardiopatías, accidentes cerebrovasculares y diabetes. 
Contra lo que suele creerse, la obesidad se relaciona no tanto con la sobreabundancia de comida, sino con la falta de acceso a dietas económicas, variadas y equilibradas. La comunidad internacional se enfrenta al desafío de asegurar un consumo adecuado de los alimentos correctos. 
Esto implica desarrollar sistemas alimentarios que se adapten mejor a las necesidades de las personas, en particular las socialmente excluidas y económicamente marginadas. Las madres, los niños pequeños, los ancianos y los discapacitados están entre los más vulnerables a los peligros de la malnutrición; por eso, los intentos de poner fin a la inseguridad alimentaria y la malnutrición deben prestarles especial atención. 
Para asegurar que los esfuerzos actuales beneficien a las generaciones futuras, las estrategias de mejora de los sistemas alimentarios globales deben hacer hincapié en la sostenibilidad medioambiental. En concreto, los líderes mundiales deben reconsiderar los procesos usuales de producción de alimentos, que a menudo suponen enormes presiones para los recursos naturales: agotamiento de fuentes de agua dulce, deforestación, degradación del suelo, sobrepesca y reducción de biodiversidad. 
Es fundamental hallar el equilibrio justo entre producir alimentos suficientemente nutritivos y preservar el medio ambiente. Por ejemplo, la cría de animales es fuente de muchos alimentos (como leche, huevos y carne) que han enriquecido las dietas de los países en desarrollo y dan medios de vida a millones de personas; pero la combinación de sistemas de producción insostenibles con el consumo excesivo y dispendioso de algunas regiones del mundo trae serias consecuencias en materia de cambio climático, transmisión de enfermedades y equilibrio nutricional. 
Asimismo, las actividades de investigación y desarrollo en la materia deben prestar especial atención a facilitar la producción de alimentos ricos en nutrientes y la diversificación de los sistemas agrícolas. Hallar modos de usar el agua, la tierra, los fertilizantes y la mano de obra con más eficiencia y el menor impacto negativo es esencial para la sostenibilidad ecológica. 
Es igualmente importante dar a las comunidades locales medios para mejorar sus dietas. Esto implica campañas sanitarias y educativas integrales, medidas de protección social que promuevan la resiliencia e iniciativas que impulsen el empleo y la generación de ingresos. 
Finalmente, hay que ayudar y alentar a los productores y distribuidores en la transformación de los sistemas productivos actuales, ya que la sostenibilidad no puede lograrse a costa de los medios de vida de los agricultores. 
La malnutrición, en cualquiera de sus formas, provoca pérdidas de producción y otros costos que reducen en alrededor de un 5% anual el bienestar económico global. Se estima que la relación costo/beneficio de reducir las deficiencias en micronutrientes puede llegar a casi 1:13. 
La inminente Segunda Conferencia Internacional sobre Nutrición de Roma es una oportunidad histórica de generar compromiso político con una mejor nutrición para todas las personas mediante mejoras políticas y la solidaridad internacional. No hacer las inversiones necesarias en acceso a alimentos, nutrición y sostenibilidad es moral y económicamente inaceptable. 

Repensar las metas de inflación 
ZÚRICH – A lo largo de las últimas dos décadas, el uso de metas de inflación se convirtió en el marco predominante en materia de política monetaria. Fue adoptado en esencia (aunque no explícitamente) por los principales bancos centrales, entre ellos la Reserva Federal de los Estados Unidos, el Banco Central Europeo y el Banco Nacional de Suiza. 
La desinflación en realidad comenzó a principios de los ochenta (mucho antes de la invención de la metodología de metas de inflación) gracias a los esfuerzos concertados de quien era entonces presidente de la junta de la Reserva Federal de los Estados Unidos, Paul Volcker. Y a partir de los noventa, es probable que la principal causa de reducción de la presión inflacionaria en todo el mundo haya sido la globalización (en particular, la integración de China a la economía mundial). 
Una indicación más reciente de que la desinflación experimentada desde los noventa no es producto de las metas de inflación la hallamos en que cada vez más bancos centrales intentan reinflacionar sus economías sin lograrlo. Si los bancos centrales no pueden aumentar la inflación, parece razonable suponer que no hayan tenido que ver con su reducción. 
Lo cierto es que el objetivo original por el que se crearon los bancos centrales no fue la estabilidad de los índices de precios al consumidor (que ni siquiera existían cuando se fundó la mayoría), sino financiar los esfuerzos bélicos de los gobiernos. Más tarde, se incluyó en su misión la función de prestamistas de última instancia. 
Una posibilidad es poner el acento en los precios, para lo cual el indicador más obvio parece ser el índice de precios al consumidor. El problema es que la relación entre la oferta monetaria (que determina en definitiva el valor del dinero) y los precios es inestable. 
Para empezar, entre los cambios en la oferta monetaria y las variaciones de precios hay una demora larga, variable e impredecible. Por ello, apuntar a ciertas metas de IPC en los próximos dos o tres años no garantiza que el valor del dinero se mantenga estable a largo plazo. 
Además, los métodos de cálculo del IPC dan resultados diferentes, según el trato dado al costo de la vivienda y el ajuste hedónico aplicado. En definitiva, la política monetaria terminó dependiendo de un subconjunto impreciso, pequeño y cada vez menor de precios, con retrasos prolongados y variables respecto de los cambios en la oferta monetaria. 
Por desgracia, el intento de las autoridades monetarias de dar un carácter operativo concreto al objetivo de garantizar la estabilidad del valor del dinero cobró vida propia, y hoy los manuales de economía dan por sentado que una de las funciones principales de los bancos centrales es estabilizar los precios al consumidor (en vez del valor del dinero). 
Además, ahora los economistas entienden la inflación como aumento de los precios de consumo en vez de como reducción del valor del dinero derivada de un aumento excesivo de la oferta monetaria. Para colmo, los bancos centrales niegan sistemáticamente cualquier responsabilidad por otros precios; esto implica omitir el hecho de que el valor del dinero se ve en todos los precios, lo que incluye commodities, inmuebles, acciones, bonos y, quizá lo más importante, tipos de cambio. 
En síntesis, si bien la estabilización de precios por medio de metas de inflación es un objetivo encomiable, el énfasis excluyente de los bancos centrales en los precios al consumidor (y por si fuera poco, dentro de un marco temporal relativamente corto) no es adecuado para lograrlo. Eso quedó de manifiesto en la escalada del mercado inmobiliario que se vio en muchos países durante la gestación de la crisis financiera de 2008, la abrupta caída de precios de activos y commodities inmediatamente después del derrumbe de Lehman Brothers, el retorno posterior a la inflación de precios de activos y la gran variabilidad reciente de los tipos de cambio. 
Dicho énfasis puede incluso ser contraproducente. Al menoscabar la asignación eficiente de capital y promover malas inversiones, la política monetaria centrada en el IPC genera distorsión estructural, impide la destrucción creativa favorable al crecimiento, crea riesgo moral y siembra semillas de inestabilidad futura en el valor del dinero. 
Sólo puede lograr este objetivo una política monetaria igualmente compleja y altamente adaptable, que ponga el acento en la gestión de riesgos y en confiar más en el juicio de los formuladores de políticas que en el uso de fórmulas precisas. Tal metodología sería menos predecible y, al no haber preanuncio de los planes del banco central, desalentaría la toma de riesgos excesiva y reduciría el riesgo moral. 
En el último cuarto del siglo XX, muchos bancos centrales apuntaron a metas intermedias como los agregados monetarios. Podrían usarse metas de ese tipo con el mercado crediticio, los tipos de interés, los tipos de cambio, los precios de activos y commodities, las primas de riesgo y los precios de bienes intermedios. 
La estabilidad de los precios al consumidor en el corto plazo no garantiza la estabilidad económica, financiera o monetaria. Es hora de que los bancos centrales acepten este hecho y adopten un marco de política monetaria amplio a largo plazo, incluso si en el corto plazo eso implica desviaciones del índice de precios al consumidor que se considere en ese momento “estable”. 

Una nueva concepción de la reducción de la pobreza 
NUEVA YORK – El año pasado, la Organización de las Naciones Unidas para la Agricultura y la Alimentación anunció que el número de personas hambrientas en el mundo había aumentado a lo largo del pasado decenio. En 2008, el Banco Mundial anunció una reducción importante del número de pobres hasta el año 2005, pero, si se define la pobreza principalmente desde el punto de vista del ingreso de dinero necesario para evitar el hambre, ¿cómo se pueden conciliar anuncios así? 
Según la muy citada línea internacional de la pobreza del Banco Mundial, que se revisó en 2008 para fijarla en 1,25 dólares en precios de 2005, aún hay 1.400 millones de personas que viven en la pobreza, cuando en 1981 eran 1.900 millones. Sin embargo, como China ha representado la mayor parte de esa reducción, en 2005 había al menos 100 millones más de personas que vivían en la pobreza fuera de China que en 1981. 
Los organismos internacionales calculan que más de 100 millones de personas se hundieron en la pobreza a consecuencia de unos precios más altos de los alimentos durante el período 2007-2008 y que la crisis económica y financiera mundial del período 2008-2009 provocó un aumento de otros 200 millones. El retraso en la recuperación de los puestos de trabajo destruidos por la recesión mundial sigue siendo un imperativo de la mayor importancia para reducir la pobreza en los próximos años. 
Entretanto, las controversias sobre los cálculos siguen despertando dudas sobre los avances reales. Como la Cumbre Social de 1995 adoptó una definición más amplia de pobreza, que incluye la privación, la exclusión social y la falta de participación, hoy la situación puede ser peor incluso de lo que indica una línea de la pobreza basada en el ingreso de dinero. 
Más del 80 por ciento de la población mundial vive en países en los que las diferencias de ingresos están aumentando. El 40 por ciento más pobre de la población mundial representa sólo el 5 por ciento de la renta mundial, mientras que el 20 por ciento más rico representa el 75 por ciento. 
Se aconsejó a los países que abandonaran sus estrategias nacionales de desarrollo a favor de la mundialización, la liberalización de los mercados y la privatización. En lugar de producir un rápido crecimiento sostenido y la estabilidad económica, semejantes políticas volvieron a los países más vulnerables al poder de los ricos y los caprichos de las finanzas internacionales y la inestabilidad mundial, que se ha vuelto más frecuente y grave con la desreglamentación. 
La enseñanza más importante que de ello se desprende es la necesidad de un rápido crecimiento sostenido y una transformación económica estructural. Los gobiernos deben desempeñar un papel en el desarrollo, con la aplicación de políticas integradas encaminadas a apoyar un crecimiento de la producción y del empleo no excluyente, además de reducir la desigualdad y fomentar la justicia social. 
Semejante planteamiento debe complementarse con políticas apropiadas en materia de inversión industrial y tecnología y servicios financieros no excluyentes encaminados a apoyarlas. Además, se deben fomentar nuevas capacidades de producción potencialmente viables mediante políticas complementarias de desarrollo. 
En cambio, la insistencia en un Estado mínimo y la confianza en el mercado han propiciado reducciones de las inversiones en infraestructuras públicas, en particular en la agricultura, lo que no sólo ha deteriorado el crecimiento a largo plazo, sino que, además, ha aumentado la inseguridad alimentaria. 
Los partidarios de políticas de liberalización económica citaron los éxitos de las economías del Asia sudoriental que se han industrializado rápidamente, pero ninguna de esas economías había aplicado una liberalización económica total, sino que los gobiernos han desempeñado un papel en el desarrollo al apoyar la industrialización, una agricultura y unos servicios con mayor valor añadido y la mejora de las capacidades tecnológicas y humanas. 
Las transformaciones estructurales deben fomentar el pleno empleo productivo, además de un trabajo decoroso, mientras que los gobiernos deben tener suficiente margen normativo y fiscal que les permita desempeñar un papel dinámico y prestar una protección social universal y suficiente. 
En los tres últimos decenios ha habido también un divorcio de las políticas sociales respecto de la estrategias de desarrollo como consecuencia de la tendencia a reducir la intervención estatal. Las estrategias nacionales de desarrollo económico fueron substituidas por programas de reducción de la pobreza propugnados por los donantes, como, por ejemplo, la concesión de títulos de propiedad de la tierra, los microcréditos y la comercialización para los pobres en la “base de la pirámide”. 
Con esto no pretendemos negar algunas consecuencias positivas. Por ejemplo, los microcréditos han brindado autonomía a millones de mujeres, al tiempo que de la concepción y la aplicación de semejantes planes se han desprendido importantes enseñanzas. 
Entretanto, los programas sociales universales han mejorado el bienestar humano más que los programas específicos y condicionales. Sin embargo los programas condicionales de transferencia pecuniaria han dado muy buenos resultados al mejorar diversos indicadores de desarrollo humano. 
Lamentablemente, la pobreza sigue siendo endémica, pues más de mil millones de personas pasan hambre todos los días. Se necesitan medidas urgentes, pues se cree que la reciente crisis económica y financiera, justo después de la crisis de los precios de los alimentos, ha anulado aún más los avances en materia de reducción de la pobreza. 
El bienal Informe sobre la situación social en el mundo (2010), titulado Una nueva concepción de la pobreza , argumenta convincentemente en pro de una nueva concepción de los métodos de cálculo de medición de la pobreza y los métodos para reducirla. Para los pobres del mundo, la de “que todo siga igual” nunca ha sido una opción aceptable. 

Reevaluar la soberanía 
Durante 350 años, la soberanía –la noción de que los estados son actores centrales de la escena mundial y que los gobiernos son esencialmente libres de hacer lo que deseen dentro de su propio territorio, pero no dentro del de otros estados- ha sido el principio organizador de las relaciones internacionales. Ha llegado el momento de reevaluarlo. 
Los más de 190 estados del mundo hoy coexisten con un gran número de actores no soberanos que son independientes en parte (y que, a menudo, lo son en gran medida), desde corporaciones a organizaciones no gubernamentales (ONG), desde grupos terroristas a carteles de la droga, de institucionales regionales y globales a bancos y fondos de capitales privados. El estado soberano resulta influido por ellos (para bien y para mal), del mismo modo como es capaz de ejercer su influencia. 
Como resultado, se necesitan nuevos mecanismos de gobierno regional y global que incluyan a actores no estatales. Esto no quiere decir que Microsoft, Amnistía Internacional o Goldman Sachs tengan que recibir escaños en la Asamblea General de las Naciones Unidas, pero sí significa incluir representantes de estas organizaciones en las deliberaciones regionales y globales cuando tengan la capacidad de afectar el modo en se pueden enfrentar los retos surgidos a esos niveles. 
Esto ya está ocurriendo en el ámbito del comercio. Los gobiernos aceptan las determinaciones de la Organización Mundial del Comercio porque, a fin de cuentas, se benefician de un orden comercial internacional, incluso si una decisión particular exige que modifiquen prácticas que tienen el derecho soberano de ejercer. 
En virtud de este acuerdo –el Protocolo de Kyoto, que rige hasta el año 2012- los firmantes aceptan reducir emisiones específicas. Lo que se necesita ahora es un segundo acuerdo en que una mayor cantidad de gobiernos, entre ellos los Estados Unidos, China e India, acepten límites a las emisiones o adopten estándares en común a partir del reconocimiento de que estarían en peor situación si ningún país lo hiciera. 
En lo fundamental, la globalización conlleva el aumento del volumen, la velocidad y la importancia de los flujos –tanto dentro de las fronteras como entre ellas- de personas, ideas, gases que causan el efecto invernadero, bienes, dólares, drogas, virus, armas y mucho más, desafiando los principios fundamentales de la soberanía: la capacidad de controlar lo que cruza las fronteras en cualquiera de las dos direcciones. 
En consecuencia, la globalización implica que la soberanía no sólo se está debilitando en los hechos, sino que además debe debilitarse. Sería sabio por parte de los estados atenuar la soberanía para protegerse a ellos mismos, ya que no se pueden aislar de lo que pasa en el resto del mundo. 
De manera similar, la guerra preventiva de EE.UU. contra un Irak que hizo caso omiso de la ONU y del que se pensaba que poseía armas de destrucción masiva, mostró que la soberanía ya no proporciona una protección absoluta. Imaginemos cómo reaccionaría el mundo si se supiera que un gobierno tiene planes de usar o transferir un dispositivo nuclear o ya lo hubiera hecho. 
Puede llegar a ser necesario reducir o hasta eliminar la soberanía cuando un gobierno, ya sea por falta de capacidad o política deliberada, no es capaz de satisfacer las necesidades básicas de sus ciudadanos. Esto refleja no sólo escrúpulos, sino la visión de que el fracaso y el genocidio de un estado puede producir flujos de refugiados desestabilizadores y crear espacios para que los terroristas echen raíces. 
La intervención de la OTAN en Kosovo fue un ejemplo en que una cantidad de gobiernos escogieron violar la soberanía de otro gobierno (Serbia) para detener la limpieza étnica y el genocidio. En contraste, las matanzas masivas ocurridas hace una década en Ruanda y hoy en Darfur, Sudán, demuestran el alto precio de dar valor supremo a la soberanía y hacer poco por prevenir la masacre de inocentes. 
Si un estado no hace su parte del trato, y patrocina el terrorismo, ya sea transfiriendo o utilizando armas de destrucción masiva o cometiendo genocidio, invalida los beneficios normales de su soberanía y se abre a un ataque, un derrocamiento o una ocupación. El desafío diplomático de esta época es lograr un apoyo generalizado a un conjunto de principios de conducta por parte de los estados y un procedimiento para determinar las acciones necesarias cuando se los viole. 
Es necesario preservar la idea básica de la soberanía, que todavía constituye una útil limitación a la violencia entre estados. Sin embargo, se debe adaptar el concepto a un mundo en que los principales desafíos al orden provienen de lo que las fuerzas globales hacen a los estados y lo que los gobiernos hacen a sus ciudadanos, en lugar de lo que los estados se hacen entre si. 

Replantearnos la lucha contra el VIH 
COPENHAGUE - Hace treinta años, el mundo tuvo su primer indicio de una catástrofe inminente, cuando cinco hombres jóvenes gay en Los Ángeles murieron por la enfermedad que se llegó a conocer como el VIH/SIDA. Hoy en día tiene un impacto verdaderamente global, cobrándose 1,8 millones de vidas al año, el equivalente de acabar con la población de Washington, DC, tres veces al año. 
Crearon pruebas que pueden determinar si una persona posee o no el VIH y medir el grado de avance de la enfermedad. De igual manera, diseñaron medicamentos antirretrovirales que han hecho posible que la infección por VIH se convierta en una condición crónica de supervivencia. 
Junto a estos avances, las autoridades de gobierno, los defensores de los derechos humanos y las personas que viven con VIH/SIDA han luchado intensamente para reducir el estigma y la discriminación. Y se ha invertido una cantidad sin precedentes de fondos en tratamiento y prevención del VIH. 
Sin embargo, a pesar de estos importantes avances el número de víctimas del VIH/SIDA sigue siendo inmenso. Cada año ocurren 2,4 millones de nuevas infecciones y los 34 millones de personas que viven con el VIH / SIDA necesitan tratamiento para mantenerse con vida. 
En el África subsahariana vive el 10% de la población mundial, pero el 70% de las personas que viven con VIH/SIDA. En toda África, se estima que la enfermedad ha reducido los índices medios de crecimiento nacional en 2 a 4% al año. 
Los investigadores dirigidos por Bernhard Schwartländer, el director de evidencia, estrategia y resultados de ONUSIDA, calculan para el año 2015 será necesario un gasto anual de al menos 22 mil millones de dólares para lograr acceso universal a la prevención, tratamiento, atención y apoyo relacionados con el VIH. 
ONUSIDA y la Fundación Kaiser Family estiman que en 2010 los donantes aportaron 6,9 mil millones de dólares para prevención, atención, tratamiento y apoyo, un 10% menos que en 2009.Como resultado de la crisis financiera mundial y la fatiga de los donantes, Dinamarca, Alemania, los Países Bajos, Noruega, España, Suecia, Estados Unidos y la Comisión Europea han reducido su gasto. 
La triste realidad es que será prácticamente imposible obtener 22 mil millones de dólares de financiamiento anual para el año 2015. Por tanto, merece la pena hacerse otra pregunta: ¿qué podemos lograr con tan sólo un pequeño aumento en la financiación actual? 
Por otra parte, en Mungushi (Tanzania) Rehema, de 28 años, planteó que más asistencia económica marcaría la gran diferencia. "Es muy difícil tomar los medicamentos antirretrovirales sin tener nada que comer ni dónde vivir", señaló. 
Sus conclusiones serán un aporte esencial. Los equipos de investigadores han escrito 18 artículos para identificar las formas más eficaces de hacer frente a la epidemia, examinando lo que se ha demostrado que funciona y lo que se podría ampliar o repetir en otros lugares de África. 
Todos ellos calculan los costos y beneficios de las soluciones que proponen, y competirán por convencer a un panel de cinco economistas de talla mundial, entre ellos tres premios Nobel, de que las suyas son las mejores soluciones. Las conclusiones de los premios Nobel apuntarán a las vías más eficaces de financiación adicional. 
Entonces, ¿en qué es mejor gastarlos en primer lugar? A menudo se omite formular esta simple pregunta, pues hacerlo significa elegir entre muchas estrategias populares, cada una con su propia base de entusiastas partidarios. 
Al poner de relieve la eficacia de algunas de las opciones -o apuntar a opciones de políticas que requieren más investigación- las conclusiones de los nuevos estudios y de los premios Nobel pueden servir de ayuda a los donantes y catalizar decisiones óptimas sobre a qué se deben destinar los fondos. 
Sin embargo, el VIH / SIDA sigue siendo una amenaza cotidiana para millones de personas, limita el desarrollo y destruye las vidas de demasiados seres humanos. Con atención y una determinación más precisa del destino de los fondos, es vital que intensifiquemos nuestra lucha contra esta enfermedad mediante la adición de las lecciones del análisis de costo-beneficio a los recursos que tenemos a nuestra disposición. 



La nueva puesta a punto del motor franco-alemán de Europa 
BERLIN – Que la presidencia francesa de la UE, que comienza el mes próximo, resulte o no exitosa dependerá, en gran medida, de si se puede reavivar la cooperación franco-alemana. En esa era aparentemente terminada hace tiempo, las iniciativas comunes para Europa eran la regla, y una propuesta franco-alemana normalmente representaba un compromiso aceptable para toda Europa. 
La decisión de Francia de abandonar la conscripción militar en 1996 y al mismo tiempo presionar a favor de las pruebas nucleares hizo poco por mejorar la relación. Los últimos años de la presidencia de Jacques Chirac produjeron básicamente un estancamiento, coronado en mayo de 2005 por el voto francés por el “No” al borrador del tratado internacional de la UE. 
El comportamiento arrogante de los dos países –por ejemplo, al criticar los regímenes tributarios en Europa del este mientras que ellos no lograban cumplir con el Pacto de Estabilidad y Crecimiento de la Unión Europea- consternó a otros países de la UE, especialmente a los miembros más nuevos. Lo mismo sucedió con su aseveración arrogante de que ellos solos entienden la “Europa política” y, por lo tanto, cerrarían acuerdos –como aquel sobre agricultura en octubre de 2002- bilateralmente. 
Ellos pueden haber perdido autoridad, pero sin ellos no sucede gran cosa en la UE. Entonces, ¿qué se puede hacer para generar una nueva sensación de liderazgo alrededor del eje franco-alemán? 
La elección hace un año del presidente francés Nicolas Sarkozy puede haber augurado una nueva era de cooperación. Pero la visión de Sarkozy de que el Banco Central Europeo debería ser objeto de una ingeniería política fastidió a Alemania, así como su visita a Moscú, porque Alemania sintió que la estaban franqueando. 
Es más, las discusiones de Sarkozy con el primer ministro británico, Gordon Brown, durante su visita de estado de dos días a Londres en marzo arrojaron de forma perceptible un acuerdo para utilizar la considerable experiencia nuclear de Francia para construir una nueva generación de estaciones de energía nuclear en Gran Bretaña –otra fuente de discordia con Alemania-. Mientras que Sarkozy ve la energía nuclear como una fuente prometedora de energía “renovable”, Alemania siguen oponiéndose a ella de manera inflexible –una política que la canciller Angela Merkel colocó entre las prioridades de su agenda durante la presidencia alemana de la UE en 2007. 
La visita de Sarkozy a Londres también produjo el compromiso franco-británico de promover la Política Europea de Seguridad y Defensa (ESDP, tal su sigla en inglés) y, en el caso de Francia, de enviar más tropas a Afganistán. Pero Alemania también necesita comprometerse con la ESDP y con Afganistán. 
Y las relaciones germano-británicas también están mejorando. Un mayor progreso se volverá cada vez más importante a medida que las responsabilidades europeas se depositen en más hombros: Irán, el cambio climático y la ESDP son todos ejemplos de una toma de decisiones compartida. 
Pero las cuestiones geoestratégicas más importantes, como las relaciones de la UE con Rusia y sus vínculos con la OTAN, exigen la atención de un equipo de líderes más grande, que incluya a los países de Europa del este. Polonia tiene ese potencial de liderazgo, aunque Alemania siga siendo el elemento cohesivo entre este y oeste. 
Sarkozy ha dicho que quiere concentrar la presidencia francesa de la UE en promover medidas para afrontar el cambio climático, en revisar la política de inmigración europea y en re-energizar la ESDP, en línea con la decisión de Francia de regresar a la OTAN. Es más, el Tratado de Lisboa probablemente empezará a ser implementado durante la presidencia francesa, con nominaciones para el futuro liderazgo de la UE, que incluyen un presidente permanente, y pasos para forjar el futuro del Servicio de Acción Exterior Europeo, esencialmente un Ministerio de Relaciones Exteriores de la UE. 
Afortunadamente, las disputas franco-germanas, si bien suelen parecer feroces, no duran mucho tiempo y pueden incluso servir para volver a concentrar la atención de la gente en la importancia de la relación. Por un tiempo, las tensiones entre los dos países crecieron a un punto en que Francia anunció el aplazamiento de las “conversaciones de Blaesheim”, un intercambio regular de opiniones de los líderes franceses y alemanes sobre cuestiones europeas que comenzó en 2001. 
Francia y Alemania, junto con otros estados de la UE, deben tener en cuenta que el Tratado de Lisboa es, en efecto, una constitución europea, ideada para guiar el ingreso de la Unión al siglo XXI, y que su éxito requiere de un liderazgo más amplio. Francia debe demostrar durante su presidencia que realmente le preocupa Europa y su papel en el mundo, y que la UE es más que un instrumento francés. 

El regreso del alemán feo 
BERLÍN – Durante la larga noche de negociaciones sobre Grecia del 12 al 13 de julio, algo fundamental para la Unión Europea se quebró. Desde entonces, los europeos han estado viviendo en una clase diferente de UE. 
En la superficie, las negociaciones versaban sobre la necesidad de evitar la salida de Grecia de la zona del euro y las nefastas consecuencias que tendría para ella y para la unión monetaria. Sin embargo, en un nivel más profundo lo que estaba en juego era el papel que debe desempeñar en Europa su país más populoso y económicamente más potente. 
En el interior, surgió rápidamente una democracia estable, basada en el Estado de derecho. El éxito económico del Estado de bienestar de Alemania resultó ser un modelo para Europa y la disposición de los alemanes a afrontar los crímenes de los nazis, sin reservas, mantuvo un escepticismo, profundamente arraigado, sobre todos los asuntos militares. 
Así, el objetivo de los aliados occidentales después de 1945 –a diferencia de lo ocurrido después de la primera guerra mundial– no fue el de aislar a Alemania y debilitarla económicamente, sino protegerla militarmente e insertarla políticamente con firmeza en Occidente. De hecho, la reconciliación de Alemania con su archienemigo, Francia, sigue siendo el fundamento de la Unión Europea actual, al ayudar a incorporar a Alemania al mercado común europeo, con miras a la posible unificación política de Europa. 
Pero en la Alemania actual, semejantes ideas están consideradas totalmente “eurorrománticas”; son de otro tiempo. Por lo que a Europa se refiere, en adelante Alemania perseguirá primordialmente sus intereses nacionales, exactamente como todos los demás. 
Pero esa concepción está basada en una premisa falsa. La de la vía que Alemania recorrerá en el siglo XXI –hacia una “Alemania europea” o una “Europa alemana” – ha sido la cuestión histórica fundamental de la política exterior alemana durante dos siglos y se le dio respuesta durante aquella larga noche en Bruselas, al prevalecer la Europa alemana sobre la Alemania europea. 
Fue una decisión crucial para Alemania y para Europa. Nos preguntamos si la Canciller Ángela Merkel y el ministro de Hacienda, Wolfgang Schäuble, sabían lo que estaban haciendo. 
Quitar importancia a las feroces criticas a Alemania y a sus dirigentes que estallaron después del diktat sobre Grecia, como hacen muchos alemanes, es ponerse unas gafas teñidas de color de rosa. Desde luego, hubo una propaganda disparatada sobre el IV Reich y referencias majaderas al Führer, pero, en lo esencial, las críticas expresan una sagaz conciencia de la ruptura de Alemania con toda su política europea posterior a la segunda guerra mundial. 
La posición de Alemania en la noche del 12 al 13 de julio anunció su deseo de transformar la zona del euro de un proyecto europeo en algo así como una esfera de influencia. Merkel se vio obligada a elegir entre Schäuble y Francia (e Italia). 
Grecia podía o bien salir (con conocimiento pleno de las desastrosas consecuencias resultantes para ella y para Europa) o bien aceptar un programa que la convierte en realidad en un protectorado europeo, sin esperanza alguna de mejora económ��ca. Ahora Grecia está sometida a una cura –una austeridad mayor– que no ha dado resultado en el pasado y que se prescribió exclusivamente para abordar las necesidades políticas internas de Alemania. 
Pero el enorme conflicto con Francia e Italia (la segunda y tercera economía, respectivamente, por tamaño de la zona del euro) no se ha acabado, porque, para Schäuble, la salida de Grecia sigue siendo una opción posible. Al afirmar que el alivio de la deuda sólo es posible “legalmente” fuera de la zona del euro, quiere convertir esa cuestión en la palanca para provocar una salida “voluntaria” de Grecia. 
La posición de Schäuble ha puesto de relieve con toda claridad la cuestión fundamental de la relación entre el sur y el norte de Europa, su pensamiento amenaza con tensionar la zona del euro hasta el punto de ruptura. La creencia de que se puede utilizar el euro para lograr la “reeducación” económica del sur de Europa resultará ser una peligrosa falacia... y no sólo en Grecia. 
En el pensamiento alemán, el poder quedó inseparablemente unido al nacionalismo y al militarismo. A consecuencia de ello, a diferencia de Francia, Gran Bretaña o los Estados Unidos, que legitimaron su política exterior en función de una “misión civilizadora”, Alemania entendió su poder en función de la pura y simple fuerza militar. 
La fundación del segundo Estado-nación alemán en 1989 se basó en la orientación occidental y la europeización irrevocables y la europeización de la política de Alemania colmó –y sigue haciéndolo– el desfase en materia de civilización encarnado por el Estado alemán. Permitir que se erosione ese pilar –o, peor aún, que se derribe– es una locura de la mayor magnitud. 

Regreso al abismo 
NUEVA YORK – Una interpretación de las crisis financieras es la de que son, en palabras de Nasim Taleb, acontecimientos del estilo de un “cisne negro” (es decir, fuera de lo habitual): sucesos no planificados ni previsibles que cambian el curso de la Historia. 
Las crisis son el resultado inevitable de una acumulación de riesgos y vulnerabilidades macroeconómicos, financieros y de políticas: burbujas de activos financieros, asunción de riesgo excesivo y apalancamiento, auges crediticios, relajación monetaria, falta de supervisión y regulación apropiadas del sistema financiero, codicia e inversiones arriesgadas por parte de los bancos y otras entidades financieras. 
La Historia indica también que las crisis financieras suelen modificarse con el tiempo. Las crisis como las que hemos padecido recientemente se debieron inicialmente a una deuda y un apalancamiento excesivos entre los agentes del sector privado –familias, bancos y entidades financieras, empresas–, lo que con el tiempo propició un reapalancamiento del sector público cuando el estímulo fiscal y la socialización de las pérdidas privadas –programas de rescate– causaron un peligroso aumento de los déficits presupuestarios y del volumen de la deuda pública. 
Si bien semejantes estímulos físcales y rescates pueden haber sido necesarios para impedir que la gran recesión se convirtiera en una nueva Gran Depresión, la acumulación de deuda pública, junto con la privada, entraña un gran costo. Con el tiempo hay que reducir esos grandes déficits y deudas mediante mayores impuestos y menos gasto y esa austeridad –necesaria para evitar una crisis financiera– suele aminorar el ritmo de la recuperación económica a corto plazo. 
Así, los acontecimientos recientes habidos en Grecia, Portugal, Irlanda, Italia y España son simplemente la segunda fase de la reciente crisis financiera mundial. La socialización de las pérdidas privadas y la laxitud fiscal encaminada a estimular las economías en recesión han propiciado una peligrosa acumulación de déficits presupuestarios y deuda públicos. 
De hecho, una definición práctica de una crisis financiera es la de un episodio que obliga a las autoridades a pasar un largo fin de semana intentando desesperadamente anunciar un nuevo plan de rescate para evitar el pánico nacional y mundial antes de que los mercados abran el lunes. En los últimos años, esas sesiones de fines de semana y sin dormir estuvieron dedicadas a los rescates necesarios de empresas privadas: Bear Stearns, Fannie Mae y Freddie Mac, Lehman Brothers, AIG, rescates bancarios, etcétera. 
Y, naturalmente, esos dramas de fin de semana no han acabado, pues las autoridades de la UE y de la zona del euro pasaron un fin de semana preparando desesperadamente un plan de rescate no sólo para Grecia, sino también para otros miembros débiles de la zona del euro. La progresión está clara: primero vino el rescate de empresas privadas y ahora llega el rescate de los rescatadores, es decir, los gobiernos. 
Durante la crisis financiera asiática del período 1997-1998, Corea del Sur, economía de mercado en ascenso relativamente grande, recibió un plan de rescate del FMI que entonces se consideró muy grande: 10.000 mil millones de dólares. 
Los gobiernos que rescataron nuestras empresas privadas necesitan ahora rescates, a su vez, pero, ¿qué ocurrirá cuando se acabe la buena disposición política de Alemania y otros acreedores disciplinados –muchos de ellos correspondientes ahora a mercados en ascenso– a financiar semejantes rescates? ¿Quién rescatará entonces a los gobiernos que han rescatado a bancos y entidades financieras privados? 
Si bien se conoce perfectamente la medicina adecuada para evitar catástrofes fiscales, el obstáculo principal para la consolidación y la disciplina fiscales es el de que los gobiernos débiles de todo el mundo carecen de capacidad y voluntad políticas para aplicar la austeridad. El estancamiento político que hay en Washington y en el Congreso de los Estados Unidos demuestra la falta del espíritu bipartidario necesario para abordar las cuestiones fiscales de los Estados Unidos. 
En Alemania, la canciller Angela Merkel ha perdido unas elecciones estatales decisivas después del rescate de Grecia y el Japón tiene un gobierno débil e ineficaz que parece negarse a reconocer la magnitud del problema que afronta. En la propia Grecia, hay disturbios en las calles y huelgas en las fábricas; en el resto de los PIIGS (Portugal, Irlanda, Italia y España), la disciplina fiscal será política y socialmente dolorosa. 
De hecho, la reciente crisis financiera no ha acabado y –lo que es peor– la medicina usada para tratarla puede haber sido en parte tóxica. Parece haber debilitado aún más al paciente y haberlo vuelto más adicto a drogas peligrosas, además de menos resistentes a nuevas cepas del virus, que en algunos casos pueden resultar fatales. 

Contra una renacionalización de Europa 
El Banco Central Europeo logró contener una inminente contracción crediticia apelando a una operación de refinanciación a largo plazo (LTRO por sus siglas en inglés) en la que prestó más de un billón de euros a bancos de la eurozona a un interés del 1%. Esto trajo un considerable alivio a los mercados financieros, y la recuperación resultante ocultó el deterioro subyacente; pero es improbable que ese efecto dure mucho tiempo más. 
Los problemas fundamentales siguen sin resolverse; de hecho, la brecha entre los países acreedores y los deudores es cada vez mayor. La crisis entró en una fase que puede ser menos volátil, pero más destructiva. 
Al inicio de la crisis, nadie imaginaba que la eurozona pudiera desintegrarse: el grado de vinculación de los activos y pasivos denominados en la moneda común era tal que desarmar la eurozona provocaría una catástrofe incontrolable. 
Y el trato preferencial recibido por el BCE en relación con su cartera de bonos de Grecia desalentará la tenencia de títulos de deuda soberana por parte de otros inversores. Si esta situación continuara así unos pocos años más, sería posible una ruptura no catastrófica de la eurozona (es decir, tener la tortilla sin romper los huevos); pero los bancos centrales de los países acreedores se quedarían con grandes carteras de títulos (difíciles de cobrar) contra los bancos centrales de los países deudores. 
El Bundesbank, percatado del riesgo, se embarcó en una campaña contra la expansión indefinida de la oferta monetaria y comenzó a tomar medidas para limitar las pérdidas en las que incurriría en caso de ruptura de la eurozona. Pero eso obra como una profecía autocumplidora: si el Bundesbank comienza a protegerse de una posible ruptura, todos tendrán que hacer lo mismo. 
O bien los países más endeudados no podrán implementar las medidas necesarias o, si lo hacen, no alcanzarán las metas fijadas, ya que la caída del crecimiento reducirá sus ingresos fiscales. En cualquiera de los casos, subirá la carga de la deuda y la diferencia de competitividad con Alemania se acrecentará. 
Tanto si el euro se sostiene como si no lo hace, Europa se enfrenta a un largo período de estancamiento económico, o tal vez algo peor. Otros países ya han pasado por experiencias similares: los países de América Latina padecieron después de 1982 una década perdida, y Japón ha tenido un cuarto de siglo de estancamiento. 
Segundo, la situación actual es extremadamente anómala, y para recuperar la normalidad habrá que tomar algunas medidas excepcionales. Por último, las reglas nuevas deben tener en cuenta la inestabilidad inherente a los mercados financieros. 
En particular, el pacto debería tener en cuenta las deudas comerciales así como las financieras, y los presupuestos fiscales deberían distinguir las inversiones rentables de los gastos corrientes. Para evitar fraudes, se necesita una autoridad europea encargada de determinar qué desembolsos constituyen una inversión y, una vez obtenida esa calificación, se podrían financiar en forma conjunta con un Banco Europeo de Inversiones ampliado. 
El estatuto fiscal de la UE obliga a los estados miembros a reducir su deuda pública cada año en un valor igual a la vigésima parte de la cantidad que supere el 60% del PIB. Mi propuesta es que los estados miembros se hagan cargo de esa obligación y recompensen en forma conjunta a los países cumplidores. 
Trabajando en forma independiente, Willem Buiter (del Citibank) y Huw Pill (de Goldman Sachs) han estimado que los derechos de señoreaje valen entre 2 y 3 billones de euros, porque su rendimiento aumentará conforme la economía crezca y las tasas de interés vuelvan a la normalidad. Se podría dar la posesión de esos derechos a una sociedad especial (“sociedad vehículo”) que use al BCE para financiar el costo de adquirir los bonos sin violar el artículo 123 del Tratado de Lisboa. 
Si un país no cumpliera el pacto fiscal, perdería total o parcialmente la recompensa y estaría obligado a pagar intereses por los títulos de deuda en poder de la sociedad vehículo. En la práctica, eso impondría una estricta disciplina fiscal. 
Al recompensar el cumplimiento, el pacto fiscal dejaría de ser una trampa de deuda deflacionaria, y el panorama mejoraría radicalmente. Además, para reducir la diferencia de competitividad, debería ofrecerse a todos los miembros la capacidad de refinanciar al mismo tipo de interés las deudas ya contraídas. 
El Bundesbank nunca aceptará estas propuestas, pero las autoridades europeas deberían tomar buena nota de ellas. El futuro de Europa es una cuestión política, y como tal, excede el ámbito de decisión del Bundesbank. 

Haciendo frente al revisionismo de Rusia 
MADRID – Para algunos países, la derrota militar o política es tan intolerable y humillante que harán lo que sea para dar vuelta al que consideran es un orden internacional injusto. Una de esas potencias revisionistas fue Egipto, que se empeñó en recuperar la Península del Sinaí tras haberla perdido en la derrota de 1967 ante Israel. 
La primera es oponérsele con igual fervor, como el que permitió a las potencias europeas derrotar a Napoleón en 1815 y a los Aliados vencer a Alemania en la Segunda Guerra Mundial. La segunda es cuando alcanza sus límites en lo militar y económico, como ocurrió con la Unión Soviética en los años de su desintegración. 
En ese punto, el país puede escoger entre reconciliarse con el orden internacional, como hiciera Alemania, o desarrollar una estrategia revanchista, como ha decidido el Presidente de Rusia, Vladimir Putin, para subvertir el orden posterior a la derrota soviética en la Guerra Fría. 
Si bien no hay duda de que Putin es el principal impulsor de esta estrategia, era inevitable que se viera acelerada por los pasos de Ucrania para aproximarse a la Unión Europea, que en términos generales contaron con al apoyo de Europa y Estados Unidos. Putin sabía que para socavar este proceso podía aprovechar la división etno-religiosa del país (las regiones del este profesan abrumadoramente la religión ortodoxa rusa y son leales al Kremlin). 
Para Occidente, el principio de no cambiar las fronteras por la fuerza es de una importancia política vital: de hecho, es un pilar de un orden mundial civilizado. 
Putin sacó ventaja a principios de la crisis al anexar Crimea y ahora está obligando hábilmente a que Occidente, dividido y reacio al riesgo, elija entre la guerra y el acuerdo en la región de la cuenca del Donéts en el este ucraniano. 
Por eso, como sugiriera hace poco Sir Adrian Bradshaw, segundo en jerarquía de la OTAN, solo cabe contemplar entrar en guerra si Rusia ataca a otro estado de esta organización. Es improbable que Putin se arriesgue hasta ese punto, a pesar de la intensificación de sus provocaciones, que llegan hasta a los secuestros transfronterizos. 
La aversión a la guerra de las potencias occidentales tiene sus propios riesgos. El clamoroso incumplimiento de Rusia del Memorando de Budapest de 1994 (en el cual ella, Estados Unidos y el Reino Unido se comprometieron a que se respetaría la integridad territorial de Ucrania si esta entregaba sus armas nucleares) envía un peligroso mensaje a estados nucleares como Irán, Corea del Norte, India y Pakistán, que saben bien que si Ucrania las hubiera seguido teniendo probablemente hoy conservaría Crimea. 
Y las sanciones, a pesar de haber dañado la economía rusa, han sido inadecuadas hasta ahora para doblegar a Putin. Esto deja sólo el acuerdo como vía, lo que significa dar legitimidad a las pretensiones de autoridad del Kremlin sobre Crimea y, cabe suponer, sobre el resto de su “entorno cercano”. 
Como dijera en 2008 el entonces Presidente electo Dmitri Medvedev, “a ningún país le gustaría que un bloque militar al que no pertenece se acercara a sus fronteras”. Si Occidente acepta este punto esencial, Putin estará más que dispuesto a poner fin a la actual guerra, que está perjudicando gravemente a su economía. 
Sin embargo, lo más probable es que ni siquiera ponga punto final a la crisis. De hecho, los planes revisionistas de Putin se extienden mucho más allá de Ucrania, apuntando a la “finlandización” de otros estados cercanos, como Hungría y Rumanía. 
Para detener la peligrosa política de riesgos calculados de Putin, los líderes occidentales deberán encontrar maneras de iniciar una cooperación estratégica con Rusia. Específicamente, tienen que idear un gran pacto para la paz que dé respuesta a problemas fundamentales que hasta ahora la han impedido, como las normas de seguridad global y el control de armamento. 
Por supuesto, Rusia ya no es una superpotencia mundial, pero conserva la vocación y las características de una gran potencia: una rica cultura e historia, un vasto territorio, formidables capacidades nucleares, gran influencia en Eurasia y la capacidad de hacer fracasar la solución de muchos conflictos. 
En lo referente a Ucrania, es difícil entrever el camino hacia adelante, y no en menor medida por las contradictorias experiencias de los estados que en el pasado han actuado como contrapeso geopolítico. El káiser Guillermo II invadió a la neutral Bélgica para encender la chispa de la Primera Guerra Mundial. 
De manera similar, desde 1967 Jordania ha sido un contrapeso geopolítico informal entre Israel y el resto del mundo árabe. Si en el futuro se crea un estado palestino, habrá de asumir una función similar, ya que Israel nunca aceptaría que forme parte de una alianza militar hostil. 
El plan francoalemán para Ucrania busca crear una zona desmilitarizada que separe al gobierno y las fuerzas separatistas y otorgue una autonomía que el Presidente francés François Hollande definió como “más bien alta” a las regiones rusohablantes del este. En otras palabras, esto satisface la visión rusa de una Ucrania federada en la que el este prorruso tenga injerencia en asuntos de seguridad y política exterior. 
En todo caso, no se puede contar con que por sí solo un plan así vaya a poner fin a las ambiciones revisionistas de Putin. Sólo Occidente unido y decidido puede lograrlo. 

La reconciliación de las políticas 
Algunos países –como el Reino Unido y Australia—llegaron incluso a desagregar estas funciones asignando la responsabilidad de la estabilidad financiera a agencias especializadas y alejando a sus bancos centrales de todas las cuestiones de supervisión financiera. Sin embargo, a raíz de la crisis financiera global, ha sido necesario reunir la supervisión financiera y la gestión macroeconómica. 
Antes de la crisis, se consideraba que los ciclos de precios de los activos eran esencialmente inofensivos o, al menos, como un canal de política monetaria relativamente insignificante. Aunque se reconocía que frecuentemente surgían burbujas de los precios, la mayoría de los observadores creían que los esfuerzos para detectarlas y abordarlas en una etapa temprana serían imposibles –y potencialmente dañinos. 
El plan dominante de política era aproximadamente el siguiente: las autoridades monetarias se centraban en los objetivos de inflación al establecer las tasas de interés y eso debía ser suficiente para mantener la estabilidad de los precios y el crecimiento económico casi a su nivel potencial. 
La crisis ha acabado con la idea de que las normas microcautelares bien diseñadas son suficientes. Ahora se reconoce cada vez más que la naturaleza cíclica de la evaluación del riesgo que encarnan esas normas bien puede reforzar aumentos significativos de los precios de los activos (por ejemplo en los bienes inmuebles o el capital existente). 
Además, si las instituciones financieras se ciñen a sus propias evaluaciones del riesgo para estimar las reservas de capital adecuadas, el costo de esas disposiciones disminuye. Las mejores perspectivas de reembolso y los costos menores del capital relacionados con la reglamentación alimentan entonces el financiamiento basado en activos o una mayor adquisición de activos. 
Si surgen burbujas de los precios de los activos, las hojas de balance pueden parecer sanas individualmente, pero toda la red interconectada de estructuras activos-pasivos se hará cada vez más dependiente de las garantías sobrevaluadas y, por lo tanto, más vulnerable al contagio financiero. El colapso de esa red –mediante el pánico, las corridas contra las instituciones financieras, las ventas de urgencia, la contracción del crédito y cosas parecidas—se convierte en una pesadilla tanto para los supervisores financieros como para las autoridades monetarias. 
En las economías avanzadas que estuvieron en el centro de la reciente crisis financiera, las normas, implícitas o explícitas, de los regímenes que fijaban objetivos de inflación estrictos condujeron a que las autoridades se mantuvieran firmes mientras se creaba una enorme pirámide de deuda sobre la base de garantías sobrevaluadas. Ahora se considera que los riesgos financieros son lo suficientemente importantes para que en la gestión macroeconómica se justifiquen estructuras reglamentarias que vayan más allá de las de la supervisión microcautelar. 
Las reservas de capital para absorber las pérdidas durante el ciclo de desaceleración se pueden crear más fácilmente durante el auge. Además, al aumentar los costos de capital relacionados con la reglamentación durante el auge se introduciría cierto contrapeso a la orientación procíclica que es intrínseca a los sistemas financieros. 
Es probable que esos requisitos de capital anticíclicos se agreguen al conjunto de herramientas de las normas y políticas macrocautelares, cuya utilización ha aumentado a medida que el entusiasmo por la supervisión financiera ligera ha disminuido. Esas herramientas incluyen límites de los coeficientes préstamo-valor vinculados a las características del prestatario; límites directos a la falta de coincidencia entre las divisas y los vencimientos en las hojas de balance de las instituciones financieras; límites a las interrelaciones entre sus hojas de balance; y requisitos de reservas mínimas para instrumentos financieros específicos. 
No obstante, más allá de las normas de capital, la política monetaria y la supervisión financiera deben cooperar estrechamente en lo que se refiere a la gestión de la liquidez, sobre todo mediante mecanismos de crédito. Dada la capacidad que han demostrado los sistemas financieros modernos para crear (y destruir) liquidez de manera endógena –mediante la innovación financiera y la movilidad global—puede hacerse más difícil lograr la estabilidad financiera y macroeconómica si no se usan de manera uniforme loas instrumentos monetarios y las herramientas macrocautelares. 

El imperativo de crecimiento de Brasil 
De acuerdo con las previsiones de crecimiento para este año, la economía más grande de América Latina apenas crecerá más que Venezuela y El Salvador en esa región, y las perspectivas para el próximo año no son mejores. La divisa brasileña, el real, ha caído a su nivel más bajo frente al dólar en más de cuatro años, lo que obliga al gobierno a inyectar miles de millones de dólares en los mercados de futuros cambiarios y aumentar las tasas de interés para detener las fugas de capital –pocos años después de que se estableciera un nuevo impuesto para frenar las entradas. 
Sin duda, Brasil ha sobresalido en lo que se refiere a algunos indicadores de desempeño económico en la última década. Por ejemplo, sus amplios programas sociales, junto con el crecimiento del PIB en el pasado, han mejorado notablemente la distribución del ingreso del país. 
La productividad laboral brasileña representa una quinta parte de la de los Estados Unidos y es inferior a la de México o Chile. En consecuencia, Brasil puede no estar tan bien posicionado para sacar ventaja de su dividendo demográfico (cuando una proporción creciente de las personas en edad productiva crea nuevas oportunidades de crecimiento económico) como lo piensan sus dirigentes. 
Por ello, a pesar del gasto masivo en estadios para la Copa del Mundo del próximo año, los costos logísticos siguen siendo elevados, lo que socava la competitividad de Brasil y limita sus expectativas de crecimiento. Mientras tanto, los escándalos de corrupción y la frustración generalizada debido a la baja calidad de los servicios públicos están incentivando el descontento social y disminuyendo la confianza de los inversionistas. 
Pese al impulso del banco de desarrollo brasileño, el BNDES, para fortalecer la competitividad y promover la formación de compañías industriales multinacionales más grandes, la posición manufacturera de Brasil ha seguido cayendo. Si bien desde 2000 ha habido algunos aumentos de la productividad en el sector agrícola, los elevados costos logísticos han contraído su impacto. 
La administración de la presidenta Dilma Rousseff, al igual que la de su antecesor, Luiz Inácio Lula da Silva, claramente no ha asimilado la principal lección del auge económico de Asia oriental: si bien la política industrial puede hacer que aumente el desarrollo económico, no puede sustituir a la inversión en infraestructura, capital humano e industrias orientadas a la exportación. 
Aunque Brasil ostenta una recaudación fiscal efectiva y su banco central tiene la reputación de ejercer una política monetaria prudente, los recursos fiscales se derrochan en programas sociales y en gastos estipulados en la Constitución, que producen pocos rendimientos debido a una deficiente aplicación por el sector público. Mientras tanto, los elevados costos del crédito interno están socavando la inversión privada. 
Ante estas circunstancias, tal vez el gobierno de Rousseff fue imprudente al censurar la entrada de “capital indeseable” en años recientes y establecer obstáculos a las importaciones con el fin de proteger la industria nacional mediante la limitación de la competencia en el mercado. Habría sido más inteligente una estrategia de estímulo a la inversión mediante la intermediación financiera para asignar estos fondos a empresas que están quedando fuera de los mercados internos de capital debido a los costos excesivamente altos del crédito. 
De hecho, el enfoque del gobierno de Brasil solo sirvió para exacerbar los problemas del país de baja inversión de capital, competencia débil y una innovación relativamente escasa–problemas que han impedido que el país obtenga beneficios de la productividad total de los factores en las últimas dos décadas. La mayoría de los analistas locales ahora proyectan las tasas de crecimiento brasileño muy por debajo de la producción potencial. 
Para evitar tal escenario, los dirigentes brasileños tienen que aumentar la eficiencia del gasto gubernamental y usar los recursos liberados para aliviar los cuellos de botella de la infraestructura. El éxito se debe medir, por ejemplo, según el impacto en la calidad de la educación y la adquisición de conocimientos, y no de acuerdo con el nivel obligatorio de gasto público. 
Además, los responsables del diseño de políticas deberían emprender reformas integrales orientadas a eliminar los privilegios de las firmas locales, e impulsar la competencia, incluso con las empresas extranjeras. A fin de fortalecer la competitividad de la industria exportadora de Brasil, la política industrial debe apoyar la transición a productos y servicios de alto valor. 
En los próximos 10 a 15 años, Brasil tendrá una gran oportunidad para capitalizar su dividendo demográfico. A menos que haya alcanzado niveles suficientemente elevados de productividad y crecimiento, esa oportunidad se desaprovechará. 
Las manufacturas, que cayeron del 30% del PIB en 1980 al 15% en 2010, deben convertirse en un motor de la innovación y el crecimiento del PIB. Al mismo tiempo, se debe hacer que el sector servicios, que está creciendo rápidamente –y que representa el 90% de los empleos de nueva creación en Brasil–sea más productivo, lo que requiere un mayor énfasis en los servicios vinculados a las manufacturas y las exportaciones. 
Tras una década de reformas y reducciones del gasto durante la presidencia de Fernando Henrique Cardoso en los años noventa, y una década de políticas que favorecieron la inclusión social en el período de Lula, Brasil necesita una década de crecimiento económico. Su gobierno no tiene tiempo que perder. 

Renovación del milagro sudcoreano 
SEÚL – El presidente entrante de Corea del Sur, Park Geun-hye, dirigirá un país que ha sido un modelo de desarrollo económico para el mundo. Sin embargo, con la desaceleración de la economía, se ha convertido en un modelo que debe renovarse. 
El llamado “milagro del río Han” se originó con las reformas iniciadas por el fallecido padre de Park, Park Chung-hee, que dirigió el país durante gran parte de los años sesenta y setenta. El éxito sudcoreano se debe a que fue el primer país que transitó de ser recipiente de ayuda de la OCDE a convertirse en donador, con un PIB actual per cápita superior a 30,000 dólares (en términos de paridad de poder adquisitivo). 
Sin embargo, la fórmula de crecimiento que durante largo tiempo sustentó el éxito sudcoreano –una forma de capitalismo guiado por el Estado, centrado en manufacturas orientadas a la exportación– ya no está sirviendo a muchos sudcoreanos. El PIB se ha casi triplicado en los últimos veinte años, pero como el incremento de los salarios reales ni siquiera es del cincuenta por ciento de dicho aumento, el crecimiento se ha desvinculado de las opciones de los ciudadanos comunes. 
Las señales de deterioro social se están multiplicando. La tasa de divorcios en Corea del Sur se ha duplicado, la tasa de fertilidad ha disminuido y se ha convertido en la cuarta más baja de las economías avanzadas, y la tasa de suicidios es la más alta de la OCDE. 
Los grupos manufactureros como Hyundai, LG y Samsung se han transformado en gigantes globales altamente productivos cuyo crecimiento crea menos empleos internos de alta calidad que antes. El empleo en las empresas más grandes del país está cayendo, y la proporción de los empleos sudcoreanos en dichas empresas ha disminuido en una tercera parte desde 1995. 
Sin embargo, Corea del Sur no tiene un sector de servicios bien desarrollado como para crear una nueva fuente de empleos de alta remuneración. Peor, las industrias del sector servicios se están rezagando en comparación con las principales manufactureras en términos de productividad y salarios. 
Ahora muchas familias se enfrentan a salarios estancados, debido a los tipos de empleos disponibles, pero están decididos a endeudarse para tener un estilo de vida que ya no pueden pagar. Las familias con niños han entrado en una “carrera armamentista educativa” que se intensifica cada vez más, en la que dedican una gran parte de su ingreso a escuelas privadas y clases particulares para preparar el ingreso de sus hijos a universidades de élite y ofrecerles la oportunidad de un empleo seguro en una gran corporación. 
Las familias de ingresos medios también insisten en comprar casas, a pesar de tener el multiplicador más alto de precios de las viviendas respecto al ingreso de las economías avanzadas y un sistema de financiamiento de viviendas que impone costos de crédito onerosos. Las mujeres sudcoreanas siguen abandonando la fuerza laboral cuando se casan o tienen hijos; solo un 38% de las familias tiene dos salarios (la mitad del promedio de la OCDE). 
Uno de los efectos más perjudiciales de la presión financiera de los hogares de medio ingreso y el costo de la carrera educativa se traduce en una política voluntaria de un solo hijo que ha reducido la tasa de fertilidad del país a 1.2 hijos por mujer, de las más bajas del mundo industrializado. La población está envejeciendo a un ritmo acelerado, y el flujo neto de ciudadanos en edad laboral hacia la fuerza laboral se ha vuelto negativo. 
Sin acciones, la economía se enfrenta al riesgo de un consumo decreciente y una producción que se contraerá más. Corea del Sur necesita urgentemente medidas para aliviar la presión en las finanzas de los hogares de medio ingreso, y una nueva fórmula de crecimiento basada en un sector de servicios competitivo a nivel mundial y pequeñas y medianas empresas que generen empleos bien remunerados. 
Se requieren reformas sustanciales para ayudar a las familias de medios ingresos a escapar de los pagos mensuales abrumadores por vivienda y educación. Los pagos por vivienda son más onerosos porque las hipotecas son de corta duración (un promedio de diez años) y las restricciones rigurosas de los coeficientes préstamo/valor obliga a los deudores a buscar créditos adicionales con un costo mayor en entidades de depósito de segundo nivel y compañías no financieras. 
Dado que los bancos tendrían que aceptar un riesgo mayor, habría que crear mercados de hipotecas secundarios. Los responsables del diseño de políticas también deben pensar en medidas que reduzcan la demanda de propiedad de vivienda, incluidas normas más flexibles para la inversión de las empresas aseguradoras y otras en el sector inmobiliario, lo que crearía mejores opciones de alquiler para las familias de medio ingreso. 
Las familias invierten en la educación privada porque temen que las escuelas públicas no ayuden a sus hijos a ingresar a universidades de élite y obtengan buenos empleos. Los bachilleratos “Meister” que se abrieron en 2010 con el objetivo específico de preparar a los jóvenes para los empleos altamente especializados, son una buena medida. 
El desarrollo agresivo de servicios –como el transporte, la venta al menudeo y los restaurantes, que actualmente son en su mayoría empresas locales con bajos salarios y productividad baja, administrados en muchos casos por propietarios únicos– es otro imperativo. Corea del Sur tiene excelentes oportunidades para desarrollar servicios de salud y competir en el negocio global de turismo médico. 
Finalmente, los sudcoreanos tienen que volver a aprender a desarrollar el espíritu emprendedor que construyó chaebol, los conglomerados industriales familiares que estimularon el desarrollo de la economía. Ahora, Corea del Sur tiene muchos negocios pequeños familiares, pero pocos emprendedores. 
Para fomentar un sector de pequeñas y medianas empresas más dinámico e innovador que produzca las grandes compañías globales competitivas del futuro se requiere eliminar los desincentivos al crecimiento, como la exención fiscal hereditaria a las empresas familiares, que premia a los propietarios por mantener pequeños sus negocios. También es indispensable un sistema de quiebra que permite a los empresarios sobrevivir a los fracasos inevitables que acompañan la innovación, así como una protección a la propiedad intelectual más eficaz y acceso mejorado al financiamiento de capital. 
Park llega en un momento decisivo en la historia de Corea del Sur. El nuevo gobierno necesita tomar las medidas pragmáticas que pueden superar las limitaciones del actual modelo económico y rescatar al país del crecimiento decreciente, desempleo más alto y mayor desigualdad. 

El renacimiento de las universidades europeas 
COPENHAGUE – Hace algún tiempo, mientras escribía en mi casa con la transmisión por TV del torneo de Wimbledon como fondo, se me ocurrió que así como Gran Bretaña es el anfitrión del torneo de tenis más importante del mundo pero nunca lo gana, los europeos estamos en una situación similar en lo que se refiere a la educación. 
La primera universidad del mundo fue la Academia de Platón en Atenas, hay universidades antiguas y venerables repartidas por toda Europa, desde Coimbra hasta Copenhague, pasando por Cambridge, y Wilhelm von Humboldt fue el pionero de la universidad moderna que une investigación y educación, en Berlín. Sin embargo, actualmente las universidades de Estados Unidos superan con facilidad a sus contrapartes europeas. 
El gasto por estudiante de educación terciaria es de un poco más de 9,000 dólares en Francia, poco menos de 11,000 dólares en Alemania y casi 12,000 dólares en Gran Bretaña. En algunos países de la UE, como Dinamarca, la situación es mejor, pero aun así están muy por detrás de Estados Unidos, que gasta más de 25,000 dólares. 
Medir la calidad de los resultados es difícil, aunque el Suplemento de Educación Superior de The Times trata de hacerlo cada año. Sólo tres universidades europeas –Oxford, Cambridge y el Imperial College de Londres—quedaron entre las diez mejores en la lista más reciente; el resto fueron estadounidenses. 
Como resultado, alrededor de 400,000 académicos europeos viven actualmente en Estados Unidos, y casi el 60% de los ciudadanos europeos que recibieron doctorados en ese país entre 1998 y 2001 optaron por quedarse ahí. El número de europeos que están estudiando en Estados Unidos es más del doble que el de los estadounidenses que estudian en Europa. 
Al igual que en Europa, la revolución industrial en "Chindia" también está creando una nueva clase media ambiciosa que está dispuesta a enviar a sus hijos a la universidad y tiene los medios para hacerlo. Pero en el mundo de hoy, los estudiantes y los investigadores escogen universidades de forma muy parecida a como los consumidores hacen compras en el mercado internacional. 
Europa ha hecho algunos esfuerzos modestos para recuperar la competitividad de sus universidades. En marzo de 2000, los líderes de la UE que se reunieron en Lisboa fijaron la meta de hacer de Europa la economía basada en el conocimiento más competitiva y dinámica para 2010, y dos años después acordaron que la inversión en investigación y desarrollo debía llegar al 3% del PIB también para 2010. 
Tales metas ambiciosas, por poco realistas que sean, pueden tener un efecto de disciplina, que ha llevado a algunos países de la UE a aumentar su gasto, al tiempo que la UE misma ha puesto en marcha varios proyectos prometedores. El séptimo Programa Marco, con un valor de aproximadamente 50 mil millones de euros –un aumento del 40% con respecto al sexto—es tal vez la herramienta de financiamiento más importante de la UE para el apoyo a las actividades de investigación y desarrollo. 
El gasto global sigue siendo muy pequeño en comparación con el gasto federal en investigación y desarrollo de Estados Unidos, que será de 137 mil millones de dólares en el año fiscal 2007. Por lo tanto, los líderes europeos deben aumentar sustancialmente el financiamiento para la investigación cuando se revise el presupuesto de la UE en 2008 y 2009. 
Además, si bien la Comisión Europea claramente tiene el deber de impedir los malos manejos y el fraude, cada solicitud de financiamiento de la UE requiere de procedimientos extremadamente onerosos. Eliminar los trámites burocráticos, como la Comisión ya ha prometido que lo hará, será un beneficio sustancial para los investigadores europeos. 
Pero si se olvida la investigación básica, los intentos de producir innovaciones rápidas mediante la investigación aplicada serán inútiles. El Consejo Europeo de Investigación, que habrá de otorgar las becas de investigación sobre la base de la excelencia, será por lo tanto un paso importante, y la UE debería aumentar aún más su financiamiento. 
Pero únicamente darle dinero a las universidades no es suficiente. Como comentaron el ex editor del Financial Times , Richard Lambert, y Nick Butler en un informe conjunto publicado por el Centro para la Reforma Europea de Londres titulado El futuro de las universidades europeas: ¿renacimiento o decadencia? , los gobiernos de la UE están atrapados en un círculo vicioso: “Las universidades europeas no obtendrán más dinero a menos que se reformen, y no se pueden reformar sin tener más dinero”. 
En 2003, las universidades danesas se convirtieron en instituciones autónomas administradas por juntas de gobierno en las que predominan los representantes externos. El año pasado, el gobierno fusionó 12 universidades y las convirtió en ocho para obtener economías de escala sustanciales, y el parlamento danés aprobó un aumento de casi el 50% del gasto gubernamental en investigación para 2010. 
La fusión de la Universidad de Copenhague con la Real Universidad Veterinaria y Agrícola y la Universidad Danesa de Ciencias Farmacéuticas la ha convertido en la universidad más grande de Escandinavia. Ahora aspiramos a que se convierta en el centro de investigaciones sobre salud y ciencias de la vida más importante de Europa gracias a un notable conjunto de 5,000 investigadores, una excelente escuela de medicina, 11 hospitales universitarios y un floreciente ambiente empresarial en cuestión de biotecnología que ya incluye a líderes del mercado en materia de diabetes y ciencias neurológicas. 
Hasta ahora nuestra experiencia nos ha enseñado que los administradores universitarios no deben responder a la creciente población estudiantil inflando su capacidad. Por feroz que sea la competencia global, deben concentrarse en salvaguardar la calidad y obtener la excelencia en la investigación y la educación. 



La resurrección de los espíritus animales 
NEW HAVEN – el problema económico fundamental del mundo actualmente es la asombrosa pérdida de confianza de las empresas. Los bancos comerciales, los bancos de inversión y los fondos especulativos deben sus problemas a su deterioro, que a su vez pone en riesgo los planes de las compañías y los empresarios para iniciar proyectos e invertir y las intenciones de consumir de los hogares. 
Nuestros “espíritus animales”, para tomar prestada una frase que hizo famosa John Maynard Keynes, se están debilitando. George Akerlof y yo acabamos de escribir un libro con ese título, pero para cuando aparezca Espíritus animales este invierno, la economía mundial podría estar incluso peor de lo que está ahora. 
Sin embargo, las perspectivas económicas siguen siendo sombrías. El último pronóstico del Fondo Monetario Internacional prevé que las economías avanzadas del mundo se contraerán un 0.3% en 2009 –la primera contracción de ese tipo desde finales de la Segunda Guerra Mundial. 
El Índice de Confianza de los Consumidores de la Conference Board de los Estados Unidos, que se empezó a utilizar en 1967, cayó en octubre al valor más bajo de su historia. El Índice Global de Confianza de los Consumidores Nielsen, que incluye 52 países, cayó a 84, de 137 cuando inició en 2005. 
Pero estas encuestas, que recaban respuestas rápidas a preguntas sencillas, no nos muestran la intensidad de las opiniones de quienes responden ni cómo las circunstancias nuevas pueden modificar la confianza ni lo que la gente hará realmente cuando tome decisiones importantes en los próximos meses o años. 
Esta pérdida de confianza se relaciona fundamentalmente con el caos de los mercados financieros que comenzó en 2007 y se aceleró en septiembre de este año. El espectro del colapso de las instituciones financieras de todo el mundo y de los desesperados intentos de los gobiernos para rescatarlas ha creado una sensación de alarma. 
Muchos saben que las tasas de interés de los bonos del Tesoro de los Estados Unidos a tres meses fueron ligeramente negativas en 2008 –por primera vez desde 1941. La gente también está conciente de que la bolsa de valores no ha sido tan volátil desde la Gran Depresión (con la única excepción de octubre de 1987). 
La crisis se extendió a todo el mundo pero no hubo recesión. En cambio, los mercados de valores se recuperaron y crearon una colosal burbuja que llegó a su apogeo 13 años después, en 2000. 
Después de que la caída corrigió ese problema, mucha gente aparentemente sintió que ya no había mucho de qué preocuparse. El único paralelo con la Gran Depresión fue la caída de la bolsa en sí misma. 
La enorme magnitud de las caídas recientes no se puede descartar como una anomalía de un solo día provocada por un error técnico de las operaciones. La semana del 3 al 10 de octubre fue la peor para los mercados en los Estados Unidos desde la Gran Depresión, mientras que los resultados del mercado de valores de Japón fueron peores que los que obtuvieron durante la peor semana de la crisis financiera asiática de hace diez años. 
Igualmente, el mercado de valores de México tuvo un desempeño tan malo como el de la peor semana de la crisis financiera de ese país en 1995 y el mercado argentino tuvo una caída similar a la peor que sufrió durante su crisis financiera de 1997-2002. Desde entonces ha habido una extraordinaria volatilidad, tanto al alza como a la baja. 
Pero los mercados de valores apenas subieron a principios de noviembre y en China y la India bajaron. La erosión de los espíritus animales se alimenta a sí misma. 
Comienza entonces un circuito de retroalimentación de la volatilidad: mientras más volatilidad haya, la gente siente que tiene que prestar más atención a los mercados y por lo tanto sus operaciones son más erráticas. Tal vez la esperanza en esta situación sea que los espíritus animales pueden cambiar y a veces lo hacen. 
En Estados Unidos, el presidente electo Barack Obama parece tener el carisma para crearla, y su condición de ser el primer presidente de una minoría señala una transición histórica importante que podría tener un gran efecto psicológico en los Estados Unidos y en todo el mundo. Independientemente de lo que nos depare el futuro, la multitud de planes que se están discutiendo ahora para atacar la crisis global deben juzgarse prestando atención a los efectos inaprensibles e inexplicables que puedan tener sobre la confianza. 
Los “espíritus animales” que Keynes identificó hace varias generaciones siguen con nosotros actualmente. La resurrección de los espíritus animales 

Reactivar el Cuarteto 
A raíz de la formación de un gobierno palestino de unidad entre Al Fatah y Hamas, y de la cumbre de la Liga Árabe que ha reactivado el plan de paz del rey Abdullah de 2002, ha llegado el momento de que el llamado Cuarteto de Oriente Medio, compuesto por la Unión Europea, Rusia, las Naciones Unidas y los Estados Unidos, actúe. En efecto, el Cuarteto ha estado inactivo desde 2000, porque los procesos de paz requieren negociaciones entre las partes en conflicto. 
Se podrían considerar constructivas algunas de ellas: la retirada unilateral por parte de Israel del Líbano en 2000 y de la Franja de Gaza en 2005 o el cese del fuego durante todo un año por parte de Hamas. 
En el verano de 2006, con la guerra del Líbano y la reocupación de la Franja de Gaza por Israel, el fracaso del unilateralismo resultó claro. Hoy sabemos que sólo un proceso político que tenga en cuenta los intereses nacionales legítimos de cada una de las partes puede reducir el riesgo de un nuevo conflicto violento en el Oriente Medio. 
La del Cuarteto sigue siendo la fórmula más apropiada, pues combina las ideas y el servicio europeos con la legitimidad de las Naciones Unidas y la dirección de los Estados Unidos. Vincula a Rusia e incluye pocos participantes para permitir la adopción de decisiones rápidas, cuando sea necesario. 
Pero, aparte de su reactivación, el Cuarteto debe ampliar también su mandato para abordar no sólo el problema palestino-israelí, sino también los conflictos sirio-israelí y israelo-libanés, lo que no impide la adopción de iniciativas individuales por parte del Gobierno de los Estados Unidos en el marco palestino-israelí. 
Sin embargo, no se puede pasar por alto a Siria, pues puede socavar los intentos de lograr una hoja de ruta palestino-israelí o de estabilizar el Líbano. El comportamiento de Siria está estrechamente relacionado con sus perspectivas de recuperación de su territorio ocupado –las Alturas del Golán- y ese país está claramente interesado en un nuevo proceso de paz con Israel para lograr ese objetivo nacional. 
Segundo, una "hoja de objetivos" debe substituir la "hoja de ruta", en gran medida anticuada, del Cuarteto y debe exponer los intereses básicos legítimos de las partes en el conflicto. Dichos intereses no son mutuamente excluyentes y se pueden resumir así: la seguridad de Israel, la creación del Estado palestino, la soberanía del Líbano y la integridad territorial de Siria. 
Una vez más, la relación entre Siria e Israel es decisiva a ese respecto. Hay que convencer al Gobierno israelí de que la reanudación de las conversaciones puede propiciar un comportamiento más constructivo de Siria para con el Líbano y el conflicto palestino-israelí. 
El propio Gobierno de Siria ha comprendido que debe demostrar su disposición al diálogo ofreciendo negociaciones incondicionales a Israel, recibiendo a los presidentes iraquí y palestino para celebrar conversaciones en Damasco y apoyando las conversaciones entre facciones palestinas, pero aún no ha dado señales convincentes y tranquilizadoras en relación con el Líbano. 
Agentes exteriores como la UE o algunos Estados de la UE por separado podrían ofrecer su apoyo y facilitar conversaciones sobre reformas políticas y constitucionales. También deben decir con claridad que no se puede concertar un acuerdo regional a expensas de la soberanía del Líbano. 
Desde las elecciones parlamentarias palestinas de enero de 2006, la comunidad internacional ha estado en comunicación con el Presidente Mahmoud Abbas, al tiempo que boicoteaba el gobierno encabezado por Hamas, pero el aislamiento del gobierno palestino ha aumentado en gran medida el caos en la Ribera Occidental y en la Franja de Gaza y ha contribuido en realidad a la desconstrucción del derecho palestino a un Estado. Si la UE quiere continuar con sus gestiones con vistas a la constitución del Estado palestino y contribuir a un acuerdo pacifico, debe encontrar vías de comunicación y cooperación con el gobierno elegido. 
Gracias al acuerdo, patrocinado por los saudíes, entre Al Fatah y Hamas, el gobierno de unidad cumple la exigencia del Consejo de la UE de que un gobierno palestino legítimo "adopte una plataforma que refleje los principios del Cuarteto". Según su programa, el gobierno respetará todos los acuerdos firmados por la OLP, lo que incluye, implícitamente, el reconocimiento de Israel y la obligación de abstenerse de cometer actos de terrorismo y luchar contra ellos. 
Una cuarta medida, si bien para el futuro, es una conferencia internacional en la que todas las partes pertinentes adopten una "hoja de objetivos" e inicien negociaciones bilaterales paralelas a partir de ella, lo que intensificaría el interés de los protagonistas de obtener una conclusión lograda de todo el proceso. La preparación meticulosa de semejante conferencia es más importante que su convocación rápida, pues las iniciativas de los Estados por cuenta propia podrían socavar las gestiones de la UE y del Cuarteto. 
La actual presidencia de la UE pudo convencer al Gobierno de los EE.UU. de que la reactivación del Cuarteto podía ser útil. Sin embargo, la prioridad del Gobierno de Bush en esa región sigue siendo claramente el Iraq, no el conflicto palestino-israelí. 
Así las cosas, los europeos y los demás miembros del Cuarteto podrían ayudar a Bush a lograr un legado más lisonjero en relación con el Oriente Medio. Sin embargo, la UE no debe dejar que la falta de apoyo de los EE.UU. o de Israel frustre sus gestiones para idear una hoja de objetivos que sea aceptable para todas las partes regionales o para incitar a Siria a seguir un rumbo más constructivo comprometiéndose con ella. 

Una Europa de la solidaridad y no sólo de la disciplina 
BERLÍN – Originalmente, la Unión Europea era lo que los psicólogos llaman un “objeto fantasmático”, un objetivo deseable que inspira la imaginación de las personas. Yo la consideré la encarnación de una sociedad abierta: una asociación de Estados-nación que cedieron parte de su soberanía por el bien común y constituyeron una unión que no estaba dominada por una nación o nacionalidad. 
Los países deudores pagan primas de riesgo cuantiosas para financiar su deuda, lo que se refleja en los elevados costos de endeudamiento de su economía en general. Así han acabado entrando en una barrena deflacionaria y padecen una grave –y potencialmente permanente– desventaja competitiva respecto de los países acreedores. 
Ese resultado no refleja un plan deliberado, sino una serie de errores de las políticas aplicadas. Alemania no pretendía ocupar una posición dominante en Europa y se muestra reacia a aceptar las obligaciones y responsabilidades que dicha posición entraña. 
La evolución reciente de los acontecimientos parece ofrecer razones para el optimismo. Las autoridades están adoptando medidas para corregir sus errores, en particular la decisión de constituir una unión bancaria y el programa de transacciones monetarias directas, que permitiría una intervención ilimitada del Banco Central Europeo en el mercado de bonos soberanos. 
Lamentablemente, es muy propio de la tragedia que está desarrollándose en la UE que se alimente de semejantes vislumbres de optimismo. Alemania sigue dispuesta a hacer lo mínimo –y nada más– para impedir la desintegración del euro y las recientes medidas adoptadas por la UE sólo han servido para reforzar la resistencia de Alemania a hacer más concesiones, lo que perpetuará la división entre países acreedores y deudores. 
La UE, originalmente concebida como instrumento de solidaridad, se mantiene unida actualmente por una necesidad desalentadora, lo que no puede propiciar una asociación armoniosa. La única forma de invertir esa tendencia es la de recuperar el espíritu de solidaridad que animó el proyecto europeo desde el comienzo. 
La suerte de los muchos migrantes y solicitantes de asilo atrapados en Grecia es particularmente desgarradora, pero no se puede separar su aprieto del de los propios griegos. Una iniciativa limitada a los migrantes sólo conseguiría reforzar la xenofobia y el extremismo que van en aumento en Grecia. 
No podía imaginar cómo abordar ese problema aparentemente insoluble hasta que recientemente visité Estocolmo para conmemorar el centenario del nacimiento de Raoul Wallenberg. Se me despertaron de nuevo los recuerdos de la segunda guerra mundial: la calamidad que con el tiempo dio a luz a la UE. 
Wallenberg fue un héroe que salvó la vida a muchos judíos en mi ciudad natal de Budapest creando casas seguras suecas. Durante la ocupación alemana, mi padre fue también una figura heroica. 
Podríamos crear casas de solidaridad en Grecia, que sirvieran de centros comunitarios para la población local y también facilitar comida y abrigo a los migrantes. Ya hay muchos comedores populares e iniciativas de la sociedad civil para ayudar a los migrantes, pero no pueden abordar toda la magnitud del problema. 
Los refugiados deben registrarse en el país miembro en el que entren, pero el Gobierno de Grecia no puede tramitar esos casos. Unos 60.000 refugiados que pretendían registrarse han sido ingresados en centros de internamiento, en los que las condiciones son infrahumanas. 
Así, pues, esos dos países serían los candidatos primordiales para mantener las casas de solidaridad y otros países más acomodados podrían unírseles. La OSIFE está preparada para prestar apoyo a esa iniciativa y espero que otras fundaciones se apresuren a hacerlo, pero debe ser un proyecto europeo, que en su momento ha de llegar a formar parte del presupuesto europeo. 
Actualmente, Amanecer Dorado está abriéndose paso políticamente mediante la prestación de servicios sociales a los griegos, al tiempo que ataca a los migrantes. La iniciativa que propongo ofrecería una positiva opción substitutiva, basada en la solidaridad: la solidaridad de los europeos con los griegos y de los griegos con los migrantes. 
Voy a enviar a Grecia lo antes posible un equipo de la OSIFE encargado de la evaluación de necesidades para que se ponga en contacto con las autoridades –y las personas y organizaciones que ya están ayudando a los necesitados– a fin de que formule un plan para el cual podamos obtener apoyo público. 

La reanimación de Occidente 
LONDRES – En un año de peligros financieros como fue 2008, el mundo se unió para reestructurar el sistema bancario global. 
En 2009 mientras el comercio se colapsaba y el desempleo aumentaba drásticamente, el mundo unió fuerzas por primera vez en el G-20 para prevenir que una gran recesión se transformara en una gran depresión. 
Ahora, con el desafío de una década de austeridad de bajo crecimiento, sin soluciones nacionales para el desempleo de largo plazo y estándares de vida deteriorados, el mundo necesita unirse en la primera mitad de 2011 para acordar una estrategia económica y financiera de prosperidad, que sea mucho más audaz que el Plan Marshall de los años cuarenta. 
A Occidente no le queda mucho tiempo porque tanto en Europa como los Estados Unidos tiene que darse cuenta de que la crisis de años recientes –empezando por la crisis de hipotecas de alto riesgo, pasando por el colapso de Lehman Brothers hasta la austeridad griega y el riesgo de quiebra de Irlanda- son síntomas de un problema más profundo: el mundo está experimentando una reestructuración del poder económico que es de largo alcance, irreversible y sin duda, sin precedentes. 
La dominación económica occidental -10% de la población mundial produciendo la mayoría de las exportaciones mundiales y la inversión- se fue para nunca regresar. Después de dos siglos de monopolio europeo y estadounidense de la actividad económica global, ahora el resto del mundo supera su producción, manufacturas, comercio e inversiones. 
Una vez que se ponen en movimiento, ocurren con "fuerza irresistible". Si Occidente no entiende que actualmente el problema real es responder al ascenso del poder económico asiático mediante la renovación del suyo propio, se enfrenta a la perspectiva de una decadencia continua, con breves periodos de recuperación –hasta que llegue la siguiente crisis financiera. 
¿Por qué entonces, a pesar de esta nueva realidad, estoy convencido de que en el siglo XXI los Estados Unidos pueden, mediante la renovación del sueño americano para una nueva generación, seguir siendo un imán para las empresas más importantes y que Europa puede tener una economía con un índice de empleo elevado? 
Afortunadamente para todos nosotros, en poco tiempo más de mil millones de productores asiáticos –en un principio por decenas de millones y después por cientos de millones–se convertirán también en nuevos consumidores de clase media. 
El crecimiento de una revolución del consumo asiático ofrece a los Estados Unidos un camino hacia una nueva grandeza. Actualmente, el gasto de los consumidores chinos es de apenas el 3% de la actividad económica mundial, a diferencia de la participación de Europa y los Estados Unidos, que es del 36%. 
Este nuevo motor de la economía mundial ofrece a los Estados Unidos la oportunidad de explotar su enorme energía innovadora y empresarial para crear nuevos empleos altamente calificados para los trabajadores estadounidenses. El crecimiento del consumo asiático –y el reequilibrio de la economía global—puede ser la estrategia de salida para nuestra crisis económica. 
Sin embargo, Occidente solo se beneficiará si toma las decisiones de largo plazo correctas sobre las cuestiones económicas más importantes –¿qué hacer con respecto a los déficits, las instituciones financieras, las guerras comerciales y la cooperación global? En primer lugar, la reducción del déficit debe darse de modo que se amplíen las inversiones en ciencia, tecnología, innovación y educación. 
Se necesitará inversión pública y privada para fomentar la educación e investigaciones científicas de la mayor calidad. En segundo lugar, Occidente no podrá aprovechar los mercados nuevos si se hunde en el proteccionismo. 
Sin embargo, ahora que Asia está por convertirse en el mayor mercado de consumo de la historia, los exportadores estadounidenses –que son quienes más podrían beneficiarse– deberán abrir más que nunca el comercio. Los Estados Unidos deberán convertirse en los defensores de un nuevo acuerdo de comercial global. 
Todas las oportunidades globales de la nueva década podrían desvanecerse si los países se encierran en sí mismos. En otra época, cuando el mundo se enfrentaba al mayor de los desafíos, Winston Churchill le aconsejó que no eligiera la vía de la indecisión, que no se mantuviera firmemente a la deriva, que no permaneciera en la ambigüedad ni fuera todo poderoso en la impotencia. 
Creo que en el mundo de hoy hay líderes de la talla de Churchill. Si trabajan juntos, no hay motivo para quedar a la deriva. 
Los Estados Unidos deben trabajar con el nuevo presidente del G-20, el presidente francés Nicolás Sarkozy, para reanimar el crédito privado mediante la creación de certidumbre a nivel global sobre las normas y reglas a que deben ajustarse los bancos. También se necesita llegar a un acuerdo en el sentido de que los planes multianuales de reducción del déficit de cada país deberán ir acompañados de la aceleración del gasto de consumo en Oriente y de inversiones específicas en educación e innovación en Occidente. 
Un plan de ese tipo debe alentar a China y Asia a hacer lo que les interesa a ellos y a todo el mundo: reducir la pobreza y ampliar la clase media. Y Occidente debe acelerar las reformas estructurales para ser más competitivo y asegurar al mismo tiempo que la consolidación fiscal no destruya el crecimiento. 
En lugar de estar en un mundo con economías empantanadas a causa de las divisas y el comercio y guarecidas en el refugio ilusorio del proteccionismo, podríamos alcanzar un crecimiento de 3 billones de dólares que se convertiría en 25 o 30 millones de empleos nuevos y que liberaría de la pobreza a 40 millones de personas o más. La reanimación de Occidente 

Las rebeliones de los justos 
En determinados círculos inteligentes, se ha puesto de moda considerar al ateísmo como un signo de educación superior, de una civilización mucho más evolucionada, de iluminismo. Exitos editoriales recientes sugieren que la fe religiosa, en verdad, es un signo de retraso, la marca de primitivos atascados en el oscurantismo que todavía tienen que ponerse a tono con la razón científica. 
Ahora bien, ¿la religión también puede ser una fuerza para el bien? Por cierto, ¿existen casos en los que la fe religiosa sale al rescate incluso de aquellos que no la tienen? 
Dado que yo nunca tuve ni los beneficios ni los infortunios de adherir a alguna religión, podría ser un tanto hipócrita de mi parte defender a quienes sí los tuvieron. Pero al ver por televisión a los monjes birmanos desafiando a las fuerzas de seguridad de uno de los regímenes más opresivos del mundo, cuesta no ver cierto mérito en la creencia religiosa. 
A los monjes birmanos, junto con monjas vestidas con túnicas rosas, se les sumaron estudiantes, actores y otros que quieren deshacerse de la junta militar. Pero fueron los monjes y las monjas los que dieron el primer paso; se atrevieron a protestar cuando otros prácticamente se habían dado por vencidos. 
Pero el budismo ha sido una religión en diferentes partes de Asia durante muchos siglos y, al igual que cualquier otra fe, se lo puede utilizar para justificar acciones violentas. Basta con analizar el caso de Sri Lanka, donde el budismo está ligado al chauvinismo étnico en la guerra civil de lenta evolución entre los singaleses budistas y los tamiles hindúes. 
El régimen de Marcos en las Filipinas se vio condenado a la ruina a mediados de los años 1980 desde el preciso momento en que lo enfrentó la Iglesia Católica. Miles de ciudadanos comunes desafiaron a los tanques cuando Marcos amenazó con aplastar el “Poder del Pueblo” por la fuerza, pero la presencia de curas y monjas le dio a la rebelión su autoridad moral. 
Muchos disidentes políticos en Corea del Sur se inspiraron en sus creencias cristianas y lo mismo es válido en China. Y nadie puede negar la autoridad religiosa del Papa Juan Pablo II como incitador de la rebelión de Polonia contra la dictadura comunista en los años 1980. 
Los verdaderos creyentes no dudarían en ver la mano de Dios en estos acontecimientos conmovedores. La principal oponente de Ferdinando Marcos, Cory Aquino, en realidad hacía alarde de tener una comunicación directa con el Señor. 
Quienes se oponían activamente a los nazis durante la Segunda Guerra Mundial muchas veces eran devotos cristianos. Algunos daban refugio a judíos –a pesar de sus propios prejuicios- simplemente porque creían que era su deber religioso hacerlo. 
A pesar de la terrible violencia de los fanáticos islamistas, no debería olvidarse que la mezquita también puede ser una base legítima de resistencia contra las dictaduras principalmente seculares de Oriente Medio hoy. En un mundo de opresión política y corrupción moral, los valores religiosos ofrecen un universo moral alternativo. 
Sin embargo, el peligro de todos los dogmas, religiosos o seculares, es que conducen a diferentes formas de opresión. La rebelión contra el dominio soviético en Afganistán fue encabezada por guerreros santos que luego impusieron su propia forma de desgobierno. 
La condición estilo Madonna de Cory Aquino en las Filipinas resultó inspiradora en los días impetuosos del Poder del Pueblo, pero poco hizo para apuntalar las instituciones de una democracia secular. En Polonia, una vez que se ganó la batalla contra el comunismo, el movimiento Solidaridad pronto se vio cercenado por conflictos entre demócratas y creyentes seculares que recurrieron a la Iglesia en busca de una guía. 
La fe tiene un papel especialmente importante que desempeñar en la política en aquellas circunstancias en que a los liberales seculares termina ganándoles la impotencia, como en el caso de la ocupación nazi, el régimen comunista o la dictadura militar. El momento en que más se necesita a los liberales es cuando hay que hacer acuerdos, pero no son tan útiles frente a la fuerza bruta. 

La lucha por el dominio de Oriente Próximo 
El golpe militar en Egipto ha puesto en negro sobre blanco las alternativas simples y deprimentes que depara el futuro del país. Ya no se trata de democracia versus dictadura, sino de revolución (islamista) versus contrarrevolución (militar): o dictadura o dictadura. 
Y como ambos lados optaron por la lucha armada, el resultado será la guerra civil, independientemente de lo que unos bienintencionados ministros de relaciones exteriores de la Unión Europea decidan en Bruselas. Los islamistas no pueden vencer militarmente y los generales no pueden vencer políticamente, así que está casi garantizado un retorno a las dictaduras, a un grado considerable de violencia y a una serie de desastres humanitarios. 
La única opción para ambas partes es obtener dominio y control totales, pero ninguna de las dos tiene ni la más rudimentaria idea de cómo modernizar la economía y la sociedad de sus países. Por eso, gane quien gane, volverán a prevalecer el autoritarismo y el estancamiento económico. 
Los líderes militares egipcios han adoptado claramente una estrategia de todo o nada, con el apoyo de las viejas élites, la clase media urbana y las minorías religiosas. Además, el sostén financiero de Arabia Saudita y otros estados del Golfo ha vuelto al ejército impermeable a las presiones externas. 
En 1992, con el Frente Islámico de Salvación a punto de ganar las elecciones generales, el ejército del país dio un golpe y canceló sumariamente la segunda ronda electoral. Siguieron ocho años de una guerra civil que ambas partes combatieron con una brutalidad horrorosa y en la que hasta 200.000 personas perdieron la vida. 
El gobierno militar de facto ha continuado en Argelia hasta el día de hoy. Pero el papel del Islam político sigue sin resolverse, de modo que no ha habido intentos serios de encarar ninguno de los problemas fundamentales del país y su dirigencia no ha podido aprovechar las oportunidades prometedoras que se le presentaron (por ejemplo, a diferencia de Egipto, Argelia cuenta con grandes reservas de gas y petróleo). 
En Egipto, los más viejos de entre la Hermandad Musulmana están acostumbrados a la prisión y a la clandestinidad, pero hay muchos motivos para pensar que los adherentes más jóvenes responderán con terror y violencia. Egipto, Siria, Yemen, Túnez y (en poco tiempo tal vez) otros países de la región serán terreno fértil para el surgimiento de una nueva Al Qaeda más militarizada, que se convertirá en un factor más poderoso dentro de la cacofonía de intereses e ideologías que hay en Oriente Próximo. 
Por ello, por más que denunciarán, amenazarán y deplorarán los horrores venideros, lo que harán en última instancia será guiarse por sus intereses, no por sus principios. Por ejemplo, la importancia estratégica de Egipto (que controla el Canal de Suez y mantiene una “paz fría” con Israel) es demasiado alta para abandonarlo. 
El orden que hubo en Oriente Próximo, con el apoyo de Estados Unidos, se está cayendo a pedazos; pero no aparece todavía un orden nuevo que lo reemplace. En cambio, sólo hay un caos creciente que amenaza con extenderse más allá de las fronteras de la región. 
Tras el espectacular fracaso del presidente George W. Bush y el vicepresidente Dick Cheney, con sus ilusiones neoconservadoras de intervención unilateral, Estados Unidos ya no quiere ni puede asumir la tarea de ser la última fuerza de orden en Oriente Próximo. Ya se sobreexigió en Afganistán e Irak y tiene por delante un recorte de gastos en el frente interno, de modo que está en retirada y no hay otra potencia que lo reemplace. 
La retirada es una de las maniobras militares más peligrosas, porque puede fácilmente degenerar en una desbandada aterrorizada y caótica. Ante la inminente retirada de Estados Unidos y la OTAN de Afganistán, el riesgo de turbulencia en la región que abarca desde el norte de África hasta el Hindukush crecerá considerablemente en su extremo oriental. 
Lo que nos enseña hoy la prolongada crisis en Oriente Próximo es que las potencias regionales están tratando cada vez más de sustituir a Estados Unidos en la función de fuerza de orden. Pero esto también contribuirá al caos, porque ninguna de ellas tiene poder suficiente para asumir el papel de Estados Unidos. 
Sin embargo, la lucha por el poder y los antagonismos sectarios e ideológicos que sacuden a la región también crean una oportunidad de cooperación que en otros tiempos se pensó difícilmente posible. Visto en esta perspectiva, tal vez sería mucho más significativo que Estados Unidos e Irán entablen conversaciones sobre la cuestión nuclear tras la victoria de Hassan Rohani en la elección presidencial iraní. 
Aunque en Egipto saldrá vencedora la contrarrevolución militar, la revolución islamista volverá tarde o temprano, mientras no se hayan eliminado sus causas; y por el momento, casi no hay señales de avance en ese aspecto. Así que cuando la revolución islamista regrese, es probable que lo haga con más fuerza y violencia. 
En la historia europea puede apreciarse una dinámica similar, particularmente en las revoluciones y contrarrevoluciones de los siglos XIX y XX. De hecho, Europa no terminó de superar la herencia de esa dinámica hasta hace apenas dos décadas. 

Las sombras de la revolución 
VIENA - ¿Qué ocurre una vez que se desvanece la euforia de la revolución? La Europa del Este actual, cerca de dos décadas después de las revoluciones de 1989, puede ofrecer a los desafiantes y alegres jóvenes árabes de hoy la saludable advertencia de que deben permanecer vigilantes. 
Aunque el programa de mi viaje más reciente fue abrumador y ofrecía poco contacto real con la gente común, todavía podía comprender - a partir de los diarios, los programas de televisión y las conversaciones con los amigos - la profunda crisis económica, política y moral que envuelve al país. La desconfianza y la ira hacia una clase política corrupta e ineficiente, junto con el escepticismo acerca de la democracia - incluso la nostalgia por el comunismo - se pueden advertir hoy en día no sólo en Rumanía, pero también en otras áreas de Europa del Este. 
Se dice que alrededor del 70% de los rumanos hoy afirman lamentar la muerte del camarada Nicolae Ceausescu, cuya ejecución sumaria en 1989 suscitara entusiasmo general. Por supuesto, es difícil confiar en las fuentes de una cifra así de sorprendente, como todo lo demás en la política rumana, pero la aspereza vulgar y radical del discurso público - salpicado ahora de elementos xenófobos nuevos y antiguos - es suficientemente clara. 
Me hizo gracia que el debate se centrara no en mis libros, sino en temas como la "mafia cultural judía" y el "exagerado" antisemitismo pasado y presente de Rumanía. Mi entrevistadora tenía su propia dinámica, apropiándose del diálogo con insinuaciones e intervenciones personales. 
Pero me enfrenté a una nueva sorpresa la semana siguiente, cuando, en el mismo programa de TV, la anfitriona se mostró más bien pasiva ante su invitado, un periodista militante convertido en periodista mercenario, mientras confesaba su admiración por Corneliu Zelea Codreanu, el "Capitán" de la Guardia de Hierro, la organización ortodoxa terrorista de extrema derecha de los años anteriores a la guerra. El periodista considera a Codreanu un "héroe romántico". 
Un grupo de intelectuales rumanos, yo entre ellos, protestó en una Carta Abierta contra este intento de rehabilitar a un asesino y propagandista del odio y la xenofobia. La televisión rumana respondió con prontitud que entiende que las víctimas de delitos antisemitas puedan sentirse afectadas por ese programa, pero que éste no había promovido este tipo de propaganda, y como prueba de la buena fe del canal mencionó la singular entrevista que se me había realizado la semana anterior. 
Poco después, el comité nacional de los medios de comunicación condenó el programa. Y poco después, algunos importantes intelectuales condenaron la condena del comité nacional como una afrenta a la libertad de expresión. 
Por supuesto, Rumanía no es el único país que vuelve a vivir esta comedia oscura. La revitalización de la extrema derecha en Hungría y el auge de "bolchevismo nacional" en Rusia, donde la Iglesia ortodoxa vuelve a condenar a Tolstoi como un "proto-comunista", sugieren un anhelo atávico más profundo y omnipresente. 
Al comentar sobre el momento en que el "cólera asiático" mata al gran y torturado escritor Gustav von Aschenbach, una brillante estudiante de Asia hizo notar que Mann relacionaba la enfermedad con la "pestilencia" del delta del Ganges, que atravesaba China y Afganistán, Persia y Astracán, y "hasta Moscú", antes de llegar a Europa a través de la "ciudad de la laguna". Observó con seriedad las migraciones de países pobres a los prósperos, la globalización del mal, las contradicciones y los conflictos de la modernidad, la airada respuesta terrorista a la misma, y el contraste entre un Occidente racional y pragmático y un Oriente más idealista y supersticioso, proclive al fanatismo religioso y al extremismo político. 
Fue un alivio escuchar las bien articuladas opiniones de mi alumna y ver en ella la esperanza de una generación nueva y cosmopolita. Pero su ejemplo fue también un recordatorio ineludible de los grandes peligros de nuestro tiempo. 
Para alguien que vivió dos sistemas totalitarios, es casi insoportable contemplar la decadencia estadounidense. Si bien los refugiados, inmigrantes, exiliados y desterrados no presumimos hasta el cansancio de que "somos los mejores", como hacen muchos estadounidenses, todavía creemos que EE.UU. sigue siendo un potente garante de la libertad y la democracia, y consideramos que su incoherencia es parte de su libertad. 
Por razones muy diferentes, EE.UU. y el mundo entero, parecen condenados a la simplificación del pensamiento, la acción y el sentimiento en aras de la eficacia inmediata y cotidiana. Por supuesto, el arte y la cultura pueden ofrecer un respiro ante las simplificaciones de nuestra época, respiro que necesitamos más que nunca si queremos contar con el destino que nos antecede y nos espera. 
Recordar y reflexionar sobre cómo hemos hecho mal a otras personas y naciones pueden beneficiar a los ciudadanos de un país tanto como la celebración de sus grandes hazañas. Los monumentos a la vergüenza no resolverían los problemas insolubles del destino de la humanidad en la Tierra, pero podrían frenar el avance de su lado oscuro en Europa del Este, el mundo árabe y el resto del planeta. 

Revolución en el vacío 
MADRID – La Guerra Fría puede haber acabado, pero ha vuelto la rivalidad entre las superpotencias. A consecuencia de ello, la capacidad de la comunidad internacional para unirse frente a las más importantes amenazas mundiales sigue siendo tan deficiente como siempre. 
En ningún caso se refleja más claramente que en el de Siria. Lo que debía ser un plan coordinado para proteger a los civiles de una represión despiadada y un avance hacia una transición pacífica, el formulado por el ex Secretario General de las Naciones Unidas Kofi Annan, ha acabado degenerando en una guerra por poderes entre los Estados Unidos y Rusia. 
Los dirigentes de Rusia (y China) intentan defender un sistema internacional basado en la soberanía incondicional de los Estados y rechazan el derecho de ingerencia humanitaria, de inspiración occidental. Preocupados por que las rebeliones árabes radicalicen a sus propias minorías reprimidas, se niegan a permitir que se utilice el Consejo de Seguridad de las NN.UU. para fomentar cambios revolucionarios en el mundo árabe, y Siria, el último baluarte ruso de la Guerra Fría, es un activo que el Kremlin hará todo lo posible por conservar. 
Todas ellas son adalides declarados de los derechos humanos a la hora de condenar cualquier ataque defensivo de Israel en Gaza como “genocida”, pero se muestran igualmente unidas al oponerse a la adopción de medidas sobre Siria por el Consejo de Seguridad, justo cuando la represión en este país resulta más atroz que nunca. Los levantamientos árabes o bien chocaron con su compromiso con la inviolabilidad de la soberanía nacional o bien aumentaron su temor a que una “intervención humanitaria” fuera simplemente otro instrumento de dominio septentrional. 
La reacción de Occidente ha sido mucho más favorable a las aspiraciones de los árabes, pero también ha sido contradictoria y desigual. Tanto los Estados Unidos como Europa pasaron años dedicados a un monumental ejercicio de hipocresía política, al predicar el evangelio del cambio democrático y al tiempo apoyar a tiranos árabes. 
De hecho, en ningún momento desde el comienzo de la “primavera árabe” se ha podido discernir una estrategia occidental coherente para abordar sus muchas dificultades e incertidumbres. En cada caso se ha reaccionado de forma diferente, ya fuera por las limitaciones impuestas por la política de poder internacional, como ocurre ahora con Siria, o por consideraciones económicas y estratégicas, como en Arabia Saudí o Bahrein. 
Por su parte, los EE.UU. no abandonaron inmediatamente a aliados autoritarios, como, por ejemplo, el Egipto de Hosnik Mubarak y el Túnez de Zine El Abidine Ben Ali. Si éstos hubieran mostrado más rapidez y eficacia para reprimir las protestas de las masas, podrían seguir en el poder actualmente… con la bendición americana. 
Los instrumentos tradicionales de política exterior de la UE –el “fomento de la sociedad civil” y “el fomento del comercio” – no son substitutos válidos de una estrategia para afrontar el nuevo juego de poder en el Mediterráneo. Y, sin embargo, Europa se ha mostrado totalmente incapaz de reaccionar de forma apropiada ante unas condiciones en las que los regímenes islamistas están estableciendo independientemente sus prioridades y agentes externos –Qatar, Arabia Saudí, Turquía, Rusia, China y tal vez el Irán incluso– están rivalizando para obtener influencia con una extraordinaria combinación de potencia de fuego financiero y fuerza política. 
La “Operación Protector Unificado” de la OTAN en Libia fue un gran éxito para la Alianza, pero la decisión de los Estados Unidos de permitir que Europa asumiera la dirección indicó también su intención de “reequilibrar” sus prioridades mundiales. En vista de que los EE.UU. están centrando su atención en Asia y el Pacífico en lugar de en los intereses vitales de Europa, el Mediterráneo y Oriente Medio, ya no se puede esperar que tomen la iniciativa para resolver las crisis en el patio trasero de Europa. 
Desde su victoria en la Guerra Fría, la hegemonía de los Estados Unidos en Oriente Medio ha sido una historia de frustración e inversión en sangre, sudor y fondos no recompensada. Ahora se espera un cambio en pro del realismo en materia de política exterior y la reciente reunión de la Secretaria de Estado, Hillary Clinton, con el Presidente islamista de Egipto, Mohamed Morsi, es una clara indicación de la nueva orientación de los Estados Unidos. 
A raíz de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. vieron el mundo islámico casi exclusivamente a través del prisma de la “guerra mundial al terror”. Sin embargo, ahora las autoridades reconocen que fue precisamente la persistencia secular de autocracias árabes lo que fomentó el terrorismo islamista. 
A consecuencia de ello, la premisa más importante de la política actual de los EE.UU. es la de que una pérdida de confianza de los islamistas en el proceso democrático tendría consecuencias adversas y de que la restauración de los antiguos regímenes podría amenazar los intereses occidentales más que un gobierno de los Hermanos Musulmanes. Ahora los Estados Unidos están entablando prudentemente relaciones con los nuevos dirigentes islamistas con la esperanza de que no pongan en peligro los acuerdos de paz propiciados por los EE.UU. 
La agitación en las sociedades árabes va a persistir sin lugar a dudas en los años futuros y es de esperar que las potencias mundiales y regionales en ascenso aprovechen la fragmentación del orden internacional para hacer avanzar sus intereses en esa región. Dada la confusión en que está sumida Europa y la resistencia de la crisis nuclear del Irán a una resolución diplomática, el nuevo realismo de la política exterior de los Estados Unidos podría muy bien significar que, por mucho que les desagrade, se vean obligados en última instancia a revisar su “estrategia reequilibradora”. 

Revolucionar las economías árabes 
ESTAMBUL – El duelo que se desarrolla actualmente en Egipto entre los islamistas y los gobernantes militares del país es un claro recordatorio de lo difíciles que serán, probablemente, las transiciones hacia la democracia en el mundo árabe. Es evidente que de no alcanzarse un acuerdo para compartir el poder, la inestabilidad política se prolongará. 
Los nuevos líderes árabes, tanto islamistas como funcionarios del antiguo régimen reconvertidos, son extremadamente conscientes de la necesidad de mejorar las perspectivas económicas de sus países. Saben muy bien que solo podrán mantener su popularidad mientras ofrezcan crecimiento, empleo y mejores niveles de vida; todo lo cual ya sería difícil en cualquier circunstancia, y es aún más intimidante en el contexto de la Primavera Árabe, que desestabilizó los sistemas económicos a lo largo de Oriente Próximo y el norte de África. 
Incluso en países como Túnez y Egipto, donde la transición a la democracia está más avanzada, el desempeño económico se ha visto afectado en general por la incertidumbre política. La economía tunecina se contrajo en 2011 un 1,8%, siendo la primera vez que sucede desde 1986. 
El déficit presupuestario de Egipto llegó al 10% del PIB, mientras que sus reservas de divisas extranjeras se redujeron a 15.000 millones de dólares, apenas suficiente para cubrir el costo de las importaciones del país durante los próximos tres meses. También en Túnez la revolución dejó tras de sí un marcado aumento del déficit presupuestario, que se elevó desde el 2,6% del PIB en 2010 al 6% en 2011. 
Los nuevos actores políticos se sienten obligados a elaborar programas económicos más detallados y a encarar los crecientes padecimientos materiales de las poblaciones de sus países. Por ejemplo, si bien los islamistas solían hacer hincapié más que nada en cuestiones políticas, como la participación, la inclusión y las reformas democráticas, las últimas campañas electorales fueron escenario de un vuelco a una retórica centrada en las aspiraciones económicas. 
En general, los nuevos jugadores políticos (especialmente los partidos islamistas) adoptaron un tono bastante conciliador respecto de la relación con los actores internacionales. Los programas económicos de estos partidos son mayoritariamente promercado y recalcan la importancia del sector privado para estimular el crecimiento, así como la necesidad de atraer capitales extranjeros. 
Tanto en Túnez como en Egipto, por ponerlos de ejemplo, los políticos islamistas han dado garantías de que el sector turístico, de vital importancia para sus economías, no se verá obstaculizado por restricciones derivadas de la ley islámica. Los programas económicos de los islamistas también prevén la colaboración con instituciones internacionales que ayuden a estos países a superar los desafíos que enfrentan. 
De hecho, si bien ha habido una fuerte resistencia a la intervención y a la ayuda del extranjero en lo que concierne a las reformas democráticas, los nuevos líderes árabes se muestran más abiertos a aceptar una cooperación con Occidente en lo referido a objetivos económicos. De modo que la debilidad económica ofrece una oportunidad sin precedentes para que los actores internacionales estrechen vínculos con el nuevo liderazgo árabe, en los que deberían incorporarse metas a corto, mediano y largo plazo. 
La prioridad debe estar puesta en las metas a corto plazo, porque a muchos partidos islamistas se los está forzando a producir resultados positivos en el transcurso de un único ciclo electoral. El desafío inmediato que enfrentarán los nuevos gobiernos es la creación de empleo, para lo cual la única receta disponible es la inversión a gran escala en proyectos de obras públicas. 
En primer lugar, aumentando la cantidad de ayuda financiera prometida. Además, poniendo a disposición de los responsables políticos árabes una experiencia técnica de gran calidad en relación con la gestión del endeudamiento, sin la cual cualquier economía que implemente programas de gasto público a gran escala se arriesga a desplazar la inversión privada por depender excesivamente del ahorro interno. 
Finalmente, la comunidad internacional puede ayudar a los gobiernos árabes a establecer un marco legal y normativo seguro y predecible para la creación de alianzas entre el sector público y el privado destinadas a concretar proyectos de infraestructura a gran escala. Luego, los actores internacionales, junto con los gobiernos árabes, podrán ayudar a promover estas oportunidades, permitiendo así que las economías árabes obtengan financiación internacional a largo plazo, centrada en la creación de infraestructuras. 
Solo una combinación de estas opciones permitirá a las economías árabes crear empleo en el corto plazo sin incurrir en el riesgo de crear desequilibrios fiscales desestabilizadores o falta de financiación para el sector privado. En cuanto a Occidente, colaborar firmemente con el mundo árabe para mejorar el futuro económico de las sociedades de esta parte del mundo puede aportarle infinidad de beneficios. 



¿Hará default Venezuela? 
Por esa razón, los bonos de la deuda externa venezolana rinden 11 puntos porcentuales más que los del Tesoro estadounidense, 12 veces más que los de México, 4 veces más que Nigeria y el doble de lo que paga Bolivia. En mayo pasado, Venezuela hizo una emisión “privada” por US$ 5.000 millones en bonos a 10 años con cupones del 6%. 
¿Tiene suficientes fondos líquidos? ¿Reunirá los fondos mediante una venta apresurada de CITGO, filial de PDVSA, la empresa petrolera estatal de Venezuela? 
Es cierto, qué deberían hacer los gobiernos no está totalmente divorciado de qué es lo que efectivamente harán, pues en general la gente hace lo que debe. Pero las preguntas que involucran “debe hacer” traen consigo juicios morales que no están presentes en las preguntas que involucran "hará”, y por eso suelen ser mucho más complejas. 
Uno podría decir que siempre que se pueda cumplir con las obligaciones asumidas, eso es lo que se debería hacer. Es lo que la mayoría de los padres enseñan a sus hijos. 
Pero el cálculo moral se complica cuando es imposible cumplir con todos los compromisos y se hace necesario decidir cuáles cumplir y cuáles no. Hasta ahora, bajo el ex Presidente Hugo Chávez y su sucesor, Nicolás Maduro, Venezuela ha optado por pagar religiosamente sus bonos de deuda externa, gran parte de los cuales están en manos de venezolanos ricos y bien relacionados. 
Diagnosticado con cáncer hace algunos meses, debió lanzar una campaña en las redes sociales para poder conseguir las medicinas necesarias para su tratamiento. La gran escasez de medicamentos y material quirúrgico en Venezuela es una consecuencia directa de un default de US$3.500 millones del gobierno con importadores de farmacéuticos. 
Los retrasos con importadoras de alimentos alcanzan ya US$4.200 millones, lo que ha producido una grave escasez en productos de la canasta básica. En el sector automotriz, el incumplimiento supera los US$3.000 millones, lo que ha resultado en el colapso del transporte por falta de repuestos. 
Dado que el gobierno ha optado por incumplir estas obligaciones, muchos importadores han venido acumulando una abundante cantidad de moneda local. Durante un tiempo, la falta de acceso a divisas fue compensada con préstamos de proveedores extranjeros y casas matrices, pero las deudas acumuladas y las pérdidas debido a las sucesivas devaluaciones han acabado con su paciencia y cerrado el crédito. 
La lista de defaults es interminable. Venezuela está también en mora con los proveedores, contratistas y socios en joint-ventures de PDVSA, con lo cual las exportaciones de petróleo han caído 45% en relación con 1997, y su producción apenas roza la mitad de lo que el plan de 2005 había previsto para 2012. 
Más aún, el Banco Central de Venezuela también ha incumplido con su obligación de mantener estabilidad de precios, habiendo casi cuadruplicado el dinero en circulación en 24 meses, lo que ha hecho que el bolívar pierda el 90% de su valor en el mercado negro y que la tasa de inflación sea la más alta del mundo. Para colmo de males, el Banco Central también ha incumplido con su obligación de publicar la inflación y otras estadísticas esenciales. 
Venezuela funciona con cuatro tipos de cambio, donde el más fuerte está 13 veces por encima del más débil. Así las cosas, no ha de sorprender que el arbitraje cambiario sea el negocio más rentable en el país, lo que ha impulsado la corrupción venezolana a las posiciones más altas del ránking mundial. 
El gobierno de Nicolás Maduro, en lugar de atacar las causas del problema, ha decidido complementar los controles cambiarios y de precios con el cierre de las fronteras y la colocación de lectores de huellas dactilares de los compradores, supuestamente para evitar el "acaparamiento". Esto constituye una violación a las libertades más básicas de los venezolanos que no se observa en Bolivia, Ecuador y Nicaragua; tres países que presumen de una ideología similar pero mantienen un único tipo de cambio y una tasa de inflación de un dígito. 
Si las autoridades adoptaran políticas con sentido común y buscaran el apoyo del Fondo Monetario Internacional y otros prestamistas multilaterales, como lo suele hacer la mayoría de países en problemas, se le aconsejaría renegociar la deuda externa. De esa forma, el peso del ajuste se compartiría con otros acreedores, como ya ha ocurrido en Grecia, y la economía ganaría tiempo para recuperarse, particularmente en la medida que empiecen a madurar nuevas inversiones en las reservas petroleras más grandes del mundo. 
Nada de esto va a suceder bajo el mandato de Maduro, quien carece de la capacidad, capital político y voluntad para moverse en esa dirección. Pero el hecho de que su gobierno haya decidido incumplirle a los 30 millones de venezolanos para pagarle religiosamente a Wall Street no debe ser interpretado como una señal de rectitud moral. 

Cómo hacer para que la buena suerte económica se vuelva mala 
CAMBRIDGE, MA – Muchas veces cuesta entender cómo países que reciben una mano económica bastante buena pueden terminar complicando tanto las cosas. Es como si hubieran intentado suicidarse saltando desde el sótano. 
Dos de los casos más extremos (pero no los únicos) son la Argentina y Venezuela, países que se han visto beneficiados con los altos precios de sus exportaciones, pero que se las ingeniaron para perder la autopista que conduce a la prosperidad y doblar en una calle sin salida. En algún momento tendrán que dar una vuelta en U y retroceder por el terreno del progreso ficticio. 
Lo desconcertante es que no es la primera vez que estos países tomaron el camino que lleva a un cul-de-sac económico. Hay un dicho que dice que sólo los peluqueros aprenden en cabeza ajena, pero algunos países parecen incapaces de aprender ni siquiera de su propia experiencia. 
Todo empieza cuando algún desequilibrio causa una inflación generalizada o que algún precio clave -por lo general el tipo de cambio, pero también la energía, el agua y el combustible- esté bajo una presión alcista. El gobierno entonces usa su poder coercitivo para frenar el alza de los precios. 
Por ejemplo, Brasil ha causado estragos a la salud financiera de su compañía petrolera estatal, Petrobras, para mantener bajos los precios del combustible. Argentina destruyó su sector de gas natural con los controles de precios. 
La historia habitual, muy bien resumida por el difunto Rüdiger Dornbusch y Sebastián Edwards, es que las políticas fiscales y monetarias laxas generan una inundación de moneda recién impresa en busca de más dólares de los que el banco central puede ofrecer al tipo de cambio vigente. En lugar de permitir una depreciación de la moneda, o de ajustar sus políticas, el gobierno opta por controles del tipo de cambio, limitando el acceso a los dólares a quienes "realmente" los necesitan e impidiendo así que los "especuladores" perjudiquen "al pueblo". 
Los controles del tipo de cambio, normalmente acompañados por controles de precios, le dan al gobierno la sensación de que puede tenerlo todo: políticas laxas e inflación baja. 
Nada resulta más rentable que la sobrefacturación de las importaciones y la subfacturación de las exportaciones. En Venezuela, importar alimentos en mal estado y dejarlos que se pudran es más rentable que cualquier inversión en cualquier parte del mundo (sin considerar, por supuesto, los sobornos necesarios para permitir que esto suceda). 
Pero aquí las cosas se tornan interesantes. El gasto público tiende a aumentar con la inflación más que los ingresos del gobierno, porque los ingresos dependen de los impuestos sobre las exportaciones, que se calculan al tipo de cambio oficial controlado. 
De manera que, con el tiempo, las cuentas fiscales empeoran automáticamente, creando un círculo vicioso: déficits fiscales monetizados que llevan a una inflación y a una creciente brecha en el mercado de tipo de cambio paralelo que agrava el déficit fiscal. 
Por ejemplo, cuando Hugo Chávez fue electo presidente por primera vez en 1998, el bolívar venezolano se podía cambiar a 2.610 pesos colombianos. Hoy, a pesar de una serie de controles del tipo de cambio, un bolívar vale apenas 300 pesos al tipo de cambio oficial (que pronto será reajustado), y hay que considerarse afortunado si se pueden conseguir 30 pesos al tipo de cambio en el mercado negro. 
Cualquier sistema crea ganadores y perdedores. En la Argentina y Venezuela, los ganadores son aquellos que tienen un acceso preferencial al tipo de cambio, aquellos que se benefician con el despilfarro del gobierno y aquellos a quienes no les importa hacer largas filas para comprar productos racionados. 
Un sistema así puede generar un conjunto de creencias populares que se retroalimentan y que pueden explicar por qué países como la Argentina y Venezuela toman, una y otra vez, atajos sin salida. Dado que tantas empresas ganan dinero a partir de las rentas creadas por el racionamiento del tipo de cambio, en lugar de generando valor, es fácil creer que los mercados no funcionan, que los empresarios son especuladores y que los gobiernos necesitan controlarlos e imponer precios "justos". 


Picketty omite el knowhow 
CAMBRIDGE – Los marcos teóricos son muy buenos porque nos permiten comprender en términos simples aspectos fundamentales de un mundo complejo, como lo hacen los mapas. Pero, al igual que éstos, sólo sirven hasta cierto punto. 
Una manera útil de comprender la economía mundial se encuentra en el marco que presenta Thomas Piketty en su celebrado libro Capital in the Twenty-First Century (El capital en el siglo XXI). Piketty divide el mundo en dos elementos fundamentales: el capital y el trabajo, que se emplean en la producción y participan en los ingresos. 
La diferencia principal entre ellos es que el capital es algo que se puede comprar, poseer, vender y, en principio, acumular sin límites, como lo han hecho los súper ricos. El trabajo es el uso de una capacidad individual que otros pueden remunerar pero no poseer, ya que la esclavitud ha dejado de existir. 
Si no lo fuera, su dueño lo vendería para adquirir el otro terreno. Esta condición de no-arbitraje implica que, en equilibrio, todo capital produce la misma rentabilidad ajustada al riesgo, la cual Piketty estima que históricamente ha sido de 4 a 5% al año. 
Un individuo o un país que ahorra 100 unidades de ingreso debería recibir, a perpetuidad, un ingreso anual de unas 4 a 5 unidades. A partir de esto, es evidente que si el capital se reinvirtiera en su totalidad y la economía creciera menos del 4 a 5%, el capital y el ingreso que produce aumentarían en relación a la economía. 
Piketty sostiene que, debido a que los países ricos están creciendo menos del 4 a 5%, se están volviendo más desiguales. Esto se puede ver en las cifras que nos muestra, a pesar de que en Estados Unidos gran parte del aumento de la desigualdad no se debe a esta lógica, sino al aumento de lo que Piketty llama los "súper gerentes", quienes reciben sueldos extremadamente altos (sin embargo, no explica por qué). 
En los 30 años que van desde 1983 a 2013, Estados Unidos pidió prestado al resto del mundo, en términos netos, más de US$13,3 billones, o cerca del 80% de su PIB de un año. Antes de que comenzara este período, en 1982, Estados Unidos ganaba alrededor de US$36 mil millones provenientes del resto del mundo como ingreso financiero neto, producto del capital que había invertido previamente en el extranjero. 
Si se supone que la renta de este capital fue del 4%, ello equivaldría a ser dueño de US$900 mil millones en capital extranjero. O sea, si hacemos los cálculos, Estados Unidos hoy tendría una deuda con el resto del mundo de alrededor de US$12,4 billones (13,3 menos 0,9). 
Suponiendo un rendimiento del 4%, esto equivaldría a poseer US$5,7 billones en capital extranjero. De hecho, la diferencia entre lo que Estados Unidos "debería" pagar si estuviera correcto el cálculo de Piketty es alrededor de US$710 mil millones en renta anual, o US$17,7 billones en capital - el equivalente a su PIB anual. 
Estados Unidos no es la única excepción a este errado cálculo, y las brechas son sistemáticas y profundas, como lo hemos demostrado Federico Sturzenegger y yo. 
En términos netos, Chile no ha recibido mayores préstamos en los últimos 30 años, pero le paga al resto del mundo como si hubiera pedido prestado el 100% de su PIB. En los últimos 10 años, en términos netos, China le ha prestado al resto del mundo alrededor del 30% de su PIB anual, pero no recibe nada a cambio. 
¿Qué está ocurriendo? La simple respuesta es que las cosas no se hacen sólo con capital y trabajo, como lo sostiene Pikkety, sino que también incluyen el knowhow. 
Para apreciar el efecto de esta omisión, consideremos que los préstamos netos de US$13 billones obtenidos por Estados Unidos, dramáticamente subestiman la cuantía de los préstamos brutos, que se aproxima más bien a los US$25 billones. Estados Unidos utilizó US$13 billones para cubrir su déficit y el resto para realizar inversiones en el extranjero. 
Este dinero se mezcla con el knowhow como inversión extranjera directa, y el retorno para ambos se aproxima más al 9%, en comparación con el 4% o menos que se les paga a los prestamistas. De hecho, el 9% de US$12 billones es más que el 4% de US$25 billones, lo que explica este aparente misterio. 
Chile y China colocan sus ahorros en el exterior sin mezclarlos con knowhow - compran acciones y bonos - y como consecuencia reciben solamente el 4 a 5%, o menos, que Pikkety supone. Por el contrario, en Chile y China los inversores extranjeros aportan un knowhow de gran valor; por lo tanto, el influjo de capital bruto rinde más que los ahorros brutos en el exterior. 
El punto es que la creación y el desplazamiento de knowhow constituyen una fuente importante de creación de riqueza. Después de todo, Apple, Google y Facebook en conjunto valen más de US$1 billón, a pesar de que el capital que se invirtió en ellos originalmente fue sólo una mínima fracción de esa cantidad. 
Cada uno de sus miembros es crucial, pero fuera del equipo, cada individuo tiene un valor mucho menor. Los accionistas pueden querer hacerse de la diferencia en forma de ganancias, pero no pueden prescindir del equipo. 
Y aquí viene el papel de los súper gerentes: buscan embolsarse parte del valor creado por el equipo. 

La desmesura de la tecnología 
Según Ludwig Wittgenstein, los problemas filosóficos no son más que una consecuencia del mal uso de las palabras. Por el contrario, el arte de la diplomacia consiste en encontrar una forma de expresarse que oculte el desacuerdo. 
Una de las ideas que hoy los economistas comparten de manera casi unánime es que, más allá de la riqueza mineral, la mayor parte de la enorme diferencia de ingresos entre los países ricos y los pobres no se puede atribuir ni al capital ni a la educación, sino a la "tecnología". Entonces, ¿qué se entiende por tecnología? 
La respuesta a esta pregunta explica un inusual consenso entre los economistas, puesto que la "tecnología" se mide como si fuera "ninguna de las anteriores" en un examen de opción múltiple. Es decir, es un residuo - al que el Nobel Robert Solow denominó “productividad total de los factores" - que permanece inexplicado aún después de dar cuenta de otros insumos de la producción, tales como el capital físico y el humano. 
Por ello, estar de acuerdo con la idea de que la “tecnología” explica las diferencias en la riqueza de las naciones suena más significativo que confesar nuestra ignorancia, pero en realidad no lo es. Y, es esta ignorancia la que debemos resolver. 
En una importante obra, W. Brian Arthur define la tecnología como la colección de aparatos y prácticas de ingeniería de las que dispone una cultura. Dado que los aparatos se pueden poner en un contenedor y enviar a cualquier parte del mundo, y que las recetas, planos y manuales de instrucción se pueden poner en línea y así ser fácilmente accesibles, sería lógico concluir que el internet y el libre comercio deberían hacer que las ideas y los aparatos que llamamos "tecnología" estuvieran disponibles en todo el mundo. 
De hecho, gran parte de la teoría moderna del crecimiento, que arranca con los estudios de fines de los 1980 de Paul Romer, proviene del concepto de que las ideas son las que causan el crecimiento, pero éstas son difíciles de crear y fáciles de copiar. Por eso es que se requiere proteger a los creadores de ideas con patentes y derechos de autor, o subsidios fiscales. 
Entonces, dado que es fácil copiar ideas y fácil enviar aparatos, ¿por qué persisten las grandes brechas tecnológicas entre los países? 
Por ejemplo, el argumento que defienden Daron Acemoglu y James Robinson en su libro ¿Por qué fracasan las naciones? es esencialmente que la tecnología no se difunde porque las elites gobernantes no desean que se difunda. Dichas elites imponen instituciones extractivas (malas) en lugar de adoptar instituciones inclusivas (buenas), y como la tecnología podría debilitar su control sobre la sociedad, prefieren prescindir de ella. 
Como venezolano preocupado por el colapso que sufre mi nación en estos momentos, no tengo dudas de que ha habido numerosas instancias en la historia de la humanidad en las cuales quienes detentan el poder han impedido el progreso. Pero al mismo tiempo, me sorprende la frecuencia con que los gobiernos que adoptan como meta el crecimiento compartido no la logran - como la Sudáfrica post-Apartheid, por ejemplo. 
Dichos gobiernos promueven la escolaridad, el libre comercio, los derechos de propiedad, los programas sociales y el internet. Sin embargo, las economías de sus países siguen sin despegar. 
El problema reside en que un componente clave de la tecnología es el knowhow o saber-hacer, es decir, la capacidad de llevar a cabo una tarea. Y, a diferencia de las ideas, este knowhow no involucra la comprensión ni puede adquirirse a través de ella. 
Sabe cómo hacerlo, pero ponerlo en palabras le sería imposible y, aunque lo hiciera, ello no haría que los demás fuéramos mejores jugadores de tenis. Sobre este conocimiento tácito, el científico y filósofo Michael Polanyi diría: “sabemos más de lo que podemos expresar”. 
Por lo tanto, no es necesario recurrir a las elites extractivas ni a otras fuerzas malignas para explicar el motivo por el cual no se difunde gran parte de la tecnología. Ello sucede porque la tecnología mayormente requiere de knowhow, o sea, de la habilidad para reconocer patrones y responder a ellos mediante acciones efectivas. 
Más aún, como el knowhow se ha ido haciendo cada vez más colectivo en lugar de individual, su difusión se hace aún más lenta. El knowhow colectivo se relaciona con la capacidad de realizar tareas que no se pueden llevar a cabo de manera individual, como tocar una sinfonía o distribuir el correo: ni un violinista ni un cartero es capaz de hacerlo por su propia cuenta. 
Asimismo, una sociedad no puede simplemente imitar la idea de Amazon o de eBay a menos que muchos de sus ciudadanos ya cuenten con acceso a internet, tarjetas de crédito y servicios de correo. Dicho de otra forma: implementar nuevas tecnologías requiere que otras tecnologías se hayan difundido previamente. 
Es por esto que ciudades, regiones y países pueden absorber la tecnología solamente de manera gradual, generando crecimiento a través de la recombinación del knowhow que ya tienen, quizás añadiéndole algún componente, como un contrabajista para completar un cuarteto de cuerdas. Pero es imposible pasar de golpe desde un cuarteto a una orquesta filarmónica porque faltarían muchos instrumentos y, más importante aún, muchos músicos que supieran tocarlos. 
El progreso se produce penetrando en lo que el biólogo teórico Stuart Kauffman llama el "adyacente posible" - lo que significa que la mejor manera de descubrir lo que pudiera ser factible en un país, es teniendo en cuenta lo que ya existe allí. Es posible que en algunas ocasiones haya causas políticas que impidan la difusión tecnológica, pero en gran medida, la tecnología no se difunde por la naturaleza misma de la tecnología. 

La economía del conocimiento tácito 
Han retirado la mayor parte de su fuerza laboral de la agricultura y la han trasladado a las ciudades, donde pueden compartir más fácilmente sus conocimientos. Sus familias tienen menos hijos y los instruyen más profundamente, con lo cual facilitan el progreso tecnológico. 
Para llegar a ser ricos, los países pobres deben experimentar un cambio similar: reducir el empleo agrícola, urbanizarse más, tener menos hijos y mantener más tiempo en la escuela a los que tengan. 
En 2010, el Brasil estaba urbanizado en un 84,3 por ciento; su tasa de fecundidad era de 1,8 nacimientos por mujer; su fuerza laboral tenía en promedio 7,2 años de escolaridad 5,2 por ciento de estos tenía título universitario. Estos indicadores sociales son mejores que los del Reino Unido en 1960. 
El Brasil no es un caso único: en 2010 Colombia, Túnez, Turquía e Indonesia podían compararse favorablemente con el Japón, Francia, los Países Bajos e Italia en 1960, respectivamente. 
Por ello, las economías emergentes hoy son más productivas que lo que las economías avanzadas eran en 1960. ¿Cierto? 
El PIB real por habitante era un 140 por ciento mayor en Gran Bretaña en 1960 que en el Brasil en 2010. Era un 80 por ciento mayor en el Japón de entonces que en Colombia hoy, 42 por ciento mayor en la Francia de entonces que en el Túnez actual, 250 por ciento mayor en los Países Bajos de entonces que en la Turquía actual y 470 por ciento mayor en la Italia de entonces que en la Indonesia actual. 
¿Cómo es que hoy las familias más urbanizadas, más pequeñas y más instruidas en países emergentes son mucho menos productivas que sus homólogas de hace medio siglo en los países industrializados? ¿Por qué no pueden los países emergentes reproducir niveles de productividad que se lograron antaño en países ricos cuando tenían peores indicadores sociales y tecnologías mucho más antiguas? 
La clave para este enigma es el conocimiento tácito. Para producir, se necesita saber hacerlo y esos conocimientos están, en gran medida, latentes: no están disponibles en los libros, sino almacenados en el cerebro de quienes los utilizan. 
Así es como formamos a los músicos, a los barberos, a los médicos y a los científicos. Pensemos en lo que tarda un adulto en aprender un idioma o un músico en dominar el violín. 
Además, el conocimiento tácito es enorme y va en aumento, por lo que sólo una fracción minúscula de él cabe en la cabeza de una persona. Pero la mayoría de los productos requieren muchos más conocimientos que los que caben en la cabeza de cualquier pèrsona, por lo que, para producirlos, se require crear equipos de personas con diferentes conocimientos, tal como ocurre con una orquesta sinfónica. 
Aumentar el conocimiento tácito que posee una sociedad resulta más fácil de decir que de hacer, porque las economías sólo pueden ofrecer experiencia práctica en los puestos de trabajo que existen. ¿Cómo pueden aprender las personas a desempeñar tareas propias de unos puestos de trabajo que aún no existen? 
Investigaciones recientes hechas en el Centro de Desarrollo Internacional de la Universidad de Harvard indican que el conocimiento tácito circula por cauces asombrosamente lentos y estrechos. La productividad de estado de Nuevo León en México es mayor que la de Corea del Sur, pero la del estado mexicano de Guerrero es similar a la de Honduras. 
Es más fácil mover los cerebros que mover los conocimientos de un cerebro a otro y no sólo en México. Por ejemplo, cuando se crean nuevas industrias en ciudades alemanas y suecas, suele deberse sobre todo –como ha mostrado Frank Neffke, del Centro de Desarrollo Internacional– a que empresarios y empresas de otras ciudades se trasladan a ellas, y llevan consigo a trabajadores especializados y con la experiencia industrial pertinente. 
El economista Steven Klepper, recientemente fallecido, sostuvo que las industrias suelen agruparse en determinadas ciudades simplemente porque quienes crean nuevas empresas son principalmente trabajadores que abandonan empresas exitosas y se llevan consigo el conocimiento tácito relevante. De hecho, la extensa bibliografía existente sobre el conocimiento indica que su difusión geográfica es extraordinariamente limitada. 
Lo fundamental es que la urbanización, la escolarización y el acceso a la red Internet son, lamentablemente, insuficientes para transmitir de forma eficaz el conocimiento tácito necesario para ser productivo. Ésa es la razón por la que los mercados emergentes de hoy son mucho menos productivos que eran los países ricos en 1960, aunque estos últimos fueran menos urbanos, menos escolarizados y utilizaran tecnologías mucho más antiguas. 
El conocimiento tácito existe en cerebros, por lo que los países emergentes deben centrarse en atraérselos, en lugar de erigir barreras a la inmigración. Deben recurrir a sus diásporas, atraer inversión extranjera directa en sectores nuevos y, de ser posible, adquirir empresas extranjeras que tengas conocimientos útiles. 

La economía vista desde el cerebro 
CAMBRIDGE – En su pionero libro Sobre la inteligencia, de 2005, Jeff Hawkins propuso un paradigma alternativo del funcionamiento del cerebro. En su opinión, el cerebro no es una máquina de Turingque manipula símbolos conforme a una tabla de reglas, como lo hacen las computadoras o la inteligencia artificial, sino que es una gigantesca memoria jerárquica que está registrando permanentemente lo que percibe y prediciendo lo que vendrá a continuación. 
El cerebro logra asociar sonidos fragmentarios en un mar de ruido con una canción conocida o la cara de una persona disfrazada con la de un hijo. La idea es similar a la función de autocompletado de la casilla de búsqueda de Google, que adivina constantemente lo que introduciremos a continuación a partir de lo que ya hemos escrito. 
La jerarquía permite encontrar significado a nivel superior independientemente de si los datos llegan a nuestro cerebro porque los leímos o escuchamos. Así, pues, el cerebro es una máquina inductiva que predice el futuro basándose en el descubrimiento de similitudes, a muchos niveles diferentes, entre el presente y el pasado. 
Este modelo de funcionamiento del cerebro propuesto por Hawkins tiene repercusiones importantes en muchas esferas, incluida aquella en la que yo pienso la mayor parte del tiempo: las estrategias de desarrollo económico. 
Por definición, el desarrollo no es simplemente más de lo mismo, del mismo modo que un adulto no es un niño grande. Ese proceso entraña la combinación de capacidades ya existentes con otras nuevas para facilitar actividades más diversas y complejas. 
Ésa es la razón por la que no ha tenido éxito el proyecto de Aldeas del Milenio de Jeffrey Sachs, como muestra el libro reciente de la periodista Nina Munk. Según ésta, en el intento de hacer que unos campesinos pasen de la agricultura de subsistencia a la comercial faltaron, sencillamente, demasiadas piezas. 
El pensamiento tradicional sobre el desarrollo económico ha seguido un esquema parecido al de Turing, al intentar especificar un modelo general del mundo –basado en primeros principios– y después utilizarlo para pensar la situación de un país o los posibles efectos de una política. Sin embargo, el mundo es con frecuencia demasiado complejo y rico en matices para este esquema. 
¿Acaso no sería una gran mejora si, al mirar a un lugar en particular, pudiéramos repasar mentalmente todas las experiencias previas del mundo y seleccionar automáticamente las más pertinentes para inferir lo que hacer a continuación? ¿No sería útil ver las posibilidades de desarrollo exactamente como el cerebro ve, según Hawkins, el mundo? 
Un enfoque alternativo del desarrollo económico requeriría grandes cantidades de datos sobre el mundo que permitan inferir lo que es probable que funcione en un país o una ciudad en un momento determinado, a partir de lo que allí existe y a la luz de la experiencia previa de ese lugar y del resto del mundo. Sería como el sistema de recomendaciones de Amazon que propone libros que podrían gustarnos a partir de nuestra experiencia y la de los demás. 
En un artículo reciente, mis colegas y yo hemos mostrado que este enfoque del desarrollo económico puede implementarse. Simplemente conociendo la historia de las exportaciones por producto de todos los países del mundo podemos predecir, incluso con una década de adelanto, qué actividades económicas crecerán o decaerán, aparecerán o desaparecerán en cada país. 
Los países suelen diversificarse hacia actividades relacionadas con las que ya tienen o que están presentes en localidades similares a ellos. En nuestro reciente Atlas de la Complejidad Económica, hemos puesto este enfoque al alcance de todos. 
La idea de examinar experiencias anteriores para configurar acciones futuras es tan antigua como la humanidad. Siguiendo esa intuición, Justin Yifu Lin, ex economista jefe del Banco Mundial, propuso que, para que los países determinen que hacer hoy deben identificar un país exitoso que haya sido similar a ellos dos décadas atrás e imitar su sendero. 
Pero deberíamos poder hacer esto mucho mejor, al examinar muchas más experiencias con mucho más detalle, recurriendo a una memoria mucho mayor que pueda encontrar muchas más similitudes entre muchas más experiencias pertinentes. Distinta hubiera sido la suerte del proyecto de Aldeas del Milenio de Sachs si hubiese contado con los datos relativos a todos los casos de éxito en la transición de la agricultura de subsistencia a la agricultura comercial, en lugar de depender sólo de conjeturas o deducciones. 
Este enfoque alternativo puede empoderar a mucho en la búsqueda de vías acertadas hacia el desarrollo reduciendo los peligros y los riesgos que entraña dicha búsqueda de la misma forma que los mapas nos dan mucha información útil para permitirnos llegar a donde queremos. Así como las tecnologías de la realidad aumentada vuelven más rica nuestra experiencia del mundo (como la repetición instantánea en un juego deportivo), hoy resulta factible colocar la experiencia mundial del desarrollo al alcance de quienes quieren promoverlo. 

Las penas abiertas de América Latina 
NUEVA YORK – Las historias son más creíbles mientras más reafirman nuestros supuestos y preconceptos. De lo contrario, nos resultan inverosímiles. 
Un buen ejemplo de esto es el admirado libro que Eduardo Galeano publicó en 1971, Las venas abiertas de América Latina, del cual se vendieron más de un millón de copias en doce idiomas y que definió el punto de vista de toda una generación sobre la tortuosa historia de la región. Incluso, el fallecido Hugo Chávez le entregó una copia al presidente estadounidense Barack Obama cuando se encontraron en Trinidad, en 2009. 
El libro es digno de elogio por su capacidad para narrar cinco siglos de historia latinoamericana con gran coherencia, algo que solo una obra de ficción puede lograr. La historia, desafortunadamente, es un poco más compleja. 
¿Por qué fue entonces tan bien recibido y cómo se explican las dudas de su autor? 
Durante siglos cambia la nacionalidad de los malos –digamos, de española a estadounidense–, pero sus intenciones se mantienen. Los problemas actuales son resultado de las malignas potencias extranjeras, cuyo único objetivo ha sido explotarnos. 
Por eso los galeses y los pigmeos viven en sitios remotos, y se habla inglés, español y portugués en América. De hecho, recientes hallazgos científicos señalan que la revolución neolítica –la transición de la caza y la recolección a la agricultura– no se difundió porque los cazadores hayan aprendido de los granjeros, sino porque fueron desplazados por ellos. 
Pero, si bien la superioridad tecnológica y la confrontación pueden eliminar al grupo más débil, la difusión tecnológica entre culturas puede resultar mutuamente beneficiosa. Permite lograr más con menos y generar así un excedente, que puede ser distribuido. 
Sin embargo, sin esa relación no habría torta que repartir. El verdadero desafío para un patriota es obtener la mayor cantidad de torta posible, no un porcentaje alto de una torta más pequeña. 
Por ejemplo, aunque la intención de Chávez era duplicar la producción petrolera venezolana para alcanzar seis millones de barriles diarios en 2012 –una meta factible, dado que el país cuenta con las mayores reservas petrolíferas del mundo– su afición por las expropiaciones y los despidos de disidentes capaces llevó a que la producción cayera en un quinto de su volumen. Mientras Venezuela continúa sumida en problemas económicos, sus aliados –China, Rusia, Brasil y la OPEP– han aumentado desde el año 2000 su producción en 14 millones de barriles diarios y se ríen de Venezuela mientras cuentan su dinero. 
Pero referir la historia latinoamericana como una de saqueo extranjero es ignorar los beneficios que la región logró gracias a los esfuerzos de otros países, especialmente en el caso de Venezuela. Consideremos entonces una historia alternativa. 
Aproximadamente en 1870, John D. Rockefeller encabezó el desarrollo de la moderna industria del petróleo con el objetivo de producir kerosén para la iluminación. Más tarde, mientras luchaba ferozmente contra Thomas Edison, quien amenazaba sus negocios con la bombilla eléctrica, ciertos desarrollos tecnológicos independientes condujeron a la creación del motor de combustión interna y a la idea de colocarlo sobre ruedas. 
En primer lugar, al petróleo había que encontrarlo; luego debía ser extraído, refinado para obtener productos más útiles, y transportado en forma económica. Todo eso requirió una plétora de avances en geología, metalurgia, ciencia de materiales, ingeniería química, automóviles, caminos, ciudades, reglamentaciones y otras áreas. 
Fue esta extraordinaria revolución tecnológica la que convirtió al petróleo en algo valioso. Mientras esto tenía lugar, muchos de los actuales grandes productores de petróleo –incluidos Venezuela, Arabia Saudí, Irán y Nigeria– brillaban por su ausencia. 
Contaban, sin embargo, con el derecho a restringir el acceso a su subsuelo para captar rentas, exactamente de la misma manera como lo han hecho los odiados terratenientes durante siglos. Podían convertirse en rentistas y vivir del trabajo y la inventiva de otros. 
En los países en desarrollo, el progreso económico requiere absorber y adaptar la tecnología que existe en otros lugares, algo que exige entrar en relación con quienes la poseen. Es una pena que, al caracterizar estas interacciones como pura explotación en vez de oportunidades para la creación de valor, la mentalidad de Las venas abiertas haya producido una verdadera sangría de posibilidades para tanta gente, tanto en Latinoamérica como en otros lugares. 

El mito de la especialización 
Son poderosas, porque muchas de sus implicaciones no son obvias. Nos brindan un punto de vista diferente desde el cual mirar al mundo y decidir cómo actuar sobre él. 
Como no pueden ser buenos en todo, deben concentrarse en lo que son mejores, esto es, en sus ventajas comparativas. Deben hacer muy bien unas pocas cosas e intercambiarlas por otras que son producidas mejor en otros lugares, aprovechando así los beneficios del comercio. 
Como ocurre a menudo, no es lo que no sabemos, sino lo que erróneamente creemos que sabemos, lo que nos perjudica. La idea de que las ciudades y los países en realidad sí se especializan, y que por lo tanto deben especializarse, es una de esas ideas muy equivocadas y peligrosas. 
Todos nos beneficiamos cuando nos tornamos mejores en cosas distintas que los demás e intercambiamos nuestro conocimiento con ellos. No es eficiente que la misma persona sea, por ejemplo, dentista y abogado. 
Pero la especialización a nivel individual en realidad conduce a la diversificación a un nivel superior. Es precisamente porque las personas y las empresas se especializan que las ciudades y los países se diversifican. 
La primera probablemente cuenta con un único profesional generalista, capaz de brindar un conjunto limitado de servicios. En el segundo, los médicos se especializan en distintas áreas (oncología, cardiología, neurología, etc.) y eso permite al hospital ofrecer un conjunto más diverso de intervenciones. 
Entre las ciudades con poblaciones similares –por ejemplo, Salvador y Curitiba en Brasil, o Guadalajara y Monterrey en México– las más diversificadas son más ricas que las menos diversificadas. Además, tienden a crecer más rápidamente y a diversificarse aún más, no solo porque cuentan con un mayor mercado interno, sino porque también son más diversificadas en términos de lo que pueden vender a otras ciudades y países. 
La población de los Países Bajos, Chile y Camerún es similar, pero los Países Bajos son el doble de ricos que Chile, que es diez veces más rico que Camerún. Si consideramos sus exportaciones podemos ver que los Países Bajos tienen una diversificación tres veces mayor a chilena, que es el triple de la de Camerún. 
Como mis colegas y yo hemos argumentado recientemente una forma de entender esto es pensar que las industrias combinan habilidades, al igual que las letras se unen para formar palabras. Con una mayor diversidad de letras, la variedad de palabras que se puede formar aumenta, así como su longitud. 
Las ciudades son los lugares donde la gente que se ha especializado en distintas áreas se congrega, lo que permite que las empresas combinen su conocimiento. Las ciudades ricas se caracterizan por un conjunto más diverso de habilidades, que permite el desarrollo de un conjunto de sectores más diverso y complejo, y brinda, por lo tanto, más oportunidades laborales a los diversos especialistas. 
Evolucionan y pasan de sostener a unas pocas industrias sencillas a contar con un conjunto cada vez más diverso de sectores económicos más complejos. Lograr esto implica solucionar importantes problemas de coordinación, porque un sector nuevo en una ciudad no encontrará trabajadores con experiencia en él. 
Concentrarse en las escasas actividades en las que se destacan actualmente solo reduciría la variedad de las capacidades –o «letras»– con las que cuentan. El desafío no es elegir unos pocos ganadores entre los sectores existentes, sino facilitar la emergencia de más ganadores mediante la ampliación del ecosistema de negocios que le permita nutrir a nuevas actividades. 
Las ciudades y los países no deben enfocarse en unos pocos «clústeres» o conglomerados y consolidar las cadenas de valor en ese lugar, como tan a menudo se recomienda. En lugar de ello deben preocuparse por constituirse en un nodo en muchas cadenas de valor distintas, algo que requiere encontrar otras industrias que puedan usar sus capacidades existentes, si se ampliaran y ajustaran de algún modo a las necesidades de nuevas industrias. 
No es la función de los responsables de las políticas acelerar su deceso. Su tarea es identificar intervenciones que aumenten la productividad, aprovechando economías de aglomeración mediante la incorporación de nuevas actividades y capacidades productivas, logrando así que el todo sea mayor que la suma de las partes. 

Los mercados que siguen en ascenso 
SAN FRANCISCO – La turbulencia actual en los mercados de acciones de los países con mercados en ascenso ha desencadenado una ola de necrologías sobre su milagroso crecimiento en los últimos decenios, pero confundir la fluctuación a corto plazo con el declive terminal es una interpretación muy equivocada de lo que está sucediendo. La ola de industrialización y urbanización que está incrementando los ingresos de millones de personas en las economías en ascenso no ha llegado a su límite. 
De hecho, los pesimistas de los mercados en ascenso no tienen en cuenta un nuevo e importante motor de crecimiento continuo en esos países: sus empresas cada vez más potentes y dinámicas. 
Hace veinte años, ¿quién habría adivinado que el grupo Tata de Mumbai sería el mayor empleador industrial en el sector privado del Reino Unido o que las empresas mexicanas Cemex y Bimbo llegarían a encabezar el mercado de la producción de cemento y de pan, respectivamente, en los Estados Unidos o que la empresa Lenovo, con sede en Beijing, estaría compartiendo con Hewlett-Packard el palmarés del número de computadoras personales vendidas? Además, la transformación del panorama empresarial está en sus primeras fases y en los próximos años ha de incrementar el crecimiento en los mercados en ascenso. 
Sin embargo, de aquí a 2025 es probable que haya 7.000 empresas más y siete de cada diez de ellas tengan su sede en regiones en desarrollo. El porcentaje de ingresos mundiales consolidados correspondientes a esos gigantes empresariales de los mercados en ascenso va a aumentar del 24 por ciento actual al 46 por ciento en 2025. 
De 1980 a 2000, el porcentaje de empresas que figuraban en esa lista y tenían su sede en las regiones en ascenso siguió relativamente estable en torno al cinco por ciento. En 2013, dicho porcentaje se había disparado hasta el 26 por ciento y, aun en los supuestos más pesimistas correspondientes al crecimiento de los mercados en ascenso, esperamos que de aquí a 2025 aumente hasta el 39 por ciento y hasta nada menos que el 50 por ciento en los supuestos más optimistas. 
De aquí a 2025, el PIB de los mercados en ascenso podría multiplicarse por 2,5, pero el número de grandes empresas con sede en esas regiones podría llegar a ser más del triple. De aquí a 2025, algunos de los nombres más conocidos mundialmente en muchas industrias podrían corresponder a empresas de las que aún no hemos oído hablar... y es probable que algunas de ellas tengan su sede en ciudades que pocos podrían señalar actualmente en un mapa. 
Hemos superpuesto MGI CompanyScope y Cityscope, nuestra base de datos de las ciudades del mundo, lo que nos ha ofrecido un panorama detallado de dónde tienen sus sedes centrales y sus filiales en el extranjero las grandes empresas. Las sedes centrales están extraordinariamente concentradas. 
Por ejemplo, se espera que el número de sedes de grandes empresas en São Paulo aumente mas de tres veces de aquí a 2025, mientras que Beijing y Estambul podrían tener dos veces y media más oficinas centrales que actualmente. Calculamos que unas 280 ciudades –entre las candidatas figuran Campinas (Brasil), Daqing (China) e Izmir (Turquía)– podrían albergar grandes empresas por primera vez. 
Los mercados locales en rápido crecimiento han sido las plataformas de lanzamiento para empresas mundialmente competitivas de mercados en ascenso, en parte porque éstas han aprendido a competir en niveles de ingresos muy diferentes. Además, saben superar el problema de las infraestructuras insuficientes. 
En época tan reciente como 2001, sólo el cinco por ciento de la inversión directa en el extranjero no procedía de países de la OCDE; en 2011, ese porcentaje se había disparado hasta el 21 por ciento. De 2004 a 2010, la inversión directa de China en el extranjero aumentó casi un 50 por ciento al año y las inversiones del Brasil, Singapur y Hong Kong en Europa han sido importantes. 
Quienes han estado escribiendo necrologías sobre el auge de los mercados en ascenso deben tener muy en cuenta esas tendencias. La nueva clase de empresas multinacionales de los mercados en ascenso está diversificando sus ingresos por todo el mundo. 

Cuando se acaba el dinero fácil 
LONDRES – La salida de Ben Bernanke, Presidente de la Reserva Federal de Estados Unidos, ha dado nuevo impulso a las especulaciones de cuándo y cómo la Fed y otros bancos centrales reducirán sus descomunales niveles de compra de activos de largo plazo, también conocida como facilitación cuantitativa (FC). Los observadores están atentos a cualquier noticia económica que sirva para predecir su continuación o la aceleración de su declive, pero es necesario prestar más atención al efecto de cualquiera de los resultados sobre diferentes actores económicos. 
Desde que comenzara la crisis financiera, la Fed, el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón han hecho uso de ella para inyectar más de $4 billones de liquidez adicional a sus economías. Cuando estos programas lleguen a su fin, los gobiernos, algunos mercados emergentes y algunas corporaciones podrían quedar en situación vulnerable y tendrán que prepararse para ello. 
Según estudios realizados por el McKinsey Global Institute, las menores tasas de interés permitieron a los gobiernos europeos y estadounidense ahorrar cerca de $1,6 billones entre 2007 y 2012, lo que hizo posible un mayor nivel de gasto y menos austeridad. Si las tasas volvieran a los niveles de 2007, los pagos por concepto de intereses sobre la deuda pública se elevarían un 20%, si los demás elementos no cambian. 
El Reino Unido se encuentra en mejor pie, con 14,6 años. A medida que aumenten las tasas de interés, los gobiernos tendrán que decidir si serán necesarios mayores ingresos por impuestos, o medidas de austeridad más estrictas para compensar los costes del servicio de la deuda. 
De manera similar, las corporaciones no financieras estadounidenses y europeas ahorraron $710 mil millones gracias a los menores pagos del servicio de la deuda, y las tasas de interés radicalmente bajas impulsaron los beneficios en cerca de un 5% en EE.UU. y el Reino Unido, y en un 3% en la eurozona. Esta fuente de crecimiento de los beneficios desaparecerá cuando suban las tasas de interés, y algunas empresas se verán obligadas a reconsiderar sus modelos de negocio (por ejemplo, las acciones privadas) que dependen de un capital barato. 
Las compras por parte de inversionistas extranjeros de bonos corporativos y soberanos de mercados emergentes casi se triplicaron de 2009 a 2012, llegando a los $264 mil millones. Parte de esta inversión se financió al comienzo mediante préstamos en los países en desarrollo. 
En contraste, los hogares de EE.UU. y Europa perdieron $630 mil millones en ingresos por intereses netos a consecuencia de la FC, afectando a aquellos más establecidos que poseen importantes activos con intereses y beneficiando a los más nuevos, que son prestatarios netos. 
Si bien los hogares de muchas economías avanzadas han bajado sus niveles de deuda desde que comenzara la crisis financiera, la deuda total de los hogares en EE.UU., el Reino Unido y la mayoría de los países de la eurozona sigue siendo superior como porcentaje del PIB (y en términos absolutos) que en 2000. Muchos necesitarán seguir reduciendo su deuda y deberán hacer frente a mayores tasas de interés cuando lo intenten. 
De modo similar, los bancos de la eurozona perdieron en total $230 mil millones de ingresos por intereses netos entre 2007 y 2012. Si prosigue la FC, muchos se verán obligados a buscar nuevas maneras de generar utilidades o llevar a cabo una importante reestructuración. 
El Fondo Monetario Internacional hizo notar en 2013 que ya había “señales de sobrecalentamiento en los mercados inmobiliarios” en Europa, Canadá y algunas economías de mercados emergentes. En el Reino Unido, el Banco de Inglaterra ha anunciado que en febrero pondrá fin al programa de Financiación del Crédito hipotecario, que permitía a los financistas endeudarse a tasas muy bajas a cambio de ofrecer créditos. 
Si los bancos centrales no hubieran actuado con decisión para inyectar liquidez a sus economías, el mundo habría tenido que enfrentarse a una crisis mucho peor. La actividad económica y las utilidades de las empresas habrían sido menores, y los déficits de gobierno habrían sido mayores. 
Tras más de cinco años, supuestamente ha dado pie a la expectativa de que las tasas sigan siendo bajas o hasta negativas, funcionando más como analgésicos adictivos que como potentes antibióticos, como lo ha expresado un comentarista. Los gobiernos, las compañías, los inversionistas y las personas individuales deben abandonar la complacencia y adoptar un enfoque más disciplinado hacia el endeudamiento y el crédito para prepararse para el fin o la continuidad de la facilitación cuantitativa. 

La política visual del terror 
Fue un acto malvado, pero pensado para lograr un impacto visual”. Trece años después, aunque los gobiernos occidentales pueden describir en términos estratégicos la amenaza del Estado Islámico a Medio Oriente, todavía no terminan de procesar su asalto visual sobre los medios de comunicación globales. 
Igual que Osama bin Laden y Al Qaeda, parece que el Estado Islámico comprende el efecto que puede tener la presentación morbosa de actos violentos sobre la imaginación pública. La ironía, por supuesto, es que con su explotación de estas imágenes de violencia “pornográfica”, el Estado Islámico contradice su condena a la estimulación visual en otros ámbitos de la vida. 
Una psiquis a la que hace mucho se la prepara para recibir imágenes perturbadoras. La debilidad de los medios electrónicos por la violencia gráfica se convirtió en la fortaleza del Estado Islámico. 
La política visual del terror puede parecer primitiva, pero su práctica puede ser tan sofisticada cuan profundos sus efectos. Como los antiguos conquistadores, que erigían nuevos templos donde antes se alzaban los templos de los conquistados, los destructores de las Torres Gemelas usaron el terror visual para asestar un golpe al corazón del sistema de valores de su enemigo. 
Frente a un enemigo grotescamente violento, se alzó un aparato estatal de violencia organizada aún más terrorífico. En la práctica, esta política visual de atrocidad y horror creó una realidad nueva a partir de la violencia y el terror asociados con la desaparición de la anterior. 
La necesidad de enfrentar el mal es tan imperiosa como siempre, pero existe el riesgo de que las sociedades occidentales pierdan de vista el motivo para hacerlo. Al fin y al cabo, no es lo mismo analizar fríamente los pros y los contras de luchar contra fuerzas externas irracionalmente violentas que lanzarse contra los creadores de unas imágenes brutales, políticamente cargadas y perturbadoras. 
Es preciso entonces que nos preguntemos cuál es el motivo exacto de nuestra respuesta a las amenazas del Estado Islámico. Distinguir entre información sobre problemas reales de seguridad nacional e imágenes estratégicamente diseñadas para conmocionarnos y excitarnos no será tarea fácil, pero vale la pena hacerlo, visto lo que está en juego. 
La política visual de la atrocidad y el terror es sólo tan potente como la imaginemos. Por eso, para exorcizar sus demonios no basta el poder militar. 

¿Un Aislamiento espléndido? 
El Reino Unido se ha visto confinado por ingentes cantidades de burocracia costosa que lo atan a un grupo de economías moribundas sin perspectivas de crecimiento. Como resultado, los exportadores británicos se han abstenido de los mercados de rápido crecimiento de la Commonwealth y del mundo en desarrollo. 
Esta, en resumidas cuentas, es la opinión de los euroescépticos británicos, y la misma ha ganado una fuerza considerable durante los últimos años, en los cuales una crisis en cámara lenta afectó a Europa. Los hechos, sin embargo, cuentan una historia muy diferente. 
Un nuevo estudio realizado por el Center for European Reform (CER) formula la pregunta: ¿Cuánto vale para el Reino Unido, en los hechos, su membresía a un mercado único? 
El CER ha llevado este análisis mucho más lejos, el estudio ha medido el comercio del Reino Unido con países que están dentro y fuera de la UE y ha ajustado los resultados según el tamaño de las economías y otros factores que afectan al comercio, como ser la distancia hacia estos mercados. Sobre esta base, se puede averiguar si el comercio británico con otros países de la UE es mayor o menor de lo que cabría esperar, dado el tamaño y la ubicación de dichas economías. 
El modelo muestra que la membresía en la UE ha impulsado el comercio de Gran Bretaña en bienes con otros países de la UE en más de la mitad – dando cuenta en el año 2013 de aproximadamente £130 mil millones ($219 mil millones) de una cifra total de comercio de £364 miles de millones. A modo de comparación, el valor del comercio bilateral de Gran Bretaña con China el año pasado fue de £43 mil millones. 
El comercio ha estado libre de aranceles durante décadas: el gran impacto llegó como resultado de la reducción de las barreras no arancelarias que surgen debido a las distintas regulaciones nacionales. 
En 1997, los otros Estados de la UE dieron cuenta del 30% de la inversión extranjera directa que entró al Reino Unido y hasta el año 2012, la participación de la UE había aumentado a un 50%. Gran Bretaña es también un lugar preferido por los inversores del resto del mundo cuando buscan un lugar base atractivo dentro del que continúa siendo un mercado único en crecimiento. 
El estudio del CER no encuentra evidencia de que la membresía en la UE hubiese frenado el comercio de Gran Bretaña con el resto del mundo. También señala que el crecimiento explosivo de las exportaciones de Alemania a China es una evidencia del hecho de que es posible prosperar tanto dentro como fuera del mercado único. 
Los euroescépticos afirman que salir de la UE permitiría que el Reino Unido dicte las condiciones en las negociaciones comerciales con otros miembros en virtud del hecho de que el Reino Unido tiene un déficit comercial con ellos. Ellos exportan más a nuestro país de lo que nosotros exportamos a sus países, así que ellos nos necesitan más de lo que nosotros los necesitamos a ellos. 
La UE compra la mitad de las exportaciones de Gran Bretaña, mientras que el Reino Unido representa sólo un poco más de una décima parte de las exportaciones del resto de la UE – esta es una posición negociadora escasamente fuerte. Por otra parte, únicamente dos Estados miembros – Alemania y los Países Bajos – dan cuenta de la mitad del superávit comercial de la UE con el Reino Unido. 
Ahora, si usted quiere saber lo que todo esto significa en la práctica, preste atención a las recientes declaraciones de Diageo, el mayor productor mundial de whisky escocés. La empresa dice que su capacidad para transportar mercancías libremente dentro del mercado único es un beneficio significativo, uno que elimina la necesidad de papeleo caro para envíos dentro de la UE y aporta ahorros en costos directos y economías de escala. 
La membresía permite a Diageo influir en las normas que permiten competir en condiciones justas en toda Europa. Y, como el alcance comercial de Diageo se extiende más allá de Europa y América del Norte, la capacidad de la UE para impulsar el libre comercio y las normas comunes en todo el mundo llegará a ser “incluso más importante, especialmente en los mercados emergentes donde nosotros y otras empresas de bienes de consumo tendemos a enfrentar problemas más significativos en cuanto al acceso a los mercados”. 
Por supuesto, hay una plenitud de cosas que se necesitan arreglar en la UE, y la membresía de Gran Bretaña no se puede evaluar sólo en términos de libras y peniques. Sin embargo, el estudio del CER proporciona un fuerte apoyo a la idea de que, en términos económicos, el Reino Unido tendría mucho más que perder de lo que ganaría embarcándose en una trayectoria distinta. 

La nueva guerra de los treinta años 
NUEVA YORK – Es una región atormentada por una lucha religiosa entre tradiciones que se disputan su credo, pero el conflicto enfrenta también a militantes y moderados, impulsado por gobernantes vecinos que intentan defender sus intereses y aumentar su influencia. Los conflictos se producen entre Estados y dentro de ellos; resulta imposible distinguir las guerras civiles y las guerras por delegación. 
Ésa podría ser una descripción del Oriente Medio actual. En realidad, describe la Europa de la primera mitad del siglo XVII. 
En el Oriente Medio de 2011, el cambio llegó después de que un humillado vendedor tunecino de fruta se prendiera fuego para protestar; al cabo de unas semanas, la región estaba en llamas. En la Europa del siglo XVII, un levantamiento religioso local por parte de protestantes bohemios contra el Emperador católico de Habsburgo Fernando II desencadenó la conflagración de aquella época. 
Tanto los protestantes como los católicos acudieron en apoyo de sus correligionarios, dentro de los territorios que más adelante llegarían a constituir Alemania. Muchas de las mayores potencias de aquella época, incluidas España, Francia, Suecia y Austria quedaron involucradas. 
Hay diferencias evidentes entre los acontecimientos del período 1618-1648 en Europa y los del de 2011-2014 en Oriente Medio, pero las similitudes son muchas y dan mucho que pensar. Tres años y medio después del amanecer de la “primavera árabe”, existe la posibilidad real de que estemos presenciando la primera fase de una lucha mortífera, costosa y prolongada; dada la gravedad de la situación, podrían muy bien empeorar. 
La mayoría de su población es políticamente impotente y pobre tanto en riqueza como en perspectivas. El islam nunca experimentó algo parecido a la Reforma en Europa; las divisorias entre lo sagrado y lo secular no son claras y están discutidas. 
En algunos países, la presencia del petróleo y del gas disuade la aparición de una economía diversificada y, con ella, una clase media. La enseñanza insiste en el aprendizaje memorístico, en lugar del pensamiento critico. 
La guerra de 2003 en el Iraq fue muy relevante, pues exacerbó las tensiones entre suníes y chiíes en uno de los países más importantes de esa región y, a consecuencia de ello, en muchas de las demás sociedades divididas de esa región. El cambio de régimen en Libia ha creado un Estado que falla: el tibio apoyo al cambio de régimen en Siria ha preparado el terreno para una prolongada guerra civil. 
La trayectoria de la región es preocupante: Estados débiles que no pueden vigilar su territorio; pocos Estados relativamente fuertes y que compiten por la supremacía; milicias y grupos terroristas van obteniendo una mayor influencia y unas fronteras que se desdibujan. 
Aparte del enorme sufrimiento humano y las pérdidas de vidas, la consecuencia más inmediata de la agitación en esa región es la posibilidad de un terrorismo más frecuente y duro, tanto el localizado en Oriente Medio como el que emana de él. Y también existe la posibilidad de una alteración de la producción y del transporte de energía. 
Hay límites para lo que las instancias exteriores pueden hacer. A veces, las autoridades deben centrarse en impedir que la situación empeore, en lugar de en programas ambiciosos para mejorar; éste es uno de esos momentos. 
Lo que esa situación requiere, por encima de todo, es prevenir la proliferación nuclear (comenzando por el Iraq), ya sea mediante la diplomacia y las sanciones o, de ser necesario, mediante ataques militares o de sabotaje. La otra posibilidad –la de un Oriente Medio en el que varios gobiernos y, por mediación de ellos, milicias y grupos terroristas tengan acceso a las armas y materiales nucleares– es demasiado espantosa para plantearla. 
También tienen el mayor sentido las medidas que reduzcan la dependencia mundial de los suministros energéticos de esa región (incluidos el desarrollo de fuentes substitutivas y las mejoras en la eficiencia de los combustibles). La asistencia económica debe ir dirigida simultáneamente a Jordania y al Líbano para ayudarlos a afrontar la avalancha de refugiados. 
El contraterrorismo contra grupos como, por ejemplo, el Estado Islámico del Iraq y de Siria (que ahora se llama simplemente “Estado Islámico”) –ya sea mediante aviones no tripulados, pequeñas incursiones o la capacitación y entrega de armas a los copartícipes locales– debe llegar a ser una característica fundamental de esa política. Ya es hora de reconocer la inevitabilidad del desmembramiento del Iraq (ahora el país es más un medio para la influencia del Irán que un baluarte contra ella) y fortalecer un Kurdistán independiente dentro de las antiguas fronteras del Iraq. 
El cambio de régimen no es una panacea; puede ser difícil de lograr y casi imposible consolidarlo. Las negociaciones no pueden resolver todos los conflictos ni la mayoría de ellos siquiera. 
Aun cuando cambie, un acuerdo amplio ayudaría a las poblaciones locales, pero no afectaría a la dinámica de los países o conflictos vecinos. Ahora bien, se debe perseguir la consecución de un cese el fuego específico entre Israel y Hamás. 
Asimismo, la diplomacia puede dar resultado en Siria sólo si acepta la realidad existente en el terreno (incluida la supervivencia del régimen de Assad en el futuro previsible), en lugar de intentar transformarla. No se debe buscar la solución en el trazado de nuevos mapas, aunque, una vez que las poblaciones hayan cambiado y se haya restablecido la estabilidad política, el reconocimiento de nuevas fronteras podría ser deseable y viable. 
Las autoridades deben reconocer sus límites. De momento y en el futuro previsible –hasta que surja un nuevo orden local o se generalice la extenuación– Oriente Medio no será tanto un problema que resolver cuanto una situación que gestionar. 

La caída de la movilidad ascendente 
El problema no es la desigualdad entre países, que en realidad ha disminuido durante las últimas décadas, en gran parte gracias a las mayores tasas de crecimiento y expectativas de vida en muchos países emergentes (especialmente en China e India). Por el contrario, el foco hoy día está en la desigualdad –a veces llamada disparidad del ingreso– al interior de los países. 
Un motivo es que el problema de la desigualdad es real, y está empeorando en muchos lugares. En las últimas décadas, la riqueza y el ingreso se han concentrado más en la cima –el así llamado 1 %– mientras que los ingresos reales y niveles de vida de los pobres y la clase media se han estancado o han caído en muchos países desarrollados. 
Esto era así antes de la erupción de la crisis financiera mundial en 2008, pero la crisis y sus repercusiones (incluidos los elevados y prolongados niveles de desempleo) han empeorado las cosas. A pesar de unas pocas excepciones notables en el norte de Europa y partes de Latinoamérica, el aumento de la desigualdad ha afectado tanto al mundo desarrollado como a los países en desarrollo. 
El presidente estadounidense Barack Obama habla de una economía estadounidense que «se ha tornado profundamente desigual». El recientemente electo alcalde de la ciudad de Nueva York, Bill de Blasio, puso el tema en el centro de su campaña, refiriéndose reiteradamente a una «historia de dos ciudades» y una «crisis de desigualdad». 
El énfasis es comprensible, pero enmarcar el problema como uno de desigualdad presenta un peligro real. Lo que debe importar no es la desigualdad en sí –para parafrasear el Evangelio según Mateo, los ricos siempre estarán con nosotros– sino la existencia de una posibilidad genuina para los ciudadanos de tornarse ricos o, al menos, estar sustancialmente mejor. 
Considerar a la desigualdad como el problema puede llevar a todo tipo de «remedios» contraproducentes que, en realidad, empeorarían la situación. La tentación más obvia es la de intentar reducir la desigualdad a través de impuestos a los ricos. 
Por ejemplo, en casos de corrupción extrema y capitalismo amiguista, los recursos estatales son secuestrados por unos pocos. Muchos países productores de energía pertenecen a esta categoría, por lo que muchos observadores hablan de las dotaciones energéticas y minerales como una «maldición» más que un beneficio. 
Por lo general, una política inteligente consiste en mejorar la situación de los pobres y la clase media en vez de empeorar la de los ricos. Reducir (o, mejor aún, eliminar) la discriminación por raza, religión, género y orientación sexual es una forma de lograrlo, así como garantizar los derechos sobre la propiedad, en parte para que la gente pueda obtener créditos para iniciar sus emprendimientos ofreciendo sus hogares como garantía. 
Los recursos necesarios para la capacitación adicional de los docentes y para pagar más a las personas talentosas –para qué se dediquen a la enseñanza y continúen en ello– pueden ser compensados con la voluntad para eliminar a los docentes que no están a la altura de las circunstancias. Incluso si algunos costos aumentaran, valdría la pena si el resultado fueran ciudadanos mejor educados y más productivos. 
Las escuelas secundarias y los institutos terciarios conocidos en Estados Unidos como community colleges –instituciones postsecundarias que habitualmente ofrecen títulos después de dos años de estudios– deben ofrecer cursos orientados a empleos que ya existen o que pronto estarán disponibles. Debe fomentarse la estrecha cooperación entre los empleadores y los establecimientos educativos, como ocurre a menudo en países como Alemania. 
También es importante mostrar cautela frente a algunas ideas que a menudo se presentan como soluciones, como la exigencia de grandes aumentos en el salario mínimo para los trabajadores por hora. El problema es que eso desalienta la contratación por parte de las empresas. 
Pero solo puede ser enfrentada eficazmente con políticas y programas que fomentan el crecimiento y crean oportunidades significativas para aprovecharlo. Hay mucho en juego, ya que el crecimiento económico y la cohesión social dependen de que logremos una solución satisfactoria. 

¿Qué siglo asiático? 
Es un pronóstico seguro, dado que Asia ya alberga prácticamente al 60% de la población mundial y representa alrededor del 25% de la producción económica global. Asia también es la región donde interactúan muchos de los países más influyentes de este siglo -entre ellos China, India, Japón, Rusia, Corea del Sur, Indonesia y Estados Unidos. 
Sin embargo, señalar la creciente importancia de Asia no habla en absoluto de su carácter. Puede haber dos siglos asiáticos muy diferentes y el que se imponga tendrá consecuencias profundas para los pueblos y los gobiernos de la región -y para el mundo entero. 
Uno de los futuros es un continente relativamente familiar: una región cuyas economías siguen teniendo niveles robustos de crecimiento y logran evitar el conflicto entre sí. 
El segundo futuro no podría ser más diferente: que en Asia aumenten las tensiones, crezcan los presupuestos militares y se desacelere el crecimiento económico. 
El interrogante es el siguiente: ¿Asia en el siglo XXI se asemejará a Europa -la región dominante de gran parte de la historia moderna- durante la primera mitad del siglo XX, cuando experimentó dos guerras de costos y destrucción sin precedentes, o la segunda mitad, cuando las tensiones con la Unión Soviética se manejaron de manera efectiva y Europa occidental experimentó una paz y una prosperidad nunca antes vistas? 
La historia se desarrolló como lo hizo sólo porque sus líderes políticos demostraron una gran visión y disciplina. En consecuencia, adversarios de larga data como Francia y Alemania se reconciliaron dentro de un proyecto regional -primero, una comunidad de carbón y acero, que se expandió hasta convertirse en la Comunidad Económica Europea y, finalmente, la Unión Europea- que integró al continente política y económicamente a punto tal que un conflicto violento pasó a ser impensable. 
Por el contrario, la región es conocida por su falta de acuerdos e instituciones regionales trascendentes, particularmente en la esfera político-militar y de seguridad. Es más, una marcada falta de reconciliación y acuerdo de disputas de larga data lleva fácilmente a imaginar no sólo un incidente militar que involucre a dos o más vecinos, sino también la posibilidad de que un episodio de esta naturaleza derive en algo mayor. 
No existe un tratado de paz entre Rusia y Japón, y los dos países tienen reclamos enfrentados respecto de las Islas Kuriles (conocidas como los Territorios del Norte para los japoneses). La frontera entre China e India también es una cuestión de contienda. 
Una razón es la continua división de la Península de Corea y la amenaza que plantea una Corea del Norte armada nuclearmente para su propio pueblo y para sus vecinos. China ha sumado a las tensiones regionales una política exterior -que incluye la presentación de reclamos territoriales en el Mar de China Oriental y el Mar de China Meridional- que se podrían describir diplomáticamente como "agresivos" y más francamente como "intimidatorios". 
Mientras tanto, Japón parece decidido a liberarse de muchas de las limitaciones militares que le fueron impuestas (y que, hasta hace poco, eran aceptadas por la gran mayoría de los japoneses) como resultado de su comportamiento agresivo en los años 1930 y 1940. 
A partir de allí, deberían negociarse pactos regionales que promuevan el libre comercio y se ocupen del cambio climático. Finalmente, debería establecerse un foro regional para regular mejor el despliegue de fuerzas militares, inclusive medidas que generen confianza destinadas a reducir el riesgo de incidentes y ayudar a resolverlos si se producen. 
Pero Europa es relevante por otra razón: los europeos han logrado mantener la estabilidad y generar una gran prosperidad durante los últimos setenta años en gran medida por la presencia y el rol de Estados Unidos. 
Algo dentro de estos lineamientos quizá sea igualmente crítico para Asia, donde Estados Unidos, que también es una potencia del Pacífico, tiene intereses vitales y compromisos profundos. El "pivote" estratégico de Estados Unidos para Asia en consecuencia tiene que ser sustancial y duradero. 
Esto requerirá que las sucesivas administraciones norteamericanas hagan hincapié en el libre comercio, aumenten la presencia aérea y naval de Estados Unidos e inviertan en diplomacia destinada a promover la integración de China en la región en términos consistentes con los intereses de Estados Unidos, sus aliados (Japón, Corea del Sur, las Filipinas y Australia) y sus muchos amigos. 
La alternativa es que Asia quede librada a sus propios recursos -y un siglo asiático dominado por China o caracterizado por episodios frecuentes de tensión diplomática o hasta de conflicto-. 

El origen de la conducta rusa 
NUEVA YORK – Nadie sabe cuánto tiempo debe pasar para que el periodismo ceda paso a la historia, pero la diferencia es que normalmente los historiadores escriben con la ventaja de una perspectiva que refleja el paso de años, décadas o incluso siglos. El tiempo permite que salga a la luz información antes desconocida, que se escriban memorias, que se revele el significado de los acontecimientos. 
Pero para bien o para mal, Occidente no puede darse el lujo de esperar a encontrar sentido a los últimos acontecimientos sucedidos en Ucrania, simplemente porque nada asegura que el precedente de Crimea no se repita. Miles de soldados rusos siguen apostados en la frontera oriental de Ucrania; todos los días hay noticias de hechos de agitación dentro de Ucrania, muchos de ellos presuntamente instigados por Rusia. 
De modo que debemos apresurarnos a entender las conclusiones que estos últimos acontecimientos permiten extraer respecto de Rusia, de su presidente, Vladímir Putin, y del orden internacional. Y es igualmente importante que apliquemos lo aprendido sin demora. 
Putin quiere volver a poner a Rusia en el lugar que, considera, le corresponde en el mundo. Está realmente furioso por las humillaciones que según percibe sufrió Rusia desde el fin de la Guerra Fría, incluidas la ruptura de la Unión Soviética y la ampliación de la OTAN (aunque nunca admitirá que Rusia de hecho perdió la Guerra Fría). 
Al mismo tiempo, Putin busca perpetuar su poder y asegurar que no le suceda lo mismo que al ex presidente ucraniano Víktor Yanukóvych, otrora su representante en Kiev. Y sabe perfectamente que muchos de sus compatriotas comparten el objetivo de restaurar la pasada grandeza de Rusia. 
O sea, podemos esperar que Putin seguirá interfiriendo en Ucrania tanto como pueda y en la medida en que eso lo ayude a fortalecer su dominio interno. La política de Occidente debería apuntar a frustrar dicha estrategia. 
Ahora bien, contrarrestar la interferencia rusa no es motivo para incorporar Ucrania a la OTAN, ya que para ello sería necesario o bien acudir en su defensa militarmente (con enormes riesgos y dificultades), o bien no estar a la altura del compromiso asumido (lo que generaría serias dudas en todo el mundo acerca de la credibilidad de Estados Unidos). El presidente de los Estados Unidos, Barack Obama, no se equivocó cuando describió a Rusia como una potencia regional más que global: es fuerte en su periferia y tiene mucho en juego en el futuro de Ucrania. 
En este último sentido será de ayuda el recientemente acordado paquete de ayuda financiera de 27.000 millones de dólares por dos años, financiado en su mayor parte por la Unión Europea y el Fondo Monetario Internacional. Además, se necesita colaboración en temas de seguridad, centrada en las áreas de inteligencia y policía, para que Ucrania sea menos vulnerable a los intentos rusos de sembrar la discordia y provocar agitación. 
Las nuevas medidas deben apuntar a las instituciones financieras rusas y restringir las exportaciones con destino a Rusia. Es preciso comunicar a Putin la determinación de Estados Unidos y la Unión Europea de respaldar esas sanciones, para que conozca bien el precio de sus intentos de desestabilizar a Ucrania. 
Tal vez los rusos se lo piensen dos veces antes de apoyar la política exterior de su gobierno si se enteran del impacto que tendrá sobre sus niveles de vida. Y tal vez se sorprenderían si supieran el monto total de la riqueza personal de Putin, un asunto que debe documentarse y darse a conocer. 
Estados Unidos puede comenzar a exportar petróleo y aumentar su capacidad de exportar gas natural. Los europeos pueden tomar medidas tendientes a la introducción de las tecnologías que llevaron al auge de producción de gas en Estados Unidos, mientras que Alemania puede rever su posición en relación con la energía nuclear. 
Los pueblos y gobiernos que la conforman deben abandonar la cómoda ilusión de pensar que el uso de la fuerza militar por parte de ciertos países con fines de expansión territorial es un anacronismo. Hay que aumentar el gasto y la capacidad de Europa en materia de defensa, lo mismo que la presencia estadounidense en determinados países de la OTAN (algo que se puede hacer incluso a la par que Estados Unidos aumenta su presencia en Asia). 
La estrategia necesaria para resistir los intentos de Putin de expandir la influencia de Rusia más allá de sus fronteras (y para inducir cambios dentro de ellas) es muy similar a la doctrina de “contención” que guió la política occidental durante las cuatro décadas de la Guerra Fría. Hay que ofrecer a Rusia (un país de sólo 143 millones de habitantes y sin una economía moderna) la oportunidad de disfrutar de los beneficios de la integración internacional, pero sólo en la medida en que ponga límite a sus acciones. 
No quiere decir esto que vaya a haber una segunda Guerra Fría, pero sí que hay buenos motivos para adoptar una política que demostró ser eficaz en la confrontación de un país con ambiciones imperiales en el extranjero y pies de barro fronteras adentro. 

Libre comercio para siempre 
NEWTON, MASSACHUSETTS – El 7 de diciembre, representantes de los 159 países miembros de la Organización Mundial del Comercio lograron el primer acuerdo multilateral de comercio en los 19 años de historia de la OMC. Si bien el Acuerdo de Facilitación del Comercio –bautizado «Paquete Bali» debido a que la reunión tuvo lugar en esa isla indonesia– no se ocupó de las cuestiones más apremiantes del comercio norte-sur, constituye un importante hito económico y político. 
El Paquete Bali compromete a los miembros de la OMC a avanzar en la reducción de barreras no arancelarias al comercio, por ejemplo, estableciendo normativa aduanera más transparente y reduciendo el papeleo relacionado con el comercio exterior. Estos cambios pueden parecer minucias burocráticas, pero el impacto del acuerdo –que aumentará el producto mundial en 1 billón de dólares y creará 21 millones de puestos de trabajo– será sustancial. 
Pero esos objetivos –incluidas la mejora del acceso a los mercados de agricultura, manufacturas y servicios; la clarificación de las normas internacionales de comercio; y el avance sobre cuestiones ambientales relevantes– eran excesivamente ambiciosas. Incluso el modesto Paquete Bali, no estaba garantizado e incluyó un día adicional de negociaciones para lograr acuerdos sobre temas polémicos, como los subsidios a granjas en India y el embargo estadounidense a Cuba. 
Sin embargo, queda claro que la liberalización del comercio está ganando impulso. Consideremos la impresionante escala y alcance de otros acuerdos comerciales multilaterales –como el Acuerdo Estratégico Transpacífico de Asociación Económica, el Acuerdo Transatlántico sobre Comercio e Inversión, y el Acuerdo sobre el Comercio Internacional de Servicios– que están siendo negociados en la actualidad. 
El principio del siglo XIX se caracterizó por elevados aranceles tanto en EE. UU. como en Europa. 
EE. 
Uno de los aumentos más notables tuvo lugar en 1922, cuando el gobierno controlado por los republicanos aprobó el Arancel Fordney-McCumber, que aumentó los impuestos promedio a las importaciones en un 64 %. Esto resultó en vehementes protestas –y duras represalias– por parte de los socios comerciales estadounidenses. 
Las conferencias internacionales de 1920 en Bruselas, de 1921 en Portorož y de 1922 en Génova –así como la Conferencia Económica Mundial de 1927 de la Liga de las Naciones en Ginebra– apoyaron una tregua arancelaria, pero sin resultados. En 1930, el presidente estadounidense Herbert Hoover y el Congreso con mayoría republicana aprobaron la Ley Arancelaria Smoot-Hawley, que llevó la guerra de aranceles a otro nivel. 
Si bien los aumentos tarifarios Smoot-Hawley fueron modesto comparado con los Fordney-McCumber, resultaron tan inoportunos que la ley se convirtió en virtual sinónimo de mala política comercial. Según la Liga de las Naciones, la ley Smoot-Hawley disparó «un arranque de actividades de fijación de aranceles en otros países, al menos parcialmente en represalia», los impuestos a las importaciones aumentaron sustancialmente en forma casi inmediata en Canadá, Cuba, Francia, Italia, México y España. 
Por lo tanto, si bien la ley Smooth-Hawley no fue causa directa de la Gran Depresión, como muchos han afirmado, sí contribuyó a una ruptura del comercio internacional precisamente cuando el mundo más lo necesitaba. La caída de dos tercios en las importaciones agregadas entre 1929 y 1933 fue resultado solo en parte de la reducción del ingreso y, por lo tanto, de la demanda de importaciones; las políticas comerciales y cambiarias de represalia también contribuyeron de manera importante a generar el colapso del comercio mundial. 
Fue solo después de la Segunda Guerra Mundial –cuando el Acuerdo General sobre Aranceles Aduaneros y Comercio (logrado en 1995 por la OMC) comenzó el proceso de liberalización comercial multilateral– se logró superar el destructivo legado de la ley Smoot-Hawley. Por supuesto, ocasionalmente han surgido presiones proteccionistas desde entonces. 
Muchos países han introducido impedimentos menores –y no tan menores– al comercio desde la Segunda Guerra Mundial. Sin embargo, la tendencia general ha sido de mayor apertura. 
De hecho, la era de posguerra constituyó el periodo continuo más prolongado de liberalización comercial en la historia, un logro especialmente impresionante considerando que el mundo sufrió recientemente la peor caída económica desde la Gran Depresión. 


Reflexión sobre el surfing 
MELBOURNE – Para mí, como para la mayoría de los australianos, las vacaciones de verano consistían en ir a la playa. Me crié nadando y jugando entre las olas y más adelante haciéndolo con una tabla corta, pero, no sé por qué, no llegué a aprender a mantenerme de pie en una tabla de surfing. 
Al final, corregí esa omisión cuando tenía cincuenta y tantos años de edad: demasiado mayor para llegar a ser muy diestro, pero lo bastante joven para que el surfing me brindara un decenio de diversión y una sensación de logro. 
En la playa en la que he practicado el surfing hoy, me he enterado de una ceremonia que se había celebrado en ella al comienzo de esta temporada: la despedida a un surfista que había muerto a una edad muy avanzada. 
¿Tuvo mala suerte –me pregunté– por haber nacido demasiado pronto para participar en el actual y lucrativo circuito profesional del surfing? ¿O tuvo la suerte de participar en un ambiente en el que, más que el estrellato, lo que predominaba era el disfrute con las olas? 
Los surfistas han creado organizaciones medioambientales como la Surfrider Foundation, que se preocupa en particular por los oceános, y SurfAid, que intenta difundir algunos de los beneficios del turismo surfista en los países en desarrollo para los miembros más pobres de su población local. Aun así, el espíritu de los primeros tiempos del surfing (piénsese en la armonía de las olas y la acción humana representada en la película Morning of the Earth, de 1971) contrasta marcadamente con el alboroto del circuito profesional actual. 
¿Quién iría a ver a un grupo de personas dando patadas a una pelota por un campo, si no fuera para ganar o perder? Los jugadores de esos deportes no pueden exhibir toda la panoplia de sus aptitudes sin contar con un oponente competitivo. 
Ofrece oportunidades de afrontar retos que requieren una diversidad de aptitudes, tanto físicas como mentales, pero los retos son intrínsecos a la actividad y no entrañan la derrota de un oponente. A ese respecto, el surfing está más próximo al senderismo, el montañismo o el esquí que al tenis o al fútbol: la experiencia estética de estar en un ambiente natural hermoso es una parte importante del atractivo de esa actividad; se puede sentir la satisfacción de un logro y se practica un ejercicio físico vigoroso sin la monotonía de correr por una cinta rodante o hacer largos en una piscina. 
La solución es la de juzgar determinadas aptitudes mostradas al cabalgar una ola. No hay nada malo en que los surfistas compitan para ver quién puede hacer las maniobras más difíciles sobre una ola, del mismo modo que no hay nada malo en ver quién puede dar el salto más difícil desde una plataforma de diez metros. 
Pero, cuando volvemos competitivo el surfing, una actividad recreativa con la que millones de personas pueden disfrutar se transforma en un deporte para que lo contemplen los espectadores, la mayoría de ellos en una pantalla. Sería muy lamentable que el estrecho interés del deporte competitivo centrado en la obtención de tantos limitara nuestra apreciación de la belleza y la armonía que podemos experimentar cabalgando una ola sin hacer el mayor número de revueltas posible en el tiempo disponible. 
Iba avanzando, en Byron Bay, el punto más oriental de Australia, hacia donde rompían las olas. El sol brillaba, el mar estaba azul y yo era consciente de que el océano Pacífico se extendía por delante miles de millas, ininterrumpido por la tierra hasta llegar a la costa de Chile. 
Un impulso de la energía engendrada en esa vasta extensión de agua se acercó a una línea de rocas y se alzó ante mí como una pared verde. Al comenzar a romperse la ola, un delfín saltó por encima de la espuma, con todo su cuerpo fuera dle agua. 
Fue un momento sublime, pero no demasiado inhabitual. Como saben muchos de mis compañeros cabalgadores de olas, somos el único animal que juega al tenis o al fútbol, pero no el único que disfruta con el surfing. 

Fisura y maestría 
PARÍS – Como hermanos en armas unidos en combate pero divididos en la paz, Europa y Estados Unidos, que habían combatido la depresión en forma conjunta en 2009, comenzaron a manifestar desacuerdos en 2010 y empiezan el 2011 con posturas divergentes en materia de política macroeconómica. El precio de la divergencia podría ser alto: si bien lo peor ya pasó, todavía hace falta una coordinación efectiva de las políticas en un momento en que reequilibrar la economía global, como ha pedido el G-20, es una tarea que está lejos de ser cumplida. 
En noviembre del año pasado, la decisión de la Reserva Federal de Estados Unidos de lanzar un nuevo ciclo de “alivio cuantitativo” (compra de bonos del gobierno a través de creación monetaria) desató críticas feroces en Europa. Si bien el Banco Central Europeo también estuvo comprando bonos del gobierno desde la primavera pasada, la cantidad es relativamente pequeña (70.000 millones de euros, comparado con el programa de 600.000 millones de dólares de la Fed) y sólo está destinada a respaldar a miembros en problemas de la eurozona, con un cuidado especial para evitar cualquier impacto en la oferta monetaria. 
En diciembre, mientras los europeos viraban hacia el rigor fiscal, el Congreso de Estados Unidos extendió durante dos años los recortes impositivos iniciados por George W. Bush –algo que casi todos interpretaron como otro esfuerzo por estimular la economía estadounidense-. Es verdad, la reducción fiscal en Alemania es más cautelosa de lo que sugiere la retórica oficial. 
Los países de los mercados emergentes también podrían invertir en euros, si tan sólo pudieran comprar activos líquidos como los bonos del Tesoro de Estados Unidos –allí reside el debate actual sobre la propuesta de creación de “eurobonos”-. Y, mientras países como Grecia y España sufren como consecuencia de las restricciones del mercado, ése no es el caso en el norte de Europa. 
Una segunda interpretación de la división transatlántica es que las políticas de ambos lados reflejan las diferencias en sus situaciones. Esto es claramente lo que sucede con los mercados laborales y el desempleo: las empresas norteamericanas reaccionaron a la recesión con despidos masivos, mientras que las compañías europeas –con excepción de las firmas españolas, pero no de las compañías británicas- hicieron el mayor esfuerzo por resguardar la mano de obra. 
Por supuesto, otra consecuencia es que la tasa de desempleo en Estados Unidos está cerca de los picos de posguerra y permanecerá alta durante mucho más tiempo. Y los trabajadores desempleados en Estados Unidos pierden sus beneficios después de 99 semanas, lo que hace que el imperativo político para una acción macroeconómica sea mucho más fuerte que en Europa, donde el desempleo aumentó más lentamente y los beneficios son más generosos. 
En la visión de la mayoría de los europeos, el terreno que se perdió no se puede recuperar –y, si se puede recuperar, es muy poco-. De manera que, como la oferta se redujo, sería peligroso que el banco central o el presupuesto estimularan excesivamente la demanda. 
En otras palabras, los europeos son pesimistas sobre el futuro y, por consiguiente, son reacios a estimular el crecimiento, mientras que los norteamericanos siguen siendo optimistas y están dispuestos a darle una oportunidad a cualquier instrumento de política económica. En consecuencia, la divergencia por la política macroeconómica continuará –al menos mientras los inversores sigan dispuestos a comprar deuda pública estadounidense. 
De esta divergencia surgen varias consecuencias: dificultades en la coordinación de las políticas, dado que no existe ningún acuerdo sobre el diagnóstico; un regreso muy probable a grandes déficits externos estadounidenses mientras que Europa se mantiene en equilibrio; y un dólar más débil, lo cual se volverá evidente si la crisis en la eurozona amaina. 
Todo esto podría complicar enormemente la gestión del G-20 y corre el riesgo de oscurecer la cuestión de la que todos deberían estar ocupándose: cómo manejar una economía global en la que el equilibrio entre países avanzados y países emergentes está cambiando a gran velocidad. 

Enderezar la reforma 
La mayoría de los economistas convienen ahora en que la calidad institucional constituye la clave para la prosperidad. Los países ricos son lugares en los que los inversores se sienten seguros de sus derechos de propiedad, prevalece el Estado de derecho, los incentivos privados se combinan con los objetivos sociales, las políticas fiscal y monetaria tienen fundamentos sólidos, existe una seguridad social para paliar los riesgos y los ciudadanos disponen de libertades civiles y representación política. 
En Rusia, un inversor cuenta en principio con la protección plena de un régimen de derechos de propiedad privada cuyo cumplimiento impone un poder judicial independiente. En China no existe semejante protección, porque hasta época reciente la propiedad privada no estaba legalmente reconocida y el sistema judicial no es independiente. 
Y, sin embargo, durante el período comprendido entre mediados y finales del decenio de 1990, los inversores dieron calificaciones mejores a China que a Rusia en materia de Estado de derecho. Que los inversores se sintieran, evidentemente, mejor protegidos en China que en Rusia tal vez no sorprenda a quien haya observado la evolución del sistema jurídico de Rusia durante el último decenio, pero lo importante es el desfase entre las normas y la impresión que de ellas se tiene. 
Por eso, la eficacia de una mejora de la protección de los derechos de propiedad mediante una refundición de la legislación nacional -cambiando los aspectos formales del medio institucional- es, naturalmente, incierta. Ésa parece haber sido la trampa en la que cayó durante un tiempo la transición de Rusia. 
El mayor auge en inversión "privada" en China se produjo (al menos hasta mediados del decenio de 1990) en las Empresas de Pueblos y Aldeas. Se trataba de empresas cuya propiedad correspondía a las administraciones locales. 
En un sistema en el que no se puede confiar en los tribunales para la protección de los derechos de propiedad, permitir al gobierno disponer de derechos residuales en una empresa puede haber sido el segundo mejor mecanismo para evitar la expropiación. En esas circunstancias, la esperanza de obtener beneficios en el futuro puede imponer a la autoridad pública una disciplina más estricta que el miedo a la sanción legal. 
Ello ilustra un principio más amplio: no existe una forma única, independientemente del marco en que se produzca, de lograr resultados institucionales convenientes. 
En la agricultura y la industria, no se logró la eficiencia en materia de precios aboliendo los cupos y las asignaciones planificadas, sino permitiendo a los productores comerciar con precios de mercado al margen . En el comercio internacional, no se logró la apertura reduciendo los obstáculos a la importación, sino creando zonas económicas especiales con normas diferentes de las aplicadas a la producción interior. 
Lo bueno es que todo lo que sabemos sobre el desarrollo económico indica que la transformación institucional en gran escala prácticamente nunca es un requisito previo para que arranque el crecimiento. Cierto es que la convergencia económica sostenida requiere con el tiempo instituciones de calidad, pero el arranque inicial del crecimiento se puede lograr con cambios mínimos en las disposiciones institucionales. 
Unas instituciones sólidas son mucho más importantes para lo segundo que para lo primero. Una vez que el crecimiento está en marcha, resulta más fácil mantener un círculo virtuoso en el que el crecimiento rápido y la transformación institucional se impulsen mutuamente. 
Recientemente, Ricardo Hausmann, Lant Pritchett y yo descubrimos y examinamos más de 80 episodios de aceleración del crecimiento -en los que la tasa de crecimiento de un país aumentó en un 2 por ciento o más durante al menos siete años- en el período a partir de 1950. La sorpresa no fue sólo que hubiera tantos casos, sino que la inmensa mayoría de ellos parecieran no guardar relación con las reformas económicas tradicionales, como, por ejemplo, la liberalización del comercio y de los precios. 
Después de tomar el poder en 1961, el gobierno militar de Park Chung Hee avanzó mediante el sistema de prueba y error, sin recurrir a una transformación de todo el sistema y experimentando al principio con diversos proyectos de inversión pública. Las reformas distintivas asociadas con el milagro coreano -devaluación y un aumento de los tipos de interés- se produjeron en 1964 y no llegaron a ser una liberalización completa de la moneda y los mercados financieros. 
Esos ejemplos indican que un cambio de actitud por parte de los dirigentes políticos respecto de un marco normativo más orientado hacia el mercado y propicio para el sector privado desempeña con frecuencia un papel tan importante para impulsar el crecimiento económico como el alcance de la reforma institucional efectiva. Semejante cambio de actitud parece haber tenido un efecto particularmente profundo en uno de los importantes milagros de crecimiento del último cuarto de siglo: el de la India desde comienzos del decenio de 1980. 
El secreto para los encargados de la formulación de políticas consiste en descubrir las cortapisas que obstaculizaban el crecimiento económico en el momento oportuno. En Corea del Sur en 1961 la cortapisa mayor era el desfase entre el rendimiento privado y social de la inversión. 
Naturalmente, resulta más fácil determinar esas cortapisas a posteriori . Tenemos que crear un marco para el "diagnóstico del crecimiento" que indique con precisión en qué casos incluso una reforma pequeña puede suponer un avance en gran escala. 

Cómo corregir los errores de la lepra 
TOKIO – En su décimo quinta sesión, que culminó a principios de octubre, el Consejo de Derechos Humanos de las Naciones Unidas adoptó una resolución que alienta a los gobiernos a eliminar la discriminación contra la gente afectada por la lepra –y sus familiares-. En mi carácter de embajador de Buena Voluntad de la Organización Mundial de la Salud para la Eliminación de la Lepra, durante mucho tiempo hice campaña para llegar a este resultado. 
Fue recién en la última parte del siglo XX que se dispuso de una quimioterapia verdaderamente efectiva. Desde la introducción de la terapia de drogas múltiples a principios de los años 1980, se curaron aproximadamente 16 millones de personas en todo el mundo. 
Descubierta a tiempo y encarada prontamente, la lepra no tiene por qué dejar rastros. Sólo cuando la enfermedad no se trata el daño causado a los nervios periféricos conduce a la pérdida de sensación e invita a las úlceras y las heridas. 
A lo largo de los años, la aparición de personas con la enfermedad, y la ausencia de una cura conocida, contribuyó al miedo que causaba –y, en consecuencia, a la estigmatización de quienes la padecían-. Incluso hoy, persisten muchas nociones erróneas sobre la lepra. 
Se cree que la transmisión es a través del aire, mediante un contacto cercano y frecuente con una persona infectada y no tratada. Pero es muy difícil que la lepra se desarrolle; la mayoría de la gente tiene una inmunidad congénita para la enfermedad y no tiene nada que temer. 
La primera dosis de MDT mata el 99,9% de la bacteria que causa la lepra, lo que hace que la persona deje de ser infecciosa. Pero si el tratamiento se demora, el paciente puede sufrir úlceras recurrentes y un daño permanente. 
Brasil e Indonesia también aportan una cantidad importante de nuevos casos. Sin embargo, en comparación con la cantidad de personas que contraen enfermedades como VIH/sida, malaria y tuberculosis, la lepra decrece en importancia. 
Sin embargo, lo que resulta inaceptable es la manera en que la gente con lepra, aquellos curados y hasta sus familiares sigan siendo discriminados sobre la base de miedos, mitos y nociones obsoletas sobre una enfermedad que hoy es completamente curable. 
Los Principios y Lineamientos adoptados de manera unánime por el Consejo de Derechos Humanos transmiten la naturaleza y la magnitud del problema. Al afirmar los derechos con los que cuentan las personas afectadas por la lepra y sus familiares, los Principios y Lineamientos revelan el alcance de la discriminación y las formas que ha adoptado. 
Por ejemplo, los Principios y Lineamientos sostienen que la gente afectada por la lepra, entre ellos los familiares de las víctimas, tienen los mismos derechos que cualquier otra persona con respecto al matrimonio, la familia y la paternidad. De manera que la lepra no debería ser motivo para negarle a alguien el derecho a casarse, o a divorciarse; tampoco debería constituir una causa para separar a un hijo de sus padres. 
La gente que ha resultado infectada por la lepra también cuenta con los mismos derechos que cualquier otro con respecto a la plena ciudadanía y a obtener documentos de identidad. Tienen derecho a servir a la población, sobre la misma base que otros, inclusive el derecho a presentarse a elecciones y ejercer un cargo púbico en todos los niveles de gobierno. 
De la misma manera, tienen derecho a trabajar y ser tratados de la misma manera que otros con respecto al reclutamiento, contratación, promoción y salario. No ha de negárseles admisión a las escuelas o programas de entrenamiento, ni expulsarlos de ellos, con el argumento de la lepra. 
En otras palabras, la gente no debería ser discriminada por tener o haber tenido lepra –o, de hecho, cualquier enfermedad. 
La resolución trascendental adoptada por el Consejo de Derechos Humanos de las Naciones Unidas alienta a los gobiernos a dar debida consideración a los Principios y Lineamientos a la hora de formular políticas. Espero que los gobiernos hagan más que eso. 

¿Derechos para los robots? 
PRINCETON y VARSOVIA – El mes pasado, Gecko Systems anunció que había estado realizando pruebas de su "robot de tareas domésticas y compañero personal plenamente autónomo", también conocido como "cuidabot" (carebot, en inglés), diseñado para ayudar a la gente mayor o a la gente discapacitada a vivir de manera independiente. Una mujer con una pérdida de memoria de corto plazo se echó a reír, informó la compañía, cuando el robot le preguntó "¿Le gustaría un pote de helado?" 
Los niños y los adultos juegan con robots de juguete, mientras que robots-aspiradoras chupan el polvo en una cantidad cada vez mayor de hogares y -como se puede ver en videos de YouTube- entretienen gatos. Existe incluso una Copa Mundial de Robots, aunque, a juzgar por el nivel del evento realizado en Graz, Austria, el verano (boreal) pasado, los futbolistas no tienen por qué sentirse amenazados por el momento. 
Aunque ya existen algunos robots con cuerpos maleables y flexibles, caras y expresiones de tipo humano y un gran repertorio de movimientos. Hanson Robotics tiene un modelo de demostración llamado Albert, cuyo rostro se asemeja asombrosamente al de Albert Einstein. 
¿Qué efecto tendrá en un niño, se pregunta, pasar mucho tiempo con una máquina que no puede expresar empatía, comprensión o compasión genuinas? Uno podría también preguntarse por qué deberíamos desarrollar robots que consumen mucha energía para trabajar en una de las pocas áreas -el cuidado de niños o personas mayores- en las que gente con escasa educación puede encontrar empleo. 
En su libro Love and Sex with Robots ( Amor y sexo con robots ), David Levy va un poco más allá y sugiere que nos enamoraremos de robots cálidos y cariñosos, y que hasta tendremos sexo con ellos. (Si el robot tiene múltiples parejas sexuales, sólo se le remueven las partes relevantes, se las sumerge en desinfectante y, ya está, no hay riesgo de enfermedades de transmisión sexual). 
Una pregunta más fatídica es familiar a partir de las novelas y las películas: ¿tendremos que defender a nuestra civilización de máquinas inteligentes de nuestra propia creación? 
Eliezer Yudkowsky, uno de los fundadores del Instituto de la Singularidad para la Inteligencia Artificial, cree que la singularidad conducirá a una "explosión de inteligencia" ya que máquinas súper inteligentes diseñarán máquinas aún más inteligentes, proceso que se repetirá generación tras generación. La más precavida Asociación para el Avance de la Inteligencia Artificial ha organizado un panel especial para estudiar lo que llama "el potencial de una pérdida de control humano de las inteligencias basadas en la computación". 
Si esto sucede, el interrogante crucial para el futuro de la civilización es el siguiente: ¿las computadoras súper inteligentes serán amigables? 
Por el momento, una preocupación más realista no es que los robots nos hagan daño a nosotros, sino que nosotros les hagamos daño a ellos. Actualmente, los robots son simples objetos de propiedad. 
Si las máquinas pueden volverse conscientes y efectivamente lo hacen, ¿tendremos en cuenta sus sentimientos? La historia de nuestras relaciones con los únicos seres no humanos sensibles con los que nos hemos topado hasta el momento -los animales- no da crédito para confiar en que reconoceríamos a los robots sensibles no sólo como objetos de propiedad, sino como seres con un estatus moral e intereses que merecen consideración. 
El cientista cognitivo Steve Torrance señaló que las nuevas tecnologías poderosas, como los autos, las computadoras y los teléfonos, tienden a propagarse rápidamente, de manera incontrolada. El desarrollo de un robot consciente que no sea ampliamente percibido como un miembro de nuestra comunidad moral podría conducir por ende a un maltrato en gran escala. 
El interrogante difícil, por supuesto, es cómo podríamos determinar que un robot era realmente consciente y no estaba simplemente diseñado para imitar la conciencia. Entender cómo había sido programado el robot nos brindaría una pista -¿los diseñadores escribieron el código para ofrecer sólo la apariencia de conciencia?- Si fuera así, no tendríamos ningún motivo para creer que el robot era consciente. 
Pero si el robot fue diseñado para tener capacidades de tipo humanas que podrían incidentalmente dar lugar a una conciencia, tendríamos un buen motivo para pensar que realmente era consciente. En ese punto, comenzaría el movimiento por los derechos de los robots. 

El insostenible absurdo de Río 
NUEVA YORK – Si George Orwell viviera hoy, se sentiría irritado y después escandalizado por el cinismo con el que cada uno de los grupos de presión con dinero para tirar ha hecho suya la expresión “desarrollo sostenible”. En realidad, la Conferencia Río+20 de las Naciones Unidas sobre el Desarrollo Sostenible versa sobre los proyectos favoritos de propios y extraños, muchos de ellos tangenciales a las más importantes cuestiones medioambientales, como, por ejemplo, el cambio climático, que fueron el legado principal de la Cumbre de la Tierra original de Río. 
Así, la Organización Internacional del Trabajo y los grupos de presión sindicales se las han arreglado para incluir el de “Puestos de trabajo decorosos” entre los siete sectores prioritarios de la Conferencia de Río. A mí me encantaría que todo el mundo y en todas partes tuviera un puesto de trabajo decoroso, pero, ¿qué tiene eso que ver con el medio ambiente o la “sostenibilidad”? 
Nadie debería fingir que podemos ofrecer por arte de magia puestos de trabajo decorosos al enorme número de trabajadores empobrecidos, pero con esperanzas, del sector no estructurado. Sólo se pueden crear semejantes puestos de trabajo adoptando políticas económicas apropiadas. 
El asunto de la semana en Río es la “indización de la sostenibilidad” para las grandes empresas, a modo de responsabilidad social empresarial. Se está comparando semejante indización con las normas contables, pero éstas son “técnicas” y mejoran con la normalización; aquélla no lo es y debe, al contrario, reflejar la diversidad. 
Naturalmente, se puede pedir a las grandes empresas que se ajusten a una lista de prohibiciones: no arrojar mercurio a los ríos, no emplear a niños para tareas peligrosas, etcétera, pero lo que practican como “prescripciones” a modo de altruismo depende sin lugar a dudas de lo que consideren virtuoso para dedicarle su dinero. 
La idea de que un conjunto de activistas autonombrados, junto con algunos gobiernos y organismos internacionales, puede determinar lo que una gran empresa debe hacer a modo de responsabilidad social empresarial contradice la idea liberal de que debemos pedir que se persiga la virtud, pero no de forma particular. En un momento en el que el mundo está subrayando la importancia de la diversidad y la tolerancia, es una desfachatez proponer que las grandes empresas normalicen su idea de cómo desean fomentar el bien en el mundo. 
Tradicionalmente, en las convenciones sobre los derechos humanos hemos distinguido los derechos civiles y políticos (vinculantes), como, por ejemplo, el derecho a habeas corpus, de los derechos económicos (desiderativos), porque estos últimos requieren recursos. Desdibujar esa distinción –con lo que se pasa por alto el problema de la escasez– no es una solución. 
Al fin y al cabo, se puede interpretar la “disponibilidad” conforme a muchos criterios y, por tanto, con infinidad de formas: ¿cuánta agua? 
Así, pues, no se puede considerar, a fin de cuentas, la disponibilidad de agua propiamente un “derecho”. Es más bien una “prioridad” y los países diferirán inevitablemente unos de otros en el orden con el que la apliquen. 
Para tratarse de una conferencia que debe abordar la “sostenibilidad”, hay motivos para lamentar la falta de esfuerzos heroicos para acordar un tratado que suceda al Acuerdo de Kyoto. Si las hipótesis cataclísmicas que entraña la desatención del cambio climático son válidas –y los cálculos extremos, podrían resultar, conviene decirlo, políticamente contraproducentes, al parecer inverosímiles o, peor aún, al producir un “efecto Nerón” (si arde Roma, festejémoslo)–, se debe considerar que la falta de medidas en Río+20 es un fracaso histórico. 
Pero una omisión equivalente es la debida a la insostenibilidad política cada vez mayor de nuestras sociedades, no por los problemas financieros inmediatos, como los que afligen a Europa y amenazan al mundo, sino porque los medios de comunicación modernos han vuelto visibles para todos las disparidades en las fortunas de los ricos y de los pobres. Se debe instar a los ricos a que no hagan ostentación de su riqueza: el despilfarro entre mucha pobreza provoca ira. 
Entretanto, los pobres necesitan posibilidades de aumentar sus ingresos, que sólo pueden llegar mediante el acceso a la educación y las oportunidades económicas, tanto en los países pobres como en los ricos. 
“Menos exceso y más acceso”: sólo unas políticas basadas en ese credo garantizarán la viabilidad de nuestras sociedades y el logro de una “sostenibilidad” auténtica. 

El peligroso ascenso del chovinismo budista 
Algunos de los mismos monjes budistas que desafiaron a la junta militar birmana en la “Revolución de Azafrán” de 2007 hoy incitan a la violencia contra la minoría musulmana rohinyá. En Sri Lanka, el chovinismo étnico de los budistas cingaleses, avivado por un ex presidente que está resuelto a volver al poder, pone el ridículo la supuesta meta de reconciliación con los derrotados tamiles hinduistas. 
En Birmania, el racismo budista es uno de los grandes factores de la virtual guerra civil en el estado de Rajiine y ha generado una crisis humanitaria en que cientos de miles de rohinyá musulmanes han tenido que huir del país por mar y tierra. Lo más aciago para el futuro de Birmania es que el antagonismo racial y religioso de los genocidas no tiene nada de espontáneo, ya que están ligados a acciones de tipo oficial. 
Por ejemplo, una nueva ley matrimonial exige que las parejas de diferentes confesiones religiosas manifiesten su intención de casarse ante las autoridades locales, que a su vez deberán hacer un aviso público del compromiso; sólo si ningún ciudadano se opone a la unión (algo muy improbable en el actual clima de tensión) se les permitiría contraer matrimonio. Otra propuesta de ley prohibiría a todos los menos de 18 años convertirse a otra religión e incluso exigiría que, antes de dar su permiso, las autoridades locales sometan a interrogatorios a los adultos que intenten impulsar las conversiones. 
Por ejemplo, se podría ordenar a las mujeres que esperen tres años tras dar nacimiento a un hijo antes de tener otro. En este caso también los gobiernos locales, más susceptibles a los prejuicios populares, tendrán la facultad de aplicar leyes que parecen estar dirigidas específicamente a los rohinyá, que se caracterizan por sus familias numerosas. 
Estos proyectos de ley todavía no equivalen a una nueva versión de los edictos de Nuremberg (las leyes antisemitas promulgadas por los nazis en 1935), pero sí reflejan los planes de quienes buscan avivar el resentimiento de los budistas con el fin de hacer fracasar la transición democrática birmana. Es una oscura ambición que ha cobrado más urgencia a medida que se acercan las primeras elecciones presidenciales democráticas desde que comenzara la transición en 2011. 
Por supuesto, los rohinyá son el principal blanco de esta estrategia, pero hay también otro: Aung San Suu Kyi, Premio Nobel de la Paz y líder de la oposición. 
Por ahora no puede ser candidata presidencial debido a una cínica cláusula constitucional que excluye a toda persona cuyo cónyuge o hijos posean pasaporte extranjero (los dos hijos que tuvo con su fallecido marido inglés poseen pasaportes británicos). Aun así, el régimen, temeroso de su popularidad, está jugando las bazas de la religión y el origen étnico para desacreditarla a ella y a su partido, la Liga Nacional por la Democracia, que ganó casi la totalidad de los escaños parlamentarios en juego en las últimas elecciones generales (y que arrasó en las elecciones de 1990, que fueron anuladas). 
Al instigar la violencia budista contra los rohinyá, el régimen busca perjudicar de dos maneras las posibilidades de victoria de Suu Kyi y la LND. Si ella se manifiesta a favor de esta minoría, su atractivo entre los budistas, que constituyen la gran mayoría de los ciudadanos birmanos, puede debilitarse lo suficiente como para que el ejército se mantenga en el poder. 
En todo caso, no cabe duda de que su margen de maniobra será cada vez más estrecho a medida que se acerquen las elecciones. En lugar de poner énfasis en las reales necesidades del país (una reforma agraria seria, una campaña contra la corrupción y la liberación de la economía del control de la oligarquía), puede que se vea arrastrada a defender a una minoría impopular. 
En el sangriento impulso final que puso fin al cuarto de siglo de guerra civil con los Tigres Tamiles en 2009 se azuzaron las pasiones religiosas y étnicas de los cingaleses. Pero en lugar de buscar la reconciliación con los tamiles tras su derrota, el entonces Presidente Mahinda Rajapaksa siguió utilizando el odio étnico para subvertir la democracia del país. 
La inesperada derrota de Rajapaksa por una coalición de demócratas de Sri Lanka y partidos políticos tamiles en las elecciones presidenciales de enero pasado (resultado que intentó anular) tendría que haber acabado con su carrera y la política de los ataques raciales. 
Pero hoy el ex presidente está intentando ferozmente volver al poder, y bien podría ocurrir que triunfe en las elecciones parlamentarias que se celebrarán el 17 de agosto. Una razón de su potencial victoria es la cantidad de fondos con los que cuenta; otra es que probablemente tenga el apoyo de China tras haber permitido la construcción de puertos y otras instalaciones para el Ejército Popular de Liberación durante su presidencia. 
Pero la clave de su fortuna ha sido el aprovechamiento de los temores de la mayoría cingalesa. De esta manera, Rajapaksa está poniendo al Primer Ministro Ranil Wickremesinghe en el mismo tipo de dilema al que se enfrenta Suu Kyi en Birmania. 

Levántate y anda 
Fue por esta misma gente que muchos individuos y organizaciones de todo el mundo llevaron a cabo la campaña Jubileo 2000 para el alivio de la deuda. Y en San Petersburgo, en julio de 2006, los líderes del G8 reafirmaron su compromiso con los objetivos ambiciosos que se habían fijado el año anterior, aunque no avanzaron más. 
Pasó prácticamente un año y medio y no hay señales de progreso en cuanto a cumplir los compromisos con el desarrollo de Africa formulados por los líderes mundiales y los militantes comprometidos. Pero es justo preguntar cuándo se encontrará una solución sostenible para la pobreza deshumanizadora de Africa, no sólo por parte del G8 y los organizadores del Live 8, sino también de los líderes y el pueblo de Africa. 
Es uno de los continentes más ricos del planeta, dotado de petróleo, piedras preciosas, bosques, agua, vida silvestre, suelo, tierra, productos agrícolas y millones de hombres y mujeres. Sin embargo, la mayoría del pueblo africano sigue viviendo en la pobreza. 
Son incapaces de sumar valor a las materias primas para poder vender productos procesados en mercados locales e internacionales y negociar mejores precios y reglas comerciales favorables. Otra razón es que los ciudadanos comunes sufren cuando las deudas no se cancelan, cuando la asistencia financiera no llega o cuando se erigen barreras comerciales. 
También necesitamos africanos que amen tanto a Africa como para querer proteger a sus países –su tierra- de los procesos ambientalmente destructivos. La transformación de tierras de pastoreo en desiertos debido a la deforestación, la invasión de los bosques para una agricultura de subsistencia, la pastura excesiva y la pérdida de biodiversidad y suelo amenazan a todo el continente. 
Una de las experiencias más devastadoras es ver cómo se marchita la juventud porque está desempleada, incluso después de haber completado una educación secundaria y terciaria, o porque su salud se ha deteriorado. Los gobiernos africanos deberían darle prioridad a la inversión en educación técnica y en programas de prevención, tratamiento, cura y apoyo del VIH/sida. 
Sin habilidades, la gente se encuentra imposibilitada de realizar actividades productivas y redituables en términos económicos, incapaz de satisfacer sus necesidades de vivienda, atención sanitaria y nutrición. Queda atrapada en un círculo vicioso de pobreza y, a veces, de delincuencia. 
Gran parte de la pobreza de Africa es alimentada por los conflictos. En el curso de mi trabajo en los últimos 30 años, pude observar que, a nivel nacional o regional, la mayoría de los conflictos son por los recursos. 
Cuando los recursos son escasos, o están tan degradados que ya no pueden garantizar medios de vida, o están distribuidos de manera desigual, el conflicto subsiguiente es inevitable. En Africa, necesitamos manejar nuestros recursos de un modo sustentable y responsable. 
De lo contrario, seguiremos invirtiendo en guerras y conflictos, o en combatir la delincuencia y la inestabilidad doméstica, en lugar de promover el desarrollo y, así, eliminar la pobreza. Los líderes africanos deberían gobernar y ejercer sus funciones para el beneficio del pueblo, no de ellos mismos. 
Sin embargo, quizás el problema menos reconocido en Africa, especialmente a nivel popular, sea la exclusión de la gente común. Esta es una de las principales razones por las que tanta gente no puede sacar provecho de las muchas oportunidades disponibles en Africa. 
Al pueblo de Africa se le debe permitir ganar confianza, dignidad y una sensación de valor propio. También se le debe proporcionar conocimiento, habilidades y herramientas para emprender la acción. 
En muchos otros, la sociedad civil sigue creciendo, respaldada por gobiernos nacionales, la Unión Africana y la comunidad internacional. Muchos países están resolviendo sus conflictos y trabajando para la paz y la estabilidad. 
Pero todavía hay mucho por hacer, por parte de los africanos y con los muchos amigos de Africa en todo el mundo. Como en la historia de la Biblia, cuando Pedro y Juan le dijeron a un mendigo “levántate y anda”, los africanos son llamados a alejarse de la ignorancia, la inercia, la apatía y el fatalismo. 

Los atribulados borbones de China 
CLAREMONT, CALIFORNIA – A veces los libros que leen los principales líderes de un país pueden revelar mucho acerca de lo que están pensando. Por esta razón uno de los libros recientemente leído por algunos de los miembros entrantes del Comité Permanente del Buró Político del Partido Comunista de China (PCCh), el órgano de decisión más alto del país, puede causar sorpresa: El Antiguo Régimen y la Revolución de Alexis de Tocqueville, 
Estos líderes – a quienes el PCCh está a punto de pasar el mando en su 18º congreso, programado para el 8 de noviembre – al parecer no sólo leyeron el diagnóstico de Tocqueville sobre las condiciones sociales en vísperas de la Revolución Francesa, sino que también lo recomendaron a sus amigos. Si esto fuese así, la pregunta obvia es ¿por qué los futuros gobernantes de China hacen circular un clásico extranjero sobre la revolución social? 
La respuesta no es difícil de encontrar. Con toda probabilidad, estos líderes percibieron, ya sea por instinto o intelectualmente, una inminente crisis que podría poner en peligro la supervivencia del PCCh, de la misma manera que la Revolución Francesa dio fin con el régimen borbónico. 
En medio de la intensificación de las reivindicaciones de democracia, se informa que Xi Jinping, el futuro líder de China, se hubiese reunido con el hijo del fallecido Hu Yaobang, un político reformista e ícono de los liberales chinos. Aunque no se debiese conceder demasiada importancia a dicha visita, se puede afirmar que el próximo líder de China está consciente de que el Reino Celestial se está desestabilizando. 
En sus mentes, la permanencia del partido en el poder parece indestructible. Sin embargo, varias de las nuevas tendencias, no notadas o sólo tomadas en cuenta de forma aislada, han alterado enormemente el equilibrio de poder entre el PCCh y la sociedad china: el primero ha perdido credibilidad y control y la última ha ganado fortaleza y confianza. 
Sin duda, el PCCh ha seguido una estrategia de cooptación de las élites sociales desde la masacre en la Plaza Tiananmen en el año 1989. Sin embargo, personas como Hu Shuli (quien fundó dos influyentes revistas de negocios), Pan Shiyi (un promotor inmobiliario quien se expresa de manera franca), Yu Jianrong (un científico social e intelectual público), Wu Jinglian (uno de los economista más prominente) y los bloggers Han Han y Chengpeng Li lograron éxito por cuenta propia, y han mantenido su integridad e independencia. 
Aprovechando las ventajas de la red de Internet y weibo (el equivalente chino de Twitter), estos personajes se han convertido en campeones de la justicia social. Su coraje moral y su prestigio social, a su vez, han ayudado a construir apoyo masivo (mismo que se mide a través de las decenas de millones de sus seguidores que tienen en weibo). 
En la actualidad ha cediendo los escalones más altos de poder de la política china a representantes autónomos de las fuerzas sociales, sobre quienes el partido no tiene control. El monopolio del PCCh como autoridad moral pública ha pasado a la historia, y ahora su monopolio sobre el poder político está también en riesgo. 
Sin duda, la oscuridad, el secretismo y el gusto por la mentira del PCCh siempre implicaron un problema de credibilidad. Sin embargo, en la última década, una serie de crisis y escándalos – relativos a seguridad pública, alimentos y medicamentos adulterados y contaminación del medio ambiente – han destruido completamente la poca credibilidad que aún quedaba. 
La supresión oficial de noticias sobre dicho incidente (que ocurrió justo antes de los Juegos Olímpicos de Beijing), no sólo provocó la muerte de muchos niños, sino que logró que los ciudadanos chinos de a pié desconfían aún más de las autoridades. En el ámbito del medio ambiente, quizás la evidencia más contundente es la preferencia que tienen los residentes de Beijing por las lecturas sobre la calidad del aíre de la Embajada de Estados Unidos en lugar de las de su gobierno. 
Para un régimen cuya credibilidad se ha desvanecido, los costos que se deben erogar para mantener el poder son exorbitantes y con el tiempo insoportables – porque se tiene que recurrir a la represión con más frecuencia y en mayor medida. 
Pero la represión está produciendo rendimientos decrecientes para el partido, debido al desarrollo de un tercer factor revolucionario: la dramática disminución en el costo de la acción colectiva. 
Sobre la base de las estimaciones de los sociólogos chinos, por día se llevan a cabo 500 motines, protestas colectivas y huelgas, hasta casi cuatro veces más en comparación con las cifras de hace una década. Debido a que se encuentra ampliamente generalizada la propiedad de teléfonos móviles y computadoras conectadas a Internet, hoy más que nunca es mucho más fácil organizar a seguidores y aliados de una determinada causa. 
Además, la creciente rebeldía refleja la percepción del público sobre que se ha agudizado el temor que las autoridades tienen a la población y sobre que dichas autoridades tienden a ceder a las demandas cuando se enfrentan a manifestantes encolerizados. En algunas de las protestas colectivas de más alto perfil en el último año – el conflicto sobre tierras en Wukan en la provincia de Guangdong y las protestas ambientales en Dalian, Shifang y Qidong – el gobierno dio marcha atrás. 
Si gobernar a través del miedo ya no es sostenible, los nuevos gobernantes de China deben empezar a temer por el futuro del Partido Comunista Chino. A medida que la silenciosa revolución política del país continúa desarrollándose, la pregunta es si las autoridades van a prestar atención a las señales patentes o van a intentar mantener un orden que – tal como ocurrió en tiempos de la monarquía francesa – no puede ser salvado. 

Un año al límite 
La recesión en Europa fue la consecuencia predecible (y predicha) de sus políticas de austeridad y de un marco para el euro condenado al fracaso. La anémica recuperación estadounidense –con un crecimiento apenas suficiente para crear empleo para los nuevos ingresantes a la fuerza de trabajo– fue la consecuencia predecible (y predicha) de la parálisis política, que bloqueó la promulgación de la ley de empleo del presidente Barack Obama y envió a la economía hacia un «precipicio fiscal». 
Las dos principales sorpresas fueron la desaceleración en los mercados emergentes, ligeramente más profunda y extendida que lo previsto, y la adopción europea de algunas reformas verdaderamente excepcionales –aunque no suficientes. 
Una mirada hacia 2013 muestra que los mayores riesgos están en EE. UU. y Europa. 
Los chinos entienden correctamente que deben centrarse más en la «calidad» del crecimiento –reequilibrar su economía para alejarla de las exportaciones y aumentar el consumo doméstico– que en el volumen de su producto. Pero incluso considerando el cambio de enfoque chino y a pesar de las adversas condiciones económicas mundiales, el crecimiento de aproximadamente el 7% debería mantener los precios de los productos básicos, beneficiando así las exportaciones africanas y latinoamericanas. 
Es probable que después de la reelección de Obama EE. UU. continúe con los enredos en los que ha estado durante los últimos cuatro años. 
El pálpito de una recuperación en el mercado inmobiliario será suficiente para desalentar políticas dramáticas, como quitas de capital a las deudas hipotecarias que superan el valor de las viviendas. Pero, con los precios reales (ajustados por inflación) de la vivienda aún un 40% por debajo de su máximo anterior, parece poco probable una fuerte recuperación del sector inmobiliario (y de la industria de la construcción, muy vinculada a él). 
Pero el verdadero riesgo para la economía global está en Europa. España y Grecia están en una depresión sin esperanzas de recuperación a la vista. 
De igual modo, la supervisión bancaria europea conjunta no será suficiente para evitar el continuo éxodo de fondos desde los países afectados. Eso requiere un esquema adecuado común de seguros de depósitos, que según los países del norte de Europa no es nada probable en el futuro cercano. 
Si bien los líderes europeos han actuado reiteradamente en formas que antes se creían impensables, sus respuestas no estuvieron sincronizadas con los mercados. Subestimaron sistemáticamente los efectos adversos de sus programas de austeridad y sobrestimaron los beneficios de los ajustes institucionales. 
De todas formas, no fueron capaces de implementar un paquete eficaz de medidas para el crecimiento. La depresión que las autoridades europeas han impuesto a España y Grecia ya está teniendo consecuencias políticas. 
En España han renacido los movimientos independentistas, especialmente en Cataluña, y el neonazismo avanza en Grecia. El euro, creado explícitamente para fortalecer la integración de una Europa democrática está logrando el efecto exactamente opuesto. 
Los mercados pueden no ser eficientes ni estables por sí mismos, pero las políticas de desregulación permitieron excesos sin precedentes que llevaron a la creación de burbujas de activos y a la continua crisis que sobrevino a su colapso. Y la política de la crisis condujo a respuestas que distan de ser adecuadas. 
UU. las soluciones fueron dejadas en manos de los mismos responsables de políticas que causaron los problemas. En Europa fue la política, no la economía, la que impulsó la creación del euro; y fue la política que condujo a una estructura fundamentalmente equivocada que brindó amplio espacio para las burbujas, pero poco margen para ocuparse de las consecuencias. 

Motores de crecimiento peligrosos 
WASHINGTON, DC – Mientras el mundo rico se recupera de la crisis, los países en desarrollo en su conjunto se están convirtiendo en el nuevo motor del crecimiento global. Cada vez más son una fuerza que impulsa hacia delante a las economías avanzadas. 
En primer lugar, en la mayoría de las economías emergentes las hojas de balance públicas y privadas son relativamente sanas. Mientras que en las economías avanzadas se está llevando a cabo un proceso de desapalancamiento, muchos países en desarrollo podrán explorar oportunidades de inversión que no se han aprovechado –el ejemplo más evidente de ello son los cuellos de botella en infraestructura. 
Gracias a los adelantos en información y comunicaciones, es cada vez más barato y seguro transferir esas tecnologías. Además, la disminución en los costos del transporte y la disolución de las cadenas de producción verticales en muchos sectores están facilitando la integración de los países más pobres a la economía global. 
En tercer lugar, la otra cara del surgimiento de nuevas clases medias en muchos mercados emergentes es que la absorción interna (del consumo y la inversión) en los países en desarrollo en su conjunto puede elevarse en relación con su potencial productivo. Si se refuerzan los vínculos comerciales Sur-Sur, podría darse una nueva ronda exitosa de crecimiento económico impulsado por las exportaciones en países pequeños. 
Por último, las economías en desarrollo intensivas en recursos pueden beneficiarse de la fuerte demanda relativa que se prevé a mediano plazo. Mientras se establezcan mecanismos adecuados de gobernanza y administración de ingresos –en particular para evitar conductas rentistas—la disponibilidad de recursos naturales puede resultar una bendición y no una maldición para esos países. 
La mayoría de los países en desarrollo ya estaban avanzando en esas cuatro esferas antes de la crisis financiera global, debido principalmente a las mejoras en sus economías durante la década anterior. Dado que esas políticas permitieron que aquellos países respondieran bien ante las sacudidas que llegaban del epicentro de la crisis, hay fuertes incentivos para conservarlas. 
No obstante hay algo que amenaza la transición sin problemas hacia nuevas fuentes de crecimiento global: la posibilidad de excederse en el ajuste de los precios de los activos que acompañará el cambio de las perspectivas de crecimiento y las percepciones de riesgo relativas. 
En efecto, dado que la creación de nuevos activos en los países en desarrollo será más lenta que el aumento de la demanda por ellos, el precio de los activos existentes en esos mercados – capital, bonos, bienes raíces, capital humano – probablemente excederá su valor de equilibrio a largo plazo. Hay muchos ejemplos en la historia reciente de los efectos secundarios negativos que pueden surgir. 
Todos los recientes episodios de auge y crisis – en América Latina, Asia y Rusia en los noventa y en Europa oriental, meridional e Irlanda más recientemente– compartieron alguna combinación de costos financieros insosteniblemente bajos, burbujas de activos, endeudamiento excesivo, aumento de los salarios que no se justificaba por los avances en productividad y una absorción interna superior a la producción. En todos los casos, hubo períodos fácilmente identificables de euforia y de aumentos súbitos de los precios de los activos que alimentaron estos desequilibrios. 
Los déficits dobles de cuenta corriente y fiscales (y o los desequilibrios de divisas y vencimientos de deuda) fueron la norma. Pero el punto en que queremos insistir es que las poderosas fuerzas que impulsan los precios de los activos pueden desencadenarse aun sin entradas masivas de liquidez. 
¿Qué deben hacer, pues, los países en desarrollo, además de mantener políticas macroeconómicas sanas, controlar el apalancamiento financiero interno excesivo e intentar aislarse de las entradas de capital volátil? 
Pueden aprovechar la actual bonanza de capital disponible pare crear competitividad, transparencia y calidad institucional en mercados donde pueden hacerse inversiones nuevas. Pueden asegurarse de que sus normas sean compatibles con el financiamiento de proyectos de inversión con plazos largos de vencimiento y los favorezcan. 
Estas y otras reformas internas funcionarían para moderar el frenético aumento de los precios de los activos de los países en desarrollo. Por ese motivo, también son la mejor forma de asegurar que las próximas locomotoras del crecimiento global –y todas las economías a las que jalan—permanezcan en los rieles. 

Una gestión de riesgos arriesgada 
LONDRES – La corriente principal de la economía subscribe la teoría de que los mercados “borran y reinician” continuamente. La idea fundamental de dicha teoría es la de que, si los salarios y los precios son totalmente flexibles, se emplearán plenamente los recursos, por lo que cualquier sacudida del sistema provocará un ajuste instantáneo de los salarios y los precios a la nueva situación. 
Esa capacidad de reacción a escala del sistema depende de que los agentes económicos dispongan de una información perfecta sobre el futuro, lo que resulta manifiestamente falso. No obstante, según la corriente principal de la economía, los agentes económicos cuentan con información suficiente para que su teorización se base en una dosis suficiente de realidad. 
El aspecto de la teoría aplicable en particular a los mercados financieros se llama “teoría del mercado eficiente”, que debería haber saltado por los aires con el desplome financiero del pasado otoño, pero dudo que así haya sido. Hace setenta años, John Maynard Keynes señaló su falacia. 
Lo que se propaga por todo el sistema no son los ajustes, sino la sacudida. El inevitable déficit de información obstruye todos esos mecanismos que funcionan sin problemas –es decir salarios y tipos de interés flexibles– postulados por la corriente principal de la economía. 
Una economía afectada por una sacudida no mantiene su firmeza, sino que se convierte en un globo agujereado. Por eso, Keynes asignó al Estado dos tareas: inflar la economía, cuando empieza a deshincharse, y reducir al mínimo las posibilidades de que se produzcan sacudidas graves, para empezar. 
Hoy, parece que se ha aprendido la primera lección: varios planes de rescate y de estimulo han impulsado lo suficiente las economías deprimidas para que podamos esperar razonablemente que lo peor de la crisis ya haya pasado, pero, a juzgar por las propuestas hechas recientemente en los Estados Unidos, el Reino Unido y la Unión Europea para reformar el sistema financiero, no está nada claro que se haya aprendido la segunda lección. 
Debemos reconocer que hay algunos aspectos válidos en dichas propuestas. Por ejemplo, el Tesoro de los EE.UU. indica que los promotores de hipotecas deben conservar un interés financiero “material” en los préstamos que hagan, en contraste con el método reciente de “titulizarlos”, lo que, entre otras cosas, reduciría la función de las agencias de calificación de créditos. 
Pero nada se dice sobre la cantidad del crédito que deberían conservar ni durante cuánto tiempo, como tampoco se prevé en esas reacciones oficiales la posibilidad de limitar la cantidad de préstamos a un múltipo de los ingresos de los prestatarios o a una proporción del valor de la propiedad que van a comprar. Se teme que eso aminore el ritmo de la recuperación. 
Habría sido mejor –tanto para la recuperación como para la reforma– prometer que se introducirían esa clase de limitaciones dentro de (digamos) dos años. 
Lo más decepcionante para los reformadores ha sido el rechazo oficial del planteamiento de la ley “Glass-Steagall” para la reforma bancaria, que habría restablecido la separación entre la banca al por menor y la banca de inversión, barrida por la oleada desreguladora de los decenios de 1980 y 1990. 
En cambio, las propuestas de reforma han optado por una mezcla de requisitos de mayor capital en el caso de los bancos principales y una prefinanciación del seguro de los depósitos mediante un gravamen especial aplicado a los bancos. 
Parecen existir pocos deseos de hacer propuestas para modificar los requisitos de suficiencia anticíclicamente, lo que permitiría la creación de amortiguadores de capital en los años buenos, a los que se podría recurrir después en los años malos. Cierto es que hay dificultades con todas las propuestas encaminadas a limitar el alcance de las actividades bancarias “arriesgadas”, sobre todo en el marco de una economía mundial con libertad de movimientos de los capitales. 
De hecho, bancos de inversión, como Goldman Sachs y Barclays Capital, ya están inventando nuevos tipos de valores para reducir el costo en capital de la titularidad de activos arriesgados. Sin embargo, el problema subyacente es el de que tanto los reguladores como los banqueros siguen basándose en modelos matemáticos que prometen más de lo que pueden ofrecer para la gestión de los riesgos financieros. 
Aunque ahora los reguladores conceden fe a los modelos “macroprudenciales” para gestionar el riesgo “sistémico”, en lugar de dejar que las instituciones financieras gestionen sus propios riesgos, siguen empeñados en mantener la insostenible creencia de que todos los riesgos son mensurables (y, por tanto, controlables), con lo que pasan por alto la decisiva distinción de Keynes entre “riesgo” e “incertidumbre”. La salvación no radica en una mejor “gestión del riesgo” por los reguladores o los bancos, sino, como creía Keynes, en adoptar las precauciones adecuadas contra la incertidumbre. 


El próximo incendio financiero 
NEW HAVEN – Si algo hemos aprendido desde que la crisis llegó a su punto más álgido en 2008 es que evitar otra situación similar es más difícil de lo que la mayoría de la gente previó. La prevención eficaz de las crisis no solo requiere una revisión de nuestras instituciones financieras mediante la aplicación creativa de los principios de las buenas finanzas; también exige que los políticos y sus electores entiendan esos principios. 
Si bien la gente adora escuchar cómo se «pone freno» o «castiga» a los líderes financieros, su entusiasmo es mucho menor sobre los pedidos a esas mismas personas para que amplíen o mejoren la gestión del riesgo financiero. Pero, como se han desarrollado grupos de intereses especiales alrededor de las instituciones y prácticas existentes, básicamente tenemos que soportarlas, con ajustes mínimos. 
La crisis financiera, aún en curso, fue resultado en gran medida de la bonanza y el desplome de los precios de la vivienda que la precedieron en varios años (los precios de la vivienda alcanzaron sus valores máximos en Estados Unidos en 2006). Durante la bonanza previa a la crisis se alentó a quienes deseaban comprar viviendas a endeudarse fuertemente para financiar inversiones no diversificadas en una única vivienda, mientras los gobiernos proporcionaban garantías a los inversores hipotecarios. 
UU. esto tuvo lugar a través de garantías implícitas sobre los activos por la Administración Federal de la Vivienda (FHA) y las agencias hipotecarias Fannie Mae y Freddie Mac. En la sesión que presidí durante una reunión reciente en Filadelfia de la Asociación Estadounidense de Economía, los participantes discutieron sobre las dificultades para lograr que los gobiernos de los distintos países implementen reformas razonables. 
Joseph Gyourko, de la Escuela de Wharton, compartió el panel de Caplin y estuvo de acuerdo. Un estudio de 2013 realizado por Gyourko concluye que las pérdidas en el valor comercial de los activos de la FHA, actualmente con un apalancamiento real de 30 a 1 sobre garantías de hipotecas que ya están apalancadas 30 a 1, son del orden de decenas de miles de millones de dólares. 
Su propuesta es que la FHA se cierre y sea reemplazada con un programa de ahorro subsidiado que no busque competir con el sector privado en la evaluación de los riesgos hipotecarios. De manera similar, Caplin testificó en 2010 frente al Comité de Servicios Financieros del Congreso estadounidense que la FHA corre graves riesgos, un año después de que su comisionado, David Stevens, afirmara ante el mismo comité que «no necesitaremos un rescate». 
Finalmente, en septiembre, se vio obligada a solicitar un rescate gubernamental. En la sesión pregunté a Caplin sobre su esfuerzo, comenzando por el libro que escribió conjuntamente en 1997 Housing Partnerships (Asociaciones de vivienda), que proponía permitir a los compradores de viviendas adquirir solo una fracción de ellas, reduciendo así su exposición al riesgo sin exponer a los contribuyentes. 
¿Por qué no?, pregunté. ¿Por qué las personas creativas junto con sus abogados no pueden sencillamente crear esas asociaciones para sí? 
UU., un grave problema ocupa un lugar preponderante: la negativa del Servicio de Impuestos Internos de ese país a pronunciar un dictamen anticipado sobre cómo se gravarían esos acuerdos de gestión de riesgo. Debido a la incertidumbre resultante, nadie se arriesga a ser creativo. 
Mientras tanto, hay una fuerte demanda del público –furiosa y urgente– de una respuesta gubernamental para evitar otra crisis y poner fin al problema de las instituciones financieras «demasiado grandes para caer». Pero la realidad política que los funcionarios gubernamentales carecen de suficiente conocimiento e incentivos para imponer reformas eficaces, pero altamente técnicas. 
Por ejemplo, una reforma adoptada en EE. UU. para evitar el problema de las instituciones «demasiado grandes para caer» es la norma sobre retención de riesgos estipulada por la Ley Dodd-Frank de 2010. 
Pero los inversores también saben que otros factores pueden contrarrestar las ventajas de la retención de riesgo en casos específicos. En la búsqueda de un equilibrio entre esas consideraciones, el gobierno se ha visto superado. 
En mi propio escrito para la sesión, volví a la idea de que el gobierno fomente las hipotecas de emisión privada con reestructuraciones planificadas, asegurándolas así contra la calamidad de perder su valor comercial cuando caen los precios de las viviendas. 

Los riesgos que entrañan los relatos para la economía mundial 
TOKIO – Las fluctuaciones en las economías del mundo se deben en gran medida a las historias que oímos y contamos sobre ellas. Esos relatos populares y económicamente relevantes a veces nos mueven a salir y gastar, crear empresas, construir nuevas fábricas y edificios de oficinas y contratar a empleados; en otros momentos, nos infunden miedo y nos incitan a permanecer sentados, guardar nuestros recursos, limitar los gastos y reducir el riesgo: o estimulan nuestra exuberancia vital o la amortiguan. 
En mi presente visita al Japón para una gira de conferencias, me asombran los efectos positivos que tienen las historias relacionadas con la economía en el pensamiento y el comportamiento de las personas y también lo frágil que es ese cambio. Desde que el Primer Ministro Shinzo Abe ocupó el cargo en diciembre de 2012 y lanzó su programa de estímulo monetario y fiscal y de reforma estructural, el efecto en la confianza de los japoneses ha sido profundo. 
La mayor parte del resto del mundo carece de un relato amplio y fácil de comprender de un cambio positivo similar a la “abenomía”. El desfase de la producción de la mayoría de las más importantes economías avanzadas del mundo, calculado por el FMI, sigue siendo decepcionante, con su -3,2 por ciento en 2013, es decir, menos de la mitad del normal en 2009, el año peor de la crisis financiera mundial, cuando el desfase era de -5,3 por ciento. 
Parece que estamos a merced de nuestros relatos. Desde 2009, la mayoría hemos estado esperando a que alguna historia encendiera nuestros corazones con esperanza y confianza... y reavivara nuestras economías. 
Pensemos en la historia del auge inmobiliario en los Estados Unidos y otros países en la primera mitad del decenio de 2000. En lugar de ser la historia de una “burbuja”, fue la de un triunfo de la empresa capitalista en un nuevo milenio. 
Esas historias fueron tan influyentes porque un enorme número de personas estaban psicológica y financieramente involucradas en ellas. La mayoría de las familias eran propietarias de una casa, por lo que estaban participando automáticamente en el auge, y muchos propietarios de viviendas, deseosos de participar aún más en él y sentirse como capitalistas entendidos, compraron casas más caras de lo que normalmente habrían hecho. 
Nos enteramos de que era simplemente una burbuja. Nuestra confianza en nosotros mismos y, por tanto, en nuestro futuro recibió un golpe y disuadió de la tendencia a correr riesgos económicos. 
Una historia de oportunidad y riqueza se convirtió en una de prestadores hipotecarios corruptos, entidades financieras excesivamente apalancadas, expertos idiotas y reguladores cautivos. La economía estaba bamboleándose como un barco sin timón y los despiertos operadores –el uno por ciento, digamos– que nos habían embaucado para que subiéramos a bordo estaban escapando en los únicos salvavidas existentes. 
A comienzos de 2009, el desplome de los mercados de valores en todo el mundo alcanzó su nadir y el miedo a una depresión profunda, según la encuesta de opinión de los consumidores de la Universidad de Michigan, estaba en su nivel más alto desde la segunda crisis del petróleo del comienzo del decenio de 1980. Se recordaron y se volvieron a contar las historias de la Gran Depresión del decenio de 1930 alojadas en lo más profundo de nuestras memorias o las de nuestros padres y abuelos. 
Un ejemplo es el rápido avance de los teléfonos inteligentes y las tablillas informáticas. En 2007, se lanzó el iPhone de Apple y, en 2008, los teléfonos Android de Google, justo cuando estaba empezando a manifestarse la crisis, pero la mayor parte de su crecimiento se ha producido a partir de entonces. 
Ésa debería ser una historia que levantara la moral: están surgiendo unas tecnologías asombrosas, hay un auge de ventas y el espíritu empresarial está vivo y coleando, pero el efecto que infundía confianza del anterior auge inmobiliario fue mucho más potente, porque resonó directamente en muchas más personas. 
Esas historias despiertan nuestros temores de vernos superados por otros en la escala económica y, ahora que nuestros teléfonos nos hablan (Apple lanzó Siri, la voz artificial que responde a preguntas orales, en sus iPhones en 2010), alimentan el terror de que lleguen a substituirnos, del mismo modo que las primeras oleadas de automatización volvieron obsoleta una gran parte del capital humano. 
Yo he tenido el placer de reunirme con Abe en este viaje. Se atiene a lo ya sabido, al contar la historia de la adopción de medidas enérgicas y definitivas contra un malestar económico que lleva decenios afectando al Japón. 
Crea una historia para cada uno de los miembros de la nación, una historia sobre lo puede hacer como parte de un país logrado. Algunas de las medidas más polémicas de Abe, como, por ejemplo, la de visitar el santuario Yasukuni, pese a las objeciones chinas y coreanas, no hacen sino intensificar los efectos de la historia. 
Aun así, a los dirigentes nacionales, aun los que tienen el talento de Abe, no les resulta fácil gestionar semejantes historias, del mismo modo que a los productores cinematográficos les resulta difícil lograr un gran éxito todas las veces. Ningún dirigente puede formular coherentemente los relatos que afectan a la economía, pero no por ello deben dejar de intentarlo. 

¿Tanto boom que duele? 
NEW HAVEN – En los últimos meses se intensificó la preocupación entre los expertos financieros y los medios de difusión del mundo sobre la posibilidad de una fuerte corrección en los recalentados mercados de activos –bienes raíces, acciones y bonos de largo plazo– que derive en otra crisis económica. Al público en general parece no preocuparle: Google Trends muestra un cierto aumento en el término de búsqueda «burbuja en el mercado de valores», aunque sin llegar a los extremos de 2007, mientras que las búsquedas de «burbuja en el mercado inmobiliario» son relativamente infrecuentes. 
Pero la preocupación de los expertos es notoria y saludable, porque la idea de que los mercados siempre son eficientes solo puede mantenerse cuando algunas personas no lo creen completamente y piensan que pueden beneficiarse aprovechando el momento justo en el mercado. Al mismo tiempo, la agudización de esta preocupación también presenta peligros, porque no sabemos si conducirá a una reacción excesiva a la baja por parte del público. 
Las agencias internacionales recientemente emitieron avisos sobre excesos especulativos en los mercados de activos y sugirieron que debemos preocuparnos por una posible crisis. En un discurso que ofreció en junio, el subdirector gerente del Fondo Monetario Internacional, Min Zhu, sostuvo que los mercados de vivienda en muchos países, incluidos los de Europa, Asia y América, «muestran signos de recalentamiento». 
El 8 de julio, el New York Timesenarboló en su primera página un titular un tanto hiperbólico: «Desde acciones a tierra de labranza, todo es auge, o burbuja: precios elevados de casi todos los activos en el mundo plantean riesgos económicos». 
No queda del todo claro por qué las alarmas suenan justo ahora, después de cinco años de expansión general en los mercados, desde que tocaron fondo a principios de 2009. ¿Por qué la gente no espera despreocupadamente más años de expansión? 
Parece que este razonamiento está fuertemente influido por los recientes máximos históricos en los mercados de valores, aun cuando estos niveles prácticamente carecen de sentido, considerando la inflación. Es destacable que hace tan solo un mes el índice Morgan Stanley Capital International (MSCI) All Country World Index rompió el récord que había alcanzado el 31 de octubre de 2007. 
El Fondo Monetario Internacional anunció en junio un nuevo observatorio global de vivienda, que registra los precios e indicadores de las viviendas. En el sitio se ofrece un índice global de precios de la vivienda que está aumentando, ponderado por PBI, a la misma velocidad que durante la bonanza previa a la crisis de 2008, aunque todavía no ha alcanzado su nivel máximo de 2006. 
UU. de que, si la economía avanza según lo esperado, la última compra de bonos de la ronda de flexibilización cuantitativa que comenzó en septiembre de 2012 será el mes posterior a la reunión de octubre de 2014 del Comité Federal de Mercado Abierto. Ese tipo de noticias parece afectar también el pensamiento de los observadores, aunque no es gran cosa en términos de su novedad, dado que todos sabían que la Fed terminaría el programa en algún momento próximo. 
El problema es que no se puede explicar con certeza la forma en que la gente reaccionará ante ese cambio de política, a los signos de recalentamiento de los precios o a sus caídas, ni a otras noticias que pueden interpretarse como relativamente importantes. Sencillamente no contamos con mucha historia bien documentada de las grandes crisis financieras para examinar, lo que deja a los econometristas vulnerables a cometer graves errores, a pesar de estudiar series temporales que típicamente solo se extienden por unas pocas décadas. 
Hasta la reciente crisis, los economistas engrandecían la «gran moderación»: las fluctuaciones económicas supuestamente se estaban atenuando y muchos concluyeron que la política de estabilización económica había alcanzado nuevos niveles de eficacia. 
Esa conclusión habría de ser modificada significativamente a la luz de los datos registrados desde la crisis financiera. La desaceleración económica de 2009, el peor año de la crisis, fue sencillamente catastrófica. 
De hecho, solo tuvimos tres crisis globales destacables en el último siglo: 1929-33, 1980-82 y 2007-9. 
Todos parecían tener que ver con movimientos de precios especulativos que sorprendieron a la mayoría de los observadores y nunca fueron realmente explicados, incluso años después de haber ocurrido. También tuvieron que ver con errores en la conducción gubernamental. 
Quienes alertan sobre graves peligros si se permite que continúen los aumentos especulativos de precios sin traba alguna están en lo cierto, incluso si son incapaces de demostrar que hay motivos de preocupación. Estos avisos pueden ayudar a evitar que el boom que vemos en la actualidad se extienda durante mucho tiempo más y aumente su peligrosidad. 

¿Es la economía una ciencia? 
NEW HAVEN – Soy uno de los ganadores de este año del Premio en Ciencias Económicas en memoria de Alfred Nobel y, por ello, agudamente consciente de la crítica a este galardón por quienes afirman que la economía –a diferencia de la química, la física o la medicina, para las cuales también se otorgan Premios Nobel– no es una ciencia. ¿Están en lo cierto? 
Un problema que tiene la economía es que necesariamente se centra en la política, más que en el descubrimiento de aspectos fundamentales. Nadie se preocupa demasiado por los datos económicos, excepto para usarlos como guía para la política: los fenómenos económicos no tienen para nosotros la misma fascinación intrínseca que las resonancias internas del átomo o el funcionamiento de la vesícula y otros orgánulos de una célula viva. 
Es cierto, el Nobel de Química de este año se asemeja un poco a un Nobel de Ingeniería, porque fue otorgado a tres investigadores –Martin Karplus, Michael Levitt y Arieh Warshel– «por el desarrollo de modelos multiescala de sistemas químicos complejos» que subyacen a los programas informáticos que permiten que los equipos de resonancia magnética nuclear funcionen. Pero la Fundación Nobel está obligada a considerar una cantidad mucho mayor de ese tipo de material práctico y aplicado cuando evalúa el Premio de Economía. 
Se involucra la política y los gestos políticos son ampliamente recompensados por la atención pública. El Premio Nobel está diseñado para recompensar a quienes no buscan de atención mediante trucos y a quienes, en su sincera búsqueda de la verdad, podrían de otra manera resultar desairados. 
¿Por qué se lo llama entonces premio de «ciencias económicas» y no de «economía»? Los otros premios no se entregan a las «ciencias químicas» y a las «ciencias físicas». 
Los campos de acción que usan «ciencia» en sus títulos tienden a ser aquellos que logran que las masas se involucren emocionalmente y en los cuales los lunáticos suelen tener cierta influencia sobre la opinión pública. Estos campos incluyen la «ciencia» en sus nombres para distinguirlos de sus primos de dudosa reputación. 
La denominación ciencia política ganó popularidad por primera vez a fines del siglo XVIII para marcar diferencias respecto de los tratados partidistas cuyo propósito era ganar votos e influir, en vez de buscar la verdad. La expresión ciencia astronómica era común a fines del siglo XIX, para marcar diferencias frente a la astrología y el estudio de los mitos antiguos sobre las constelaciones. 
Esos términos eran necesarios en aquel entonces porque sus lunáticos homólogos ejercían un influjo mucho mayor sobre el discurso general. Los científicos tenían que anunciarse sí mismos como tales. 
De hecho, incluso la expresión ciencia química disfrutó cierta popularidad en el siglo XIX –una época en que ese campo buscaba distinguirse de la alquimia y la propaganda sobre panaceas de charlatanes. Pero la necesidad de usar ese término para distinguir a la ciencia verdadera de la práctica de los impostores ya estaba diluyéndose para cuando se implementaron los Premios Nobel, en 1901. 
De manera similar, las expresiones ciencia astronómica y ciencia hipnótica se extinguieron casi completamente durante el siglo XX, tal vez porque la creencia en lo oculto declinó en la sociedad respetable. Es cierto, los horóscopos aún sobreviven en periódicos populares, pero solo están allí para las personas con verdaderas deficiencias científicas o a manera de entretenimiento; la idea de que las certezas determinan nuestro destino ha perdido toda su credibilidad intelectual. 
Los críticos de las ciencias económicas a veces se refieren al desarrollo de una «seudociencia» de la economía, para lo cual sostienen que se usa la ceremonia de la ciencia, como una profusión de matemática, pero solo a manera de espectáculo. Por ejemplo, en su libro de 2004, ¿Existe la suerte? 
En su libro de 2004, Las dudas de la física en el siglo XXI: ¿Es la teoría de cuerdas un callejón sin salida?, Lee Smolin reprochó a la profesión de la física haberse dejado seducir por teorías hermosas y elegantes (en particular, la teoría de las cuerdas) más que por aquellas que pueden ser contrastadas mediante la experimentación. 
Creo que la economía es un tanto más vulnerable que las ciencias físicas a los modelos cuya validez nunca será clara, porque la necesidad de aproximaciones es mucho mayor que en las ciencias físicas, especialmente porque los modelos describen personas en vez de resonancias magnéticas o partículas fundamentales. La gente puede cambiar de idea y comportarse en forma completamente distinta. 
La economía tiene un lado cuantitativo importante, del que no podemos librarnos. El desafío ha sido combinar su perspicacia matemática con el tipo de ajustes necesarios para que sus modelos se adecuen al irreducible elemento humano de la economía. 
El avance de la economía conductual no entra fundamentalmente en conflicto con la economía matemática, como algunos parecen creer, aunque puede chocar con algunos modelos económicos matemáticos actualmente de moda. Y, si bien la economía presenta sus propios problemas metodológicos, los desafíos básicos que enfrentan los investigadores no son esencialmente distintos de los que ocupan a investigadores en otros campos. 

Prevención del desastre de la desigualdad 
NEW HAVEN – El voluminoso libro El capital en el siglo XXI de Thomas Piketty, del que tanto se ha hablado últimamente, atrajo una tención considerable al problema de la creciente desigualdad económica. Pero no es sólido a la hora de ofrecer soluciones. 
La preocupación realmente importante para los responsables de las políticas en todas partes es impedir los desastres –es decir, los acontecimientos atípicos que más importan-. Y, como la desigualdad tiende a cambiar lentamente, cualquier desastre probablemente se observe recién después de varias décadas. 
El libro de Piketty se explaya profusamente sobre ese desastre –un retorno a niveles de desigualdad nunca vistos desde fines del siglo XIX a principios del siglo XX-. En este escenario, una pequeña minoría se vuelve súper rica –no, en su mayoría, porque sean más inteligentes o trabajen más que cualquier otro, sino porque las fuerzas económicas fundamentales redistribuyen los ingresos caprichosamente. 
El mío defiende abiertamente las finanzas científicas innovadoras y el seguro, tanto a nivel público como privado, para reducir la desigualdad, administrando cuantitativamente todos los riesgos que contribuyen a ella. Y soy más optimista sobre mi plan para impedir una desigualdad desastrosa que Piketty sobre el suyo. 
El seguro contra la desigualdad exigiría que los gobiernos establecieran planes a muy largo plazo para hacer que las tasas del impuesto a las ganancias sean automáticamente más altas para la gente con ingresos elevados en el futuro si la desigualdad empeora significativamente, sin cambios en los impuestos si eso no sucediera. Lo llamé seguro contra la desigualdad porque, al igual que cualquier póliza de seguro, se ocupa de los riesgos de antemano. 
En 2006, fui uno de los autores de un documento borrador junto con Leonard Burman y Jeffrey Rohaly del Centro de Políticas Tributarias del Instituto Urban y la Brookings Institution que analizaba variaciones para un plan de estas características. En 2011, Ian Ayres y Aaron Edlin propusieron una idea similar. 
Lo que subyace debajo de ese tipo de planes es la presunción de que algún grado sustancial de desigualdad es económicamente saludable. La perspectiva de volverse rico claramente impulsa a mucha gente a trabajar mucho. 
Por supuesto, no existe ninguna garantía de que un plan de seguro contra la desigualdad en efecto vaya ser implementado por los gobiernos. Pero es más probable que sigan este tipo de planes si ya están legislados y se implementan de manera gradual, según una fórmula conocida de antemano, y no repentinamente de una manera revolucionaria totalmente diferente de las prácticas pasadas. 
Para ser realmente efectivos, los aumentos de los impuestos a la riqueza –que recaen más en las personas retiradas con un alto grado de movilidad u otras personas adineradas- tendrían que incluir un componente global; de lo contrario, los ricos simplemente emigrarían a cualquier país que tuviera las tasas impositivas más bajas. Y la impopularidad de los impuestos a la riqueza ha impedido la cooperación global. 
La gente mayor que trabajó mucho para acumular riqueza en el transcurso de su vida sería gravada por su austeridad para beneficiar a otros que ni siquiera hicieron el intento de ahorrar. Si les hubieran dicho que luego iba a haber un impuesto a las ganancias, tal vez no habrían ahorrado tanto; tal vez habrían pagado el impuesto a las ganancias y habrían consumido el resto, como todo el mundo. 
Es más, una vez que se entendiera la realidad de un impuesto a la riqueza del tipo que propone Piketty, los ricos podrían procrear más, porque la riqueza en forma de hijos no se puede disipar con impuestos –razón por la cual quizá sería mejor gravar los ingresos y mantener una deducción para los aportes filantrópicos fuera de la familia-. Y, si tiene que haber impuestos a las ganancias, instituirlos ahora para que entren en vigencia recién en el futuro –y sólo si se agrava la desigualdad- evitaría la percepción de que se modificaron las reglas después de terminado el juego. 
La ventaja de los incrementos del impuesto a las ganancias es que se podrían basar no sólo en el ingreso actual, sino en algún promedio de ingresos en el transcurso de años, y podría permitir deducciones para inversiones, compartiendo así algunas características con los impuestos a la riqueza sin penalizar a quienes ahorraron más para acumular más riqueza. Es más, un plan a largo plazo legislado por uno o varios países hoy, antes de que se produzca algún impacto sustancial en los pagos de impuestos reales, podría ayudar a promover un diálogo internacional sobre políticas futuras apropiadas para combatir la desigualdad. 
El libro de Piketty hace un aporte invalorable a nuestra comprensión de la dinámica de la desigualdad contemporánea. Él ha identificado un riesgo serio para nuestra sociedad. 

Paralelismos con 1937 
NEW HAVEN – La depresión que siguió al desplome del mercado de valores en 1929 cobró un cariz peor ocho años después y la recuperación llegó sólo con el enorme estímulo económico proporcionado por la segunda guerra mundial, conflicto que costó más de sesenta millones de vidas. Cuando por fin llegó la recuperación, gran parte de Europa y Asia estaba en ruinas. 
Ahora, como entonces, la decepción de la población se ha prolongado durante mucho tiempo y muchos están desesperados. Están empezando a temer más por su futuro económico a largo plazo y semejantes temores pueden tener consecuencias graves. 
Eso ya es historia: el año pasado, el aumento del PIB real por habitante ascendió sólo al 0,2 por ciento en Ucrania y a sólo el 1,3 por ciento en Rusia. 
Hay un nombre para la desesperación que ha estado impulsando el descontento –y no sólo en Rusia y en Ucrania– desde la crisis financiera. Es el de “nueva normalidad,” que se refiere a las reducidas perspectivas de crecimiento económico a largo plazo, término popularizado por Bill Gross, fundador de la gigantesca gestora de bonos PIMCO. 
La palabra “estancamiento” sugiere un pantano, que entraña un caldo de cultivo de peligros virulentos. A finales del decenio de 1930, había también preocupación por el descontento en Europa, que ya había impulsado el ascenso de Adolf Hitler y Benito Mussolini. 
A consecuencia de ello, el deseo de ahorrar no aumentará el ahorro agregado para la creación de nuevas empresas, construir y vender nuevos edificios y demás. Aunque los inversores pueden hacer que suban los precios de los activos de capital existentes, sus intentos de ahorrar no hacen sino desacelerar la economía. 
Los de “estancamiento perdurable” e “infraconsumismo” son términos que revelan un pesimismo subyacente, que, al disuadir del ahorro, no sólo intensifica la debilidad de una economía, sino que, además, engendra ira, intolerancia y posible violencia. 
En su magnum opus Las consecuencias morales del crecimiento económico, Benjamin M. Friedman mostró muchos ejemplos de que el declinar del crecimiento económico ha originado –con lapsos variables y a veces largos– intolerancia, nacionalismo agresivo y guerra. Concluyó que “el valor de un aumento del nivel de vida estriba no sólo en las mejoras concretas que aporta a la vida de las personas, sino también en cómo moldea el carácter social, político y en última instancia moral de un pueblo”. 
Habrá quienes duden de la importancia del crecimiento económico. Tal vez – dicen muchos– seamos demasiado ambiciosos y deberíamos disfrutar de una mayor calidad de vida con mayor ocio. 
Pero la verdadera cuestión es el amor propio y los procesos de comparación social que el psicólogo Leon Festinger observó como rasgo humano universal. Aunque muchos lo negarán, siempre estamos comparándonos con otros y abrigando la esperanza de subir por la escala social. 
La esperanza de que el crecimiento económico fomente la paz y la tolerancia se basa en la tendencia de las personas a compararse no sólo con otras en el presente, sino también con lo que recuerdan de personas –incluidas ellas mismas– en el pasado. Según Friedmann, “evidentemente, nada puede permitir a la mayoría de la población tener una situación económico mejor que la de todos los demás, pero sí que es posible que la mayoría de las personas tengan una situación económica mejor que la que tenían y eso es lo que significa el crecimiento económico”. 
El aspecto negativo de las sanciones impuestas a Rusia por su comportamiento en la Ucrania oriental es el de que pueden producir una recesión en toda Europa y fuera de ella. Así, habrá en el mundo rusos, ucranianos y europeos descontentos, cuya sensación de confianza y su apoyo a las instituciones democráticas pacíficas se debilitarán. 
Si bien algunos tipos de sanciones contra la agresión internacional parecen necesarias, no debemos olvidar los riesgos relacionados con medidas extremas o penalizadoras. Sería muy deseable llegar a un acuerdo para poner fin a las sanciones, integrar a Rusia (y a Ucrania) más plenamente en la economía mundial y acompañar esas medidas con políticas económicas expansionistas. 


El camino hacia la inversión plena 
LONDRES – Un fantasma acecha las tesorerías y bancos centrales de Occidente – es el fantasma del estancamiento secular. ¿Qué pasaría si no se llegase a lograr una recuperación sostenible de la caída económica de los años 2008 al 2013? 
El nuevo pesimismo no surge de los marxistas, quienes siempre han estado en la búsqueda de señales del próximo colapso del capitalismo, sino que proviene del corazón de la élite de los formuladores de políticas: la fuente es Larry Summers, Secretario del Tesoro del ex presidente de EE.UU. Bill Clinton y, en uno u otro momento, economista en jefe de muchas instituciones económicas. 
El razonamiento de Summers, en pocas palabras, es que si la rentabilidad esperada sobre la inversión está en caída, las tasas de interés tienen que caer en la misma medida. Sin embargo, las tasas de interés no pueden caer por debajo de cero (de hecho, pudiesen verse atrapadas por encima de cero si existe una fuerte inclinación a acumular saldos en dinero en efectivo). 
La mayoría de las personas están de acuerdo en que esto podría suceder en el momento que se alcance el punto más profundo de una caída económica. Con el fin de evitar esta posibilidad, a partir del año 2008 los bancos centrales comenzaron a inyectar dinero a la economía. 
En verdad es que las tasas de interés caían; sin embargo, no tan rápido como se esperaba que caigan las ganancias esperadas sobre las nuevas inversiones. Por lo tanto, incluso en los llamados años de bonanza, la mayoría de las economías occidentales se mantuvieron a flote, no debido a las nuevas inversiones, sino por las burbujas de activos que se basaban en apalancamientos que cada vez se hacía más insostenibles. 
La versión generalizada de esta línea de razonamiento es que el estancamiento secular – definido como la infrautilización persistente de recursos potenciales – es el destino de todas las economías que dependen de la inversión privada para llenar la brecha entre el ingreso y el consumo. A medida que el capital se hace más abundante, la rentabilidad esperada sobre las nuevas inversiones, teniendo en cuenta un margen para riesgos, cae dirigiéndose hacia cero. 
No obstante, esto no significa que todas las inversiones tendrían que llegar a su fin. Si el riesgo puede ser eliminado, se puede mantener en marcha el motor de la inversión, por lo menos de manera temporal. 
Sin embargo, siempre y cuando la rentabilidad sea positiva, vale la pena realizar tales inversiones. Teniendo en cuenta que las tasas de interés se encuentran cercanas a cero y que existen trabajadores inactivos, es el momento para que el Estado emprenda la reconstrucción de la infraestructura. 
Los que conocen la historia reconocerán que Summers está reavivando un razonamiento puesto en tapete de discusión por el economista americano Alvin Hansen en el año 1938. Debido a una desaceleración del crecimiento de la población, y por lo tanto una menor “demanda de capital”, Hansen afirmaba que el mundo enfrentaba un problema de “desempleo secular o estructural... durante las décadas que nos precedieron”. 
No obstante, su razonamiento no fue tonto; fueron los supuestos subyacentes los que resultaron estar equivocados. Hansen no anticipó los enormes efectos sobre el consumo de capital que tuvieron dicha guerra, las muchas otras guerras menores, además de la prolongada Guerra Fría, en cuanto a mantener al capital en una situación de escasez. 
Se abrieron nuevos mercados de exportación y nuevas oportunidades de inversión privada en los países en desarrollo. La mayoría de los gobiernos occidentales implementaron programas de inversión civil a gran escala: piense, por ejemplo, en el sistema de autopistas interestatales de EE.UU. construido durante la administración del presidente Dwight D. Eisenhower en la década de 1950. 
Esta mezcla de acontecimientos y políticas estimulantes permitieron que las economías occidentales mantengan altas tasas de inversión en los años posteriores a la Segunda Guerra Mundial. Sin embargo, es posible argumentar que todo esto simplemente pospuso el día en que la tasa esperada de rentabilidad del capital se situara por debajo de la tasa de interés mínima aceptable para los ahorradores, lo que hubiese pasado a medida que el capital se hubiese tornado en más abundante en relación con la población. 
Esto ahora se ha cumplido en lo que los economistas del MIT Erik Brynjolfsson y Andrew McAfee denominan La segunda era de las máquinas. Una empresa como Kodak necesitaba y construía mucha más infraestructura que sus herederos digitales Instagram y Facebook – y (por supuesto) empleaba a muchos más trabajadores. 
Aparte de dicha posibilidad, es sin duda prematuro creer que Occidente se hubiese quedado sin oportunidades de inversión. Algunos de los nuevos inventos, como por ejemplo los sistemas de auto-conducción de automóviles, requerirán de grandes inversiones de capital en nuevos tipos de carreteras. 
Pero más allá de esto, uno tiene que visualizar al estancamiento secular como una oportunidad en vez de considerarlo como una amenaza. Los economistas clásicos del siglo XIX esperaban con interés lo que ellos denominaron como un “estado estacionario”, que llegaría cuando, dicho en las palabras de John Stuart Mill, la vida de “luchar por conseguir algo... que requiere de pisotear, aplastar, abrirse paso a codazos y de pisarse los talones unos a otros” ya no fuese necesaria. 
Si alguna vez se llegase a alcanzar un verdadero punto de “inversión plena” – es decir, una situación en la que la oferta de capital se incremente hasta el punto en el que no produjese ninguna rentabilidad neta por encima de su costo de reemplazo – ello significaría que la raza humana hubiese resuelto su problema económico. El reto, en tal caso, pasaría a ser cómo convertir la abundancia de capital en más tiempo de esparcimiento y en un consumo equilibrado. 
En caso de que ello llegase a ocurrir, nos encontraríamos en el umbral de un nuevo mundo – algunos lo llamarían el cielo en la tierra. De algo podemos estar bastantemente seguros: nuestros líderes se esforzarán al máximo para cerciorarse de que nunca lleguemos a dicho punto. 

¿Es el fin para Putin en Ucrania? 
LONDRES – Puede ser que Vladimir Putin tenga (o no) el 80% de apoyo popular en Rusia debido a su política hacia Ucrania, pero es cada vez más claro que está perdiendo el control de las cosas. La pregunta es: ¿en qué momento su posición como presidente se volverá insostenible? 
Los rusos tienen la justificación, pienso, en su postura de que Occidente sacó ventaja de la debilidad rusa poscomunista para invadir el espacio histórico ruso. La Doctrina Monroe puede ser incompatible con el derecho internacional contemporáneo; pero todas las potencias con la fuerza suficiente para imponer una esfera estratégica de interés lo hacen. 
También creo que se justifica la opinión de Putin de que un mundo multipolar es mejor que uno unipolar si se trata de avanzar la causa de la prosperidad humana. Ninguna potencia o coalición es lo suficientemente sabia o desinteresada como para atribuirse la soberanía universal. 
La Organización de Cooperación de Shanghai, que incluye a Rusia, China y cuatro Estados ex soviéticos de Asia Central, se estableció en 2001. El mes pasado, los cinco países que conforman el grupo BRICS –Brasil, Rusia, India, China y Sudáfrica– crearon el Nuevo Banco de Desarrollo y un fondo de reservas de contingencia para diversificar las fuentes de crédito oficial hacia países en desarrollo. 
La política de “sin condiciones” del grupo BRICS desafía explícitamente las condiciones impuestas por el Banco Mundial y el Fondo Monetario Internacional a los solicitantes de crédito, aunque la política sigue sin ponerse a prueba. En efecto, es imposible imaginar a los dirigentes chinos aprobando un crédito a un país que reconoce a Taiwán o acepta las reivindicaciones de independencia del Tíbet. 
El PIB de Rusia es de aproximadamente 2 billones de dólares, y su población de 143 millones de personas está disminuyendo rápido. Los Estados Unidos y la Unión Europea tienen un PIB combinado de alrededor de 34 billones de dólares y una población de 822 millones, pero la población estadounidense aumenta velozmente. 
Incluso en su era de apogeo, la Unión Soviética era una superpotencia con un solo objetivo. Pudo mantener una paridad militar aproximada con los Estados Unidos a pesar de que su economía era equivalente a la cuarta parte de la de ese país gastando en defensa cuatro veces más de su ingreso nacional –en perjuicio de los estándares de vida de los ciudadanos rusos. 
La economía es menos dinámica, y sus armamentos están deteriorados. Conserva una extraordinaria capacidad nuclear, pero es inconcebible que Rusia la use para conseguir sus objetivos en Ucrania. 
Se exigirá que Rusia devuelva estos territorios como condición para normalizar sus relaciones con Occidente. Sin embargo, lo más probable es que Putin trate de sostener a los separatistas de Ucrania oriental el mayor tiempo que pueda –tal vez con asistencia militar encubierta como ayuda humanitaria– y se niegue por completo a entregar Crimea. 
Esto conducirá a una escalada mayor de las sanciones de Occidente: restricciones sobre las exportaciones de gas, sobre las exportaciones generales, suspensión de la Organización Mundial de Comercio, retiro de la copa del mundo de futbol de la FIFA de 2018, y otras cosas. 
Es un respaldo que se da antes de que se hayan debatido los costos que tendrán las políticas de Putin. El control estatal de los medios y la represión de la oposición frena ese debate. 
Es natural y correcto pensar en los posibles arreglos: la garantía de neutralidad de Ucrania, una mayor autonomía regional dentro de una Ucrania federal, una administración internacional interina en Crimea que supervise un referéndum sobre su futuro y medidas similares. 
El presidente estadounidense, Barack Obama, lo ha acusado públicamente de mentir. La Canciller alemana, Angela Merkel, que solía quien más lo apoyaba en Europa supuestamente ha dicho que no está en juicio (al parecer la gota que derramó el vaso fue el intento de Putin de culpar al gobierno ucraniano de derribar el vuelo 17 de Malaysia Airlines). 
Todos los líderes mienten y engañan en cierta medida, pero el nivel de desinformación que sale del Kremlin es enorme. Así pues, debe plantearse la pregunta de si Occidente está dispuesto a hacer las paces con Putin. 
Los dirigentes cuyas aventuras de política exterior acaban en derrota no suelen sobrevivir mucho tiempo. Se utilizan mecanismos formales para derrocarlos –como sucedió por ejemplo en la Unión Soviética cuando el Comité Central obligó a Nikita Khrushev a dejar el poder en 1964– o bien, entran en juego mecanismos informales. 
Es probable que un escenario así, inimaginable hace apenas unos meses, esté ya tomando forma a medida que la crisis en Ucrania se acerca a su fin. La era Putin podría terminar antes de lo que pensamos. 

Cuatro falacias de la segunda “gran depresión” 
LONDRES – En el período que comenzó en 2008 ha habido una abundante cosecha de falacias económicas recicladas, la mayoría procedentes de dirigentes políticos. Las cuatro siguientes son mis favoritas. 
“Se debería haber preguntado simplemente al ama de casa suaba”, dijo la Canciller de Alemania, Angela Merkel, después del desplome de Lehman Brothers en 2008. “Nos habría dicho que no se puede vivir gastando más de lo que se gana”. 
Si todas las familias frenaran sus gastos, el consumo total disminuiría y también la demanda de mano de obra. Si el marido del ama de casa pierde su puesto de trabajo, la familia estará económicamente peor que antes. 
El caso general de esta falacia es la “falacia de composición”: lo que tiene sentido para cada una de las familias o empresas individualmente no necesariamente da como resultado el bien del conjunto. 
La consecuencia de ello será que, por mucho que el Gobierno recorte su gasto, su déficit apenas disminuirá. Y, si todos los países aplican la austeridad simultáneamente, una menor demanda de los productos de cada uno de los países provocará un menor consumo nacional y extranjero, con lo que todos se encontrarán económicamente peor. 
Esta falacia, repetida con frecuencia por el Primer Ministro de Gran Bretaña, David Cameron, presenta a los gobiernos como si afrontaran las mismas limitaciones presupuestarías que las familias o las empresas, pero los gobiernos no son como éstas. Siempre pueden conseguir el dinero que necesitan emitiendo bonos. 
Pero, ¿no tendrá que pagar un gobierno cada vez más endeudado tipos de interés cada vez mayores, con lo que los costos del servicio de la deuda llegarán a consumir todos sus ingresos? La respuesta es que no: el banco central puede imprimir el suficiente dinero suplementario para mantener bajo el costo de la deuda estatal. 
Este argumento no es aplicable a un gobierno que no tenga un banco central, caso en el que afronta la misma limitación presupuestaria que el ama de casa suaba. Ésa es la razón por la que algunos Estados miembros de la zona del euro tuvieron tantos problemas hasta que el Banco Central Europeo los rescató. 
Según esta falacia con frecuencia repetida, los gobiernos pueden recaudar dinero emitiendo bonos, pero, como éstos son préstamos, tarde o temprano tendrán que pagarlos, cosa que sólo se puede hacer aumentando los impuestos, y, como los contribuyentes así lo esperan, ahorrarán ahora para pagar sus impuestos futuros. Cuanto más se endeuda el Gobierno para sufragar su gasto actual, más ahorra el público para pagar los impuestos futuros, lo que anula el efecto estimulador del endeudamiento suplementario. 
Pueden optar por hacerlo, pero la mayoría de las veces se limitan a refinanciarlas emitiendo nuevos bonos. Cuanto más largos son los plazos de vencimiento de los bonos, menos frecuentemente deben recurrir los gobiernos a los mercados para obtener nuevos préstamos. 
Más importante es que, cuando hay recursos no utilizados (por ejemplo, cuando el desempleo es mucho mayor de lo normal), el gasto resultante del endeudamiento del Gobierno utiliza dichos recursos. Los mayores ingresos del Gobierno resultantes de ello (más un menor gasto dedicado a los desempleados) compensa el endeudamiento suplementario sin tener que aumentar los impuestos. 
Se ha repetido esta falacia con tanta frecuencia, que ha entrado en el inconsciente colectivo. El argumento es el de que, si la generación actual gasta más de lo que gana, la próxima generación tendrá que ganar más de lo que gaste para pagarlo. 
Estarán económicamente peor, pero tú estarás mejor. Eso puede ser negativo para la distribución de la riqueza y la renta, porque enriquecerá al acreedor a expensas del deudor, pero no habrá una carga para las generaciones futuras. 
El principio es exactamente el mismo cuando los titulares de la deuda nacional son extranjeros (como en el caso de Grecia), si bien la oposición política al pago será mucho mayor. 
La economía rebosa de falacias, porque no es una ciencia natural, como la física o la química. En economía las afirmaciones raras veces son absolutamente verdaderas o falsas. 
Si las personas actúan conforme a ella y ahorran todo dólar, euro o libra extra que el Gobierno ponga en sus bolsillos, el gasto gubernamental suplementario no tendrá efecto en la actividad económica, independientemente de cuántos sean los recursos no utilizados. Entonces el Gobierno debe aumentar los impuestos... y la falacia se convierte en una profecía que no puede dejar de cumplirse. 
Tal vez se deba trazar la línea divisoria entre las afirmaciones que sólo resultan válidas si la población espera que lo sean y las que lo son independientemente de cuáles sean las creencias al respecto. La afirmación: “Si todos ahorráramos más en una crisis, todos estaríamos económicamente mejor”, es absolutamente falsa. 
O tal vez la línea divisoria debería separar las propuestas que dependen de supuestos de comportamiento razonables y las que dependen de otros ridículos. Si las personas ahorraran todo céntimo extra del dinero prestado que gasta el Gobierno, el gasto no tendría un efecto estimulador. 

Los lobos de Wall Street 
Como jefe de la firma de corretaje Stratton Oakmont, él esquilmó a inversores cientos de millones de dólares en la década de 1990. Vi la película de Martin Scorsese El lobo de Wall Street y la misma despertó en mi la suficiente intriga como para incitarme a leer las memorias de Belfort, en las se basa el guión. 
Por ejemplo, la estafa conocida como “inflar y descargar”, que hizo que Belfort y sus compañeros en Stratton lograran sus ganancias mal habidas, puede apreciarse con más claridad en el libro de memorias que en la película. La técnica funciona mediante la compra de acciones de empresas sin valor empleando testaferros, la posterior venta en un mercado al alza a inversores genuinos, y luego la descarga de todo. 
No solamente se llevó a la ruina a pequeños inversores; lo que es más notorio es la codicia y la credulidad de los ricos, quienes se tragaron como verdaderas las mismas habladurías sin valor de los vendedores “jóvenes y estúpidos” que Belfort prefería contratar. Belfort fue(es) un muy refinado comerciante de aceite de serpiente, brillante en sus negocios hasta que las drogas arruinaron su buen juicio. 
Belfort, personificando el elixir de éxito, después de un breve paso por la cárcel, profesa sentir vergüenza por su comportamiento, pero sospecho que en el fondo su desprecio por aquellos a los que estafó supera cualquier sentimiento de remordimiento. En su reciente libro, Capitalism in the Twenty-First Century, el economista Thomas Piketty describe a Stratton Oakmont como un ejemplo de “extremismo meritocrático” – la culminación de una transición de un siglo de duración desde la antigua desigualdad, que se caracteriza por la riqueza heredada y el estilo de vida discreto, a la nueva desigualdad, con sus bonos enormes y consumo conspicuo. 
Se ha descrito a Belfort como una versión perversa de Robin Hood, una persona que roba a los ricos para dar lo robado tanto a sí mismo como a sus amigos. Los ricos consistían en la sociedad protestante con dinero que les fue heredado, cuyos miembros perdieron sus habilidades para proteger sus riquezas, mismas que fueron lícitamente confiscadas por astutos oportunistas – principalmente judíos – quienes eran lo suficientemente amorales como para tomar dichas riquezas para sí mismos. 
El lobo de Wall Street fue un depredador, pero también lo fueron todos los bancos de inversión de renombre que realizaban operaciones de venta en corto con los productos que vendían, y los bancos minoristas que ofrecían préstamos hipotecarios a prestatarios no viables, mismos que posteriormente ellos podrían volver a empaquetar y vender como títulos valores de calidad de inversión. Todos ellos fueron lobos con piel de oveja. 
Los tratos que los bancos organizan entre prestatarios y prestamistas son la sangre vital de las economías modernas – y un trabajo riesgoso por el cual los banqueros merecen ser bien recompensados. Pero, el dinero que los bancos ganan por encima del costo de sus compensaciones por la prestación de un servicio esencial representa lo que el exregulador británico Adair Turner denomina “pérdida social”, o lo que antes se describía como “usura”. 
En el Reino Unido, una parte cada vez mayor de activos bancarios se concentra en los cinco bancos más grandes. La teoría económica tradicional nos dice que las ganancias excesivas son el resultado directo de la concentración de la propiedad. 
Sin embargo, dichos vínculos se hicieron globales mediante el desarrollo de productos financieros derivados, que se suponía iban a aumentar la estabilidad del sistema bancario en su conjunto al dispersar el riesgo. En lugar de ello, aumentaron la fragilidad del sistema mediante la correlación de riesgo a lo largo y ancho de un espacio mucho más grande. 
Tal como un artículo escrito por Andrew Haldane del Banco de Inglaterra y el zoólogo Robert May señala, los derivados fueron como los virus. Los ingenieros financieros y los operadores de bolsa compartían los mismos supuestos acerca de los riesgos que tomaban. 
La concentración y la conectividad se refuerzan mutuamente. Dos tercios del crecimiento reciente que se muestra en los balances financieros de los bancos en el Reino Unido está constituido por adeudos internos entre bancos en lugar que adeudos entre bancos y empresas no financieras – esto demuestra que se está frente a un caso claro de dinero que crea dinero. 
Como Haldane y May señalaron: “La homogeneidad excesiva dentro de un sistema financiero – es decir, que todos los bancos hagan lo mismo – puede minimizar el riesgo de cada banco en particular, pero va a ir a maximizar la posibilidad de que todo el sistema colapse”. 
Cómo reducir los derivados es ahora, de lejos, el tema más importante en la reforma de la banca, y la búsqueda de soluciones debe guiarse por el reconocimiento de que la economía no es una ciencia natural. Como May señala: “Las probabilidades relacionadas a que ocurra una tormenta en 100 años no cambian porque las personas piensen que tal tormenta se ha tornado en más probable”. 
En los mercados financieros, las probabilidades sí dependen de lo que las personas piensen. Cuanto menos tengan que pensar, las cosas van por mejor camino. 

Economía post-crisis 
Las victorias más resonantes se registraron en Francia, el Reino Unido y Grecia. Estos resultados fueron ampliamente, y correctamente, interpretados como una señal del grado de descontento entre una elite europea arrogante y los ciudadanos comunes. 
Más inadvertidos, porque son menos obvios desde un punto de vista político, son los murmullos intelectuales de hoy, cuya manifestación más reciente es el libro Capital in the Twenty-First Century del economista francés Thomas Piketty, una acusación fulminante a la creciente desigualdad. Tal vez estemos siendo testigos del inicio del fin del consenso capitalista neoliberal que ha prevalecido en todo Occidente desde los años 1980 -y que, para muchos, condujo al desastre económico de 2008-2009. 
Particularmente importante es el creciente descontento de los estudiantes de economía con los programas universitarios. El descontento de los estudiantes importa, porque la economía ha sido durante mucho tiempo el faro político de Occidente. 
Este descontento nació en el "movimiento económico post-autista", que comenzó en París en 2000, y se propagó a Estados Unidos, Australia y Nueva Zelanda. La principal queja de sus seguidores era que la economía convencional que se les enseñaba a los estudiantes se había convertido en una rama de las matemáticas, desconectada de la realidad. 
La revuelta progresó poco en los años de la "Gran Moderación" de los 2000, pero revivió luego de la crisis de 2008. Dos vínculos importantes con la red anterior son el economista estadounidense James Galbraith, hijo de John Kenneth Galbraith, y el economista británico Ha-Joon Chang, autor del éxito editorial 23 Cosas que no te cuentan sobre el capitalismo. 
En un manifiesto publicado en abril, estudiantes de economía en la Universidad de Manchester defendían una estrategia "que comienza con los fenómenos económicos y luego les brinda a los estudiantes un kit de herramientas para evaluar de qué manera las diferentes perspectivas pueden explicarlos", en lugar de con modelos matemáticos basados en presunciones irreales. Notablemente, Andrew Haldane, director ejecutivo para Estabilidad Financiera en el Banco de Inglaterra, escribió la introducción. 
Los estudiantes de Manchester sostienen que "la corriente convencional dentro de la disciplina (teoría neoclásica) ha excluido toda opinión disidente, y podría decirse que la crisis es el último precio de esta exclusión. Enfoques alternativos como la economía post-keynesiana, marxista y austríaca (así como muchos otros) han quedado marginados. 
La economía no debería estar divorciada de la psicología, la política, la historia, la filosofía y demás. Los estudiantes son específicamente proclives a estudiar cuestiones como la desigualdad, el papel de la ética y la justicia en la economía (a diferencia del foco prevaleciente en la maximización de las ganancias) y las consecuencias económicas del cambio climático. 
La idea es que este tipo de intercambio intelectual ayude a los alumnos a entender mejor los fenómenos económicos recientes y mejorar la teoría económica. Desde este punto de vista, todos saldrían beneficiados con la reforma de los programas de estudio. 
Si asumimos una racionalidad perfecta y mercados completos, estamos impedidos de explorar las causas de los fracasos económicos en gran escala. Desafortunadamente, esas presunciones tienen una profunda influencia en la política. 
La hipótesis de mercados eficientes -la idea de que los mercados financieros, en general, evalúan los riesgos de manera correcta- brindó el argumento intelectual para una amplia desregulación de la banca en los años 1980 y 1990. De la misma manera, las políticas de austeridad que Europa utilizó para combatir la recesión del 2010 en adelante estaban basadas en la idea de que no había más recesión que combatir. 
Esas ideas estaban emparentadas con las opiniones de la oligarquía financiera. Pero las herramientas de la economía, como se las enseña hoy en día, ofrecen poco margen para investigar los vínculos entre las ideas de los economistas y las estructuras de poder. 
Los alumnos "post-crisis" de hoy tienen razón. ¿Entonces qué es lo que mantiene en funcionamiento el aparato intelectual de la economía convencional? 
Para empezar, la enseñanza y la investigación económica está profundamente inmersa en una estructura institucional que, como sucede con todos los movimientos ideológicos, recompensa la ortodoxia y castiga la herejía. Los grandes clásicos de la economía, desde Smith hasta Ricardo y Veblen, no se enseñan en las aulas. 
Es más, se ha convertido en un principio rector que cualquier avance hacia una estrategia más abierta o "pluralista" en cuanto a la economía presagia una regresión a modos de pensamiento "pre-científicos", de la misma manera que los resultados de la elección del Parlamento Europeo amenazan con revivir un modo más primitivo de la política. 
Sin embargo, las instituciones y las ideologías no pueden sobrevivir por simple conjuro o recordatorios de horrores pasados. Tienen que enfrentar el mundo contemporáneo de la experiencia vivida. 
Por ahora, lo mejor que puede lograr la reforma de los programas de estudio es recordarles a los alumnos que la economía no es una ciencia como la física, y que tiene una historia mucho más rica de la que se puede encontrar en los libros de texto estándar. En su libro La economía del bien y del mal, el economista checo Tomáš Sedláček demuestra que lo que llamamos "economía" no es más que un fragmento formalizado de una gama mucho más amplia de pensamiento sobre la vida económica, que va desde la épica sumeria de Gilgamesh hasta las metamatemáticas de hoy. 
Por cierto, la economía convencional es una destilación lastimosamente estrecha del saber histórico sobre los temas que aborda. Debería aplicarse a cualquier problema práctico que pueda resolver; pero sus herramientas y presunciones siempre deberían estar en una tensión creativa con otras ideas vinculadas al bienestar y al florecimiento humano. 

¿El gas de esquisto al rescate? 
LONDRES – El mundo desarrollado está saliendo lentamente de la Gran Recesión, pero en el aire sigue pendiendo una pregunta: ¿cuál será el alcance y el ritmo de la recuperación? 
Tras el colapso de las puntocom a principios de la década del 2000, las economías occidentales fueron creciendo gracias a la especulación en bienes raíces y activos financieros, la que fue posible por el bajo precio del dinero. La caída posterior al 2008 simplemente puso en evidencia la falta de solidez de ese boom; si se piensa fríamente, la mediocridad de la recuperación refleja la mediocridad de las perspectivas previas. 
El economista Larry Summers ha vuelto a introducir el término “estancamiento permanente” para describir lo que nos espera. En una conferencia reciente del Fondo Monetario Internacional, planteó que a mediados de la década del 2000 el rendimiento previsto promedio de las nuevas inversiones en Estados Unidos había caído por debajo de cualquier reducción de la tasa de interés de referencia que la Reserva Federal pudiera aplicar de manera factible. 
Es posible que nos encontremos en una trampa de liquidez permanente en que las tasas de interés nominales no pueden ser inferiores a cero, pero la tasa esperada de rendimiento de la inversión sigue siendo negativa. Las políticas monetarias poco convencionales, como la flexibilización cuantitativa, pueden inflar una nueva generación de burbujas de activos, pero no se habrá resuelto el problema subyacente (los rendimientos negativos de las nuevas inversiones) para el momento en que ocurra la siguiente crisis. 
En los años 30, el economista Alvin Hansen argumentó que en los países que ya eran ricos se estaban acabando las oportunidades de nuevas inversiones. El crecimiento de la inversión había dependido del crecimiento demográfico, la innovación tecnológica y la expansión hacia occidente. 
Con el fin de las posibilidades de expansión y la reducción del crecimiento demográfico, el desarrollo tendría que depender de la innovación, pero esta requeriría en el futuro menos capital y mano de obra que en el pasado. En otras palabras, los rendimientos de la inversión estarían condenados a disminuir a medida que el capital se volviera más abundante en relación con la población. 
En 1945, escribió a T. S. Eliot: “La política del pleno empleo mediante la inversión es solamente una aplicación particular de un teorema intelectual. 
El fuerte rendimiento de la inversión en el periodo de postguerra en los países desarrollados disipó los temores de que se produjera un estancamiento permanente, pero eso fue así porque había ocurrido una guerra mundial que generó una inmensa demanda insatisfecha de nuevos equipos, infraestructura de transporte y electrodomésticos, junto a un complejo militar-industrial que armó a Occidente durante la Guerra Fría. 
La tasa real de rendimiento del capital puede haber comenzado a disminuir a principios de los 70, y ciertamente el crecimiento de la productividad ha bajado de ritmo desde entonces. También se pueden ver bajo esta perspectiva algunos cambios cruciales en la economía política de Occidente de los años 80: el ascenso de la ideología neoliberal, la creciente desigualdad de la riqueza y los ingresos, el aumento del desempleo estructural, el desarrollo de los servicios financieros, la globalización, la invención de amenazas posteriores a la Guerra Fría para sostener el gasto militar, y así siguiendo. 
La pregunta hoy en día es si se producirá un aumento importante de la inversión que pueda salvar la situación. Los optimistas dirigen la mirada a la revolución energética del esquisto en Estados Unidos. 
El Instituto Global McKinsey ha identificado este tipo de energía como un elemento que “cambia las reglas del juego” en la economía mundial, y estima que podría elevar el PIB estadounidense en hasta un 4% ($690 mil millones) al año, creando 1,7 millones de puestos de trabajo permanentes para 2020. De 2007 a 2012 su producción creció a un ritmo anual de más del 50%, haciendo que la proporción del gas de esquisto en la producción general de gas de Estados Unidos pasara de ser apenas un 5% en 2007 a un 36% en 2012. 
De manera similar, un informe dado a conocer en septiembre de 2013 por IHS concluye que los sectores industriales intermedios (como el transporte) y los finales (como la manufactura y los productos químicos) también están recibiendo un enorme estímulo. Como resultado del auge de la energía del esquisto, de 2012 a 2025 se habrán invertido “más de $216 mil millones en los sectores industriales intermedios y finales relacionados con los hidrocarburos”. 
Más allá de esto, el efecto más notable de los hidrocarburos de esquisto sobre la economía ha sido la caída de los precios de la energía. En Estados Unidos, el precio del gas natural ha bajado hasta llegar a los $4 por MMBtu, en comparación con los $13 de 2008, con lo que ha dado un fuerte impulso al poder de compra de los hogares. 
No estoy en posición de evaluar el impacto cuantitativo de la energía de hidrocarburos del esquisto sobre la economía estadounidense e indirectamente sobre el resto del planeta, ni de comentar sus consecuencias geopolíticas o el efecto neto sobre las emisiones de carbono. Pero sí creo que los apóstoles contemporáneos del estancamiento permanente, como Summers o Paul Krugman, deberían tener en cuenta esta revolución energética. 

¿Muerte a las máquinas? 
LONDRES – A comienzos de la Revolución Industrial, se produjo en las Midlands y el norte de Inglaterra una revuelta de trabajadores textiles (en su mayoría tejedores) que destruyeron maquinarias e incendiaron fábricas, en protesta porque según ellos, las máquinas de reciente introducción los despojaban de sus salarios y de sus empleos. 
Los rebeldes tomaron nombre e inspiración de un personaje legendario llamado Ned Ludd, supuestamente un aprendiz de tejedor que en 1779, en un “arranque de furia”, destruyó dos máquinas de tejer. En 1985, Robert Calvert compuso en su honor una balada que comienza así: “Dicen que Ned Ludd era un joven idiota/Que sólo sabía romper y destruir”. 
Más de cien luditas fueron ahorcados o deportados a Australia. Estas medidas lograron restaurar la paz: las máquinas vencieron y los luditas se convirtieron en una nota a pie de página en la historia de la Revolución Industrial. 
Los historiadores señalan que los luditas fueron víctimas de una conjunción temporaria de aumento de precios y caída de los salarios, que los expuso al riesgo de hambruna en una sociedad con escasa provisión de protección social. Pero los luditas echaron la culpa de sus males a las máquinas. 
Los nuevos telares mecanizados podían convertir el hilo en tejido mucho más rápido que el más diestro de los artesanos en su taller. Decenas de miles de familias se veían de pronto condenadas a la indigencia, atrapadas entre unos costos fijos (el alquiler y mantenimiento de sus aparatos domésticos) y la caída de precios de sus productos. 
Aunque el sufrimiento de esta gente despertó cierta simpatía (Lord Byron hizo en su defensa un alegato brillante en la Cámara de los Lores), nadie tomó en serio sus argumentos. No se podía detener el progreso: el futuro estaba en la producción mecanizada, no en la anticuada producción artesanal. 
Thomas Paine ofició de portavoz del radicalismo de la clase media con estas palabras: “Cada máquina para el ahorro del trabajo es una bendición para la gran familia de la que somos parte”. 
Pero en la tercera edición de sus Principios de economía política (1817), agregó un capítulo sobre la mecanización en el que cambió su postura, declarándose “convencido de que el reemplazo de la mano de obra humana por las máquinas suele ser muy perjudicial para la clase trabajadora” y que “la misma causa capaz de aumentar la renta neta del país puede al mismo tiempo volver redundante a la población”. Por ello “la opinión de la clase trabajadora según la cual el empleo de maquinarias es frecuentemente dañoso para sus intereses no se basa en prejuicio o error, sino que es compatible con los principios correctos de la economía política”. 
Predicción más desoladora no se hallará en ningún libro de economía. Los discípulos ortodoxos de Ricardo la pasaron por alto, atribuyéndosela a una rara distracción del Maestro. 
El argumento de los pesimistas puede resumirse de este modo: si con máquinas que cuestan cinco dólares por hora se puede producir lo mismo que con trabajadores que cuestan diez por hora, los empleadores tendrán un incentivo para reemplazar a los trabajadores con máquinas hasta el punto en que ambos cuesten lo mismo, es decir, cuando los salarios de los trabajadores hayan caído a cinco dólares por hora. 
El argumento de los pesimistas no tuvo en cuenta que al reducir el costo de los bienes, las máquinas aumentaban el salario real de los trabajadores (con lo que podían comprar más bienes) y que el aumento de la productividad de la mano de obra permitía a los empleadores pagar un salario más alto a cada uno de los trabajadores (a menudo bajo presión de los sindicatos). Además, se basaba en el supuesto de que las máquinas y los trabajadores fueran sustitutos cercanos; pero la mayoría de las veces, los trabajadores todavía podían hacer cosas de las que las máquinas no eran capaces. 
Sin embargo, en los últimos 30 años, la participación de los trabajadores en la renta nacional viene cayendo, debido a lo que Erik Brynjolfsson y Andrew McAfee, profesores del MIT, denominan “segunda edad de las máquinas”. La tecnología informática penetró profundamente en el sector servicios y se apoderó de trabajos en los que hasta entonces el factor humano y las “funciones cognitivas” se consideraban indispensables. 
Por ejemplo, en el comercio minorista, Walmart y Amazon son los mejores ejemplos de cómo las nuevas tecnologías pueden impulsar una caída de los salarios. Como para los trabajos del sector los programas informáticos y los seres humanos son sustitutos cercanos, y dada la previsible mejora del poder de cómputo, no parece haber nada que impida que los trabajadores de gran parte de la economía de servicios se vuelvan redundantes. 
Claro que siempre quedarán actividades donde se necesite habilidad humana, y esta habilidad también puede mejorar. Pero en términos generales, es cierto que cuanto más puedan hacer las máquinas, menos necesitarán hacer los humanos. 
Los luditas priorizaban la habilidad sobre el ahorro; los más perspicaces comprendían también que el consumo depende del ingreso real y que deprimir el ingreso real sería destructivo para las empresas. Y sobre todo, comprendían que la solución a los problemas creados por las máquinas no estaba en las recetas del laissez faire. 
Aunque en muchos aspectos los luditas se equivocaron, tal vez se merecen más que figurar en una nota a pie de página. 

¿Es Escocia un anuncio? 
LONDRES – Como considero a los escoceses gente sensata, creo que esta semana votarán “no” en el plebiscito por la independencia. Pero cualquiera sea el resultado, el espectacular ascenso de los nacionalismos en Escocia y otras partes de Europa es síntoma de que algo anda mal en la política tradicional. 
Mucha gente se ha convencido de que el modo de organización actual ya no es digno de confianza; que el sistema político impide un debate serio de alternativas económicas y sociales; que el poder está en manos de bancos y oligarcas; y que la democracia es una impostura. El nacionalismo promete un modo de escapar del dominio de alternativas “sensatas” que en realidad no son ninguna alternativa. 
Los nacionalistas pueden dividirse en dos grandes grupos: aquellos que sinceramente creen que la independencia permite una salida del bloqueo de un sistema político y aquellos que usan la amenaza de la independencia para forzar al establishment político a hacer concesiones. 
Después de la Segunda Guerra Mundial, el nacionalismo como opción política desapareció de Europa, barrido por la prosperidad económica y los recuerdos de los horrores prebélicos; pero el continente es terreno fértil para su resurgimiento. No sólo por su prolongado malestar económico, sino porque prácticamente todas sus naciones‑Estado actuales contienen minorías étnicas, religiosas o lingüísticas geográficamente concentradas. 
El Partido de la Independencia del Reino Unido (UKIP), conducido por el populista Nigel Farage, quiere que Londres proteja la independencia británica contra la burocracia de la Unión Europea. En tanto, el Partido Nacional Escocés (SNP), conducido por el astuto Alex Salmond, quiere que Bruselas proteja a Escocia del parlamento “imperial” sito en Westminster. 
Con la reinstauración del parlamento escocés en 1999, el SNP consiguió en Edimburgo una plataforma política desde donde lanzar su campaña proindependentista. En 2010, el voto castigo de los británicos al Partido Laborista por el colapso económico de 2008 y 2009 provocó la asunción de un gobierno conservador en Londres; pero en Edimburgo, el castigo al laborismo dio en 2011 la victoria por mayoría al SNP. 
De modo que casi con certeza, Escocia debería cobrar impuestos más altos que el Reino Unido. Además, los principales bancos y muchas grandes empresas con sede en Escocia anunciaron que reubicarán algunas de sus actividades a Londres, y Escocia también enfrenta la amenaza de perder los contratos de defensa británicos. 
Pero los tres principales partidos políticos británicos y el Banco de Inglaterra ya se pronunciaron en contra. Si los escoceses quieren soberanía, necesitarán moneda propia y banco central propio, y los bancos escoceses no tendrán prestamista de última instancia en Gran Bretaña. 
Un banco central escocés que tratara de mantener la paridad entre la moneda escocesa y la libra esterlina necesitaría más reservas que las que podría tener a su disposición, al menos al principio. Y si la dejara flotar, aumentarían los costos de transacción y se reduciría el comercio entre ambos países. 
Tampoco existiría, al menos en lo inmediato, la solución fácil de unirse a la Unión Europea, que en caso de independencia podría poner a Escocia condiciones de ingreso como a cualquier otro país. 
En síntesis, el sueño socialdemócrata que alienta el SNP para Escocia choca contra las interdependencias más fuertes que vinculan las partes del Reino Unido entre sí, el Reino Unido con la Unión Europea y la Unión Europea con el resto del mundo globalizado. Pero nada de esto parece preocupar a los nacionalistas escoceses. 
Los portaestandartes de la avanzada nacionalista en la Europa post-crisis suelen usar la inmigración para explotar el resentimiento precrisis contra la globalización, especialmente por la erosión de culturas e identidades, la pérdida del sentido comunitario, el estancamiento de los salarios, el aumento de la desigualdad, el descontrol de los bancos y el alto desempleo. Cuestionan la posibilidad de que la gente disfrute los beneficios de la globalización sin padecer sus costos, y preguntan por las alternativas al “fundamentalismo de mercado” que definió al capitalismo desde finales del siglo XX. 
En semejante contexto, es más fácil que la gente no preste atención a los costos del nacionalismo, porque los beneficios de su rival, el capitalismo liberal, están en duda. Es lo que sucede en Rusia, donde el hombre de la calle no ve los costos de la política de su gobierno para Ucrania, no sólo porque los subestima, sino porque de algún modo parecen poca cosa comparados con el inmenso aliciente psicológico de esa política. 
El nacionalismo de hoy no es ni por asomo tan virulento como el de los años treinta, porque el malestar económico es mucho menos marcado. Pero su resurgimiento es un presagio de lo que puede suceder cuando una forma de política asegura ser capaz de satisfacer todas las necesidades humanas (excepto la cálida sensación de pertenencia a una comunidad) y luego defrauda las expectativas de la gente. 

Cuando los economistas nos hablan de amor 
LONDRES – La novena conferencia ministerial de la Organización Mundial del Comercio, celebrada en diciembre en Bali, nos dejó un modesto paquete de medidas de estímulo al comercio internacional; en un plano más general, quedó demostrado el valor del multilateralismo de la OMC al evitarse un masivo incremento de las barreras comerciales, a diferencia de lo que sucedió en 1929‑1930, cuando el proteccionismo contribuyó a profundizar y extender la Gran Depresión. Pero sigue en pie la gran pregunta: ¿es buena la globalización? 
La esencia de la globalización (el libre comercio) se basa en la teoría de las ventajas comparativas, según la cual el comercio internacional siempre es provechoso, incluso para un país que fuera capaz de producir cada uno de los bienes a menor costo (en términos de mano de obra y recursos) que todos los demás países. 
El ejemplo de manual, según lo plantea el premio Nobel Paul Samuelson, es este: hay un pueblo donde el mejor abogado es también el mejor mecanógrafo. 
El mismo razonamiento se aplica a los países: cada uno debe especializarse en producir aquellos bienes en cuya producción es más eficiente, en vez de producir un poquito de cada cosa, ya que con el primer método disfrutará de una renta más alta. 
Para los economistas, entender la teoría de las ventajas comparativas es prueba de competencia profesional. Pero ¿estarán tan equivocados los incompetentes, por ejemplo, el hombre de la calle que piensa que comprar mercadería barata a China provoca la destrucción de empleos en Occidente? 
Aunque Samuelson dijo que la teoría de las ventajas comparativas era la más bella de la economía, hacia el final de su vida cambió de opinión: el libre comercio, afirmó entonces, funciona bien sólo si la tecnología no cambia. 
Y podría haber añadido: la compra de bienes más baratos tampoco compensa las muchas otras cosas buenas de la vida que se sacrifican en aras de la eficiencia. 
El economista responderá que cuanto más eficiente sea una persona en el trabajo, más tiempo tendrá para todo lo demás. El problema es que pensar el bienestar en términos monetarios puede llevarnos también a pensar que pasar tiempo con los amigos o haciendo el amor supone un “costo de oportunidad” (dinero que se deja de ganar por no dedicar ese tiempo a trabajar) en vez de un beneficio. 
Después de todo, el sentido del desarrollo económico es reducir el costo de la ineficiencia. Pero el problema es que los economistas, que no se dan cuenta de que sus razonamientos no son tan válidos en el caso de los países ricos, insisten en querer aplicarlos a cada vez más áreas de la vida. 
Por ejemplo, ha surgido un fértil campo de investigación llamado “externalización (o tercerización) de la vida privada”, según el cual, pagarle a otra persona para que se ocupe de doblar tus medias es un modo de maximizar tus propias ganancias (y las de tu nuevo asistente). Cuando los economistas Jon Steinsson y Emi Nakamura eran todavía estudiantes de posgrado y no tenían un centavo, pidieron dinero prestado para pagar a otras personas por hacer sus tareas hogareñas, sobre el supuesto de que “dedicar una hora más a trabajar en un artículo de investigación aumentaría más sus ganancias previstas a lo largo de la vida que dedicar esa misma hora a pasar la aspiradora”. 
Del mismo modo, los economistas Betsey Stevenson y Justin Wolfers, pioneros de la “economía del amor”, señalan el sistema impositivo como motivo por el cual decidieron no casarse. Y antes de tener a su hija, también hicieron un análisis de costo/beneficio. 
“El principio de la ventaja comparativa nos dice que los beneficios del intercambio se maximizan cuando las habilidades y dotaciones del socio comercial son muy diferentes de las propias. Yo soy un economista formado en Harvard, especializado en investigación empírica de la cuestión laboral, ratón de biblioteca con poco sentido práctico; 
Como didácticamente aclara Stevenson: “y de hecho los varones pueden ser bastante buenos cambiando pañales”. 
Seguramente alguno protestará: “pero yo disfruto de hacer montones de cosas que no maximizan mi poder adquisitivo”. 
Entonces, tendremos que admitir que es irracional tener largas conversaciones con amigos, si para ello tenemos que robarle tiempo a, por ejemplo, desarrollar un software nuevo (a menos que la conversación nos ayude a desarrollarlo). En el caso de Wolfers, el hecho de que la actividad que le permite ganar más dinero (la economía) sea también lo que más disfruta hacer es una mera coincidencia. 
Toda esta argumentación desnuda dos visiones del mundo opuestas: una en la que el tiempo es un costo, la otra en la que es un beneficio. 

El excedente de estancamiento de Europa 
LONDRES – Mientras el resto del mundo se recupera de la Gran Recesión de 2008-2009, Europa se está estancando. Se espera que el crecimiento de la eurozona sea de 1,7% el próximo año. 
A comienzos de este mes, el máximo responsable ejecutivo de Airbus solicitó una acción drástica para reducir el valor del euro frente al dólar en aproximadamente 10%, de un tipo de cambio "demente" de US$1,35 a algo entre US$1,20 y US$1,25. El Banco Central Europeo recortó sus tasas de depósito de 0 a -0,1%, cobrándoles en efecto a los bancos por guardar dinero en el Banco Central. 
El Reino Unido, Estados Unidos y Japón aumentaron su masa monetaria para reanimar sus economías, mientras que la devaluación de la moneda se convirtió en una parte esencial del mecanismo de recuperación. El presidente del BCE, Mario Draghi, suele insinuar una flexibilización cuantitativa -el mes pasado, repitió que "si fuera necesario, actuaremos rápidamente con una flexibilización de la política monetaria"-, pero su eterna falta de compromiso se asemeja a la de Mark Carney, el presidente del Banco de Inglaterra, a quien un ex ministro de gobierno del Reino Unido recientemente comparó con un "novio poco confiable". 
Sin embargo, la inacción del BCE no es del todo responsable de la apreciación del tipo de cambio del euro. El patrón de desequilibrios de cuenta corriente en toda la eurozona también juega un papel importante. 
Sólo cayó durante la reunificación, cuando una intensa inversión en construcción en la ex Alemania del este absorbió los ahorros del país. El excedente externo ha crecido con especial rapidez desde principios de los años 2000. 
Hoy, sin embargo, los países que antes experimentaban déficits están pasando a tener superávits, lo que significa que la cuenta corriente de la eurozona es cada vez más positiva. De hecho, se espera que el superávit a nivel de la eurozona sea de 2,25% del PBI este año y el próximo. 
Allá por octubre de 2013, el Tesoro de Estados Unidos responsabilizó al superávit estructural de Alemania de ser la causa de los males de Europa. Su argumento fue que si un país tiene un excedente, otro tiene un déficit, porque el exceso de ahorros/exportaciones del país con superávit debe ser absorbido por otro país como inversión, consumo o importaciones. 
Si el país con superávit no toma medidas para reducir su excedente -por ejemplo, aumentando su inversión y consumo domésticos-, la única manera de que el país con déficit pueda reducir su déficit es recortando su propia inversión y consumo. Pero esto produciría un "mal" equilibrio, y en definitiva estancamiento. 
Alemania ha conservado su excedente "bueno", mientras que los países del Mediterráneo achicaron sus déficits recortando la inversión, el consumo y las importaciones. La tasa de desempleo de Grecia trepó a casi 27%; la de España es casi tan alta, y Portugal enfrenta una crisis bancaria. 
En noviembre de 2013, Paul Krugman escribió que "la imposibilidad de Alemania de aplicar un ajuste magnificó el costo de la austeridad". Si bien "era inevitable que España enfrentara años austeros mientras aprendía a vivir por sus propios medios", argumentó Krugman, "la inmovilidad de Alemania contribuyó y mucho al sufrimiento de España". 
De hecho, según el ministro de Finanzas alemán, el superávit "no es causa de preocupación, ni para Alemania, ni para la eurozona o la economía global". Como no se necesitaba ninguna "corrección", era responsabilidad de los países deficitarios ajustarse los cinturones. 
Los países deficitarios con un tipo de cambio fijo (como es el caso en la eurozona) están obligados a recortar su gasto, mientras que los países con superávit no sufren una presión equivalente para aumentar el propio. La solución propuesta por Keynes para este problema era un sistema de pagos internacional que impondría un ajuste simétrico tanto en los países con superávit como en aquellos con déficit. 
Por supuesto, un país acreedor siempre puede ayudar a un país deudor invirtiendo su excedente allí. Alemania está dispuesta a hacerlo en principio, pero insiste en que antes debe venir la austeridad. 
China utilizó su exceso de ahorros para comprar bonos del Tesoro de Estados Unidos, lo cual hizo bajar las tasas de interés mundiales y facilitó un endeudamiento barato, permitiéndole a Estados Unidos tener un vasto déficit de cuenta corriente. El principal impacto de las bajas tasas de interés, sin embargo, fue el de alimentar la burbuja inmobiliaria que estalló en 2007, y que condujo directamente a la crisis financiera de 2008. 
Desde entonces, China ha hecho grandes esfuerzos por reducir su superávit externo. En su pico del 10,1% del PBI en 2007, el excedente era mayor que el de Alemania; para fines de 2013, se había derrumbado al 2% del PBI. 
Tal vez una diferencia clave resida en el hecho de que Alemania tiene una significativa influencia política sobre los países deficitarios con los que hace negocios. Alemania, en efecto, pudo imponerles la austeridad a sus vecinos. 
Sus principales defensores son acreedores, que tienen mucho que ganar con ella (en relación a la alternativa de aumentar los salarios domésticos y perdonar las deudas). Los conflictos de acreedores y deudores siempre han sido la esencia de la política monetaria, y la persistencia de la austeridad ha sentado las bases para una nueva revolución de los deudores. 
De modo que tendremos que confiar en Draghi y en la flexibilización cuantitativa para salvar al euro de Alemania. 

Una concepción equivocada de la austeridad británica 
Rogoff sostiene que, si bien, retrospectivamente, el gobierno debería haberse endeudado más, en aquel momento existía un peligro real de que Gran Bretaña siguiera el camino de Grecia. Así, pues, el ministro de Economía, George Osborne, resulta ser, en su opinión, un héroe de las finanzas mundiales. 
Para mostrar que existía un peligro real de fuga de capitales, Rogoff recurre a casos históricos para demostrar que la actuación crediticia del Reino Unido ha distado mucho de ser creíble. Cita la suspensión en 1932 de los pagos de la deuda correspondiente a la primera guerra mundial que tenía con los Estados Unidos, las deudas acumuladas después de la segunda guerra mundial y su “continua dependencia de los rescates del Fondo Monetario Internacional desde mediados del decenio de 1950 hasta mediados del de 1970”. 
La suspensión en 1932 de los pagos de los préstamos correspondientes a la primera guerra mundial concedidos por los Estados Unidos sigue siendo la mayor mácula en la historia de la deuda del Reino Unido, pero la situación general es fundamental. El mundo salió de la Gran Guerra a la sombra de una montaña de deuda que los victoriosos Aliados tenían unos para con otros (mientras que los EE.UU. fueron el único acreedor) y por los perdedores a los vencedores. 
El Reino Unido fue el único país que hizo un esfuerzo para pagar. Pese a no haber podido recaudar lo que otros países le debían, Gran Bretaña siguió pagando a los EE.UU. durante diez años y sólo suspendió el servicio de la deuda durante la Gran Depresión. 
Carece de sentido afirmar que, “si el Reino Unido no hubiera recurrido a un laberinto de reglamentos para mantener los tipos de interés nominal por debajo de la inflación, la relación de su deuda con el PIB podría haber aumentado en el periodo 1945-1955 en lugar de reducirse espectacularmente”. El caso es que el Reino Unido se las arregló para reducir su deuda recurriendo a diversas políticas, incluido el fomento del crecimiento económico. 
En cuanto a la “continua dependencia” del FMI desde mediaos del decenio de 1950 hasta mediados del de 1970, hubo en realidad dos episodios: el rescate de 1956 durante la crisis de Suez y el de 1976 que precedió al invierno de descontento, cuando huelgas en muchas industrias esenciales –incluso se mantuvo sin enterrar a fallecidos– pusieron prácticamente el país de rodillas. 
El país tenía un superávit por cuenta corriente, pero la libra estaba perdiendo valor frente al dólar, por lo que el Banco de Inglaterra tuvo que vender sus reservas de dólares para defender el tipo de cambio fijo. Al menguar sus reservas, el Primer Ministro, Anthony Eden, se vio obligado a pedir ayuda, primero a los EE.UU. y después al FMI. 
La participación del FMI fue necesaria sólo por la falta de disposición de los EE.UU. a prestar apoyo. Además, el Presidente de los EE.UU., Dwight Eisenhower, llegó hasta el extremo de recurrir a la influencia de su país dentro del FMI para obligar a Eden a retirar las tropas británicas de Egipto a cambio del préstamo. 
A raíz de la crisis, el ministro de Economía, Denis Healey, reveló que en el decenio de 1970 se había exagerado en gran medida la necesidad de endeudamiento del sector público y que, si hubiera contado con las cifras correctas, el Reino Unido nunca habría necesitado un préstamo. Según él, el Tesoro ni siquiera reconoció que el Reino Unido iba a tener un superávit fiscal. 
Tony Benn, ministro laborista en el decenio de 1970, reveló más adelante que el “invierno del descontento”, que dio paso a un gobierno conservador al final de aquel decenio, había sido causado por los severos recortes del gasto público exigidos por el FMI: “¿Por qué tuvimos el invierno del descontento? 
Existen pocas pruebas de la suposición implícita de Rogoff de que las decisiones de los inversores actuales se deben a la gestión por parte del Gobierno de su deuda en el pasado. El número de suspensiones de pagos es en gran medida irrelevante en el caso de un país como el Reino Unido, que es políticamente estable y tiene un peso económico importante y un banco central independiente. 
Piénsese en Alemania, “la mayor transgresora en materia de deuda del siglo XX,” según el historiador económico Albrecht Ritschl. En el cuadro de la página 99 de su libro This Time is Different (“Esta vez es diferente”), Rogoff y su coautora, Carmen Reinhart, muestran que Alemania sufrió ocho suspensiones de pagos o reestructuraciones –o ambas cosas– de 1800 a 2008. 
La verdad es que, si las instituciones y políticas económicas actuales de un país son sólidas, los fallos pasados no influyen en los inversores. Así era claramente cuando Osborne y sus colegas optaron por la austeridad. 

La revancha de Kennan 
LONDRES – Hace algunos días, el presidente ruso Vladímir Putin anunció que la megaempresa Gazprom comenzaría a cobrar sus ventas de gas a Ucrania con un mes de adelanto. En respuesta, el periódico británico The Observer publicó una llamativa caricatura en la que Putin aparece sentado en un trono erizado de dagas mientras corta el gasoducto a Ucrania al tiempo que dice: “Se viene el invierno”. 
Pero antes de vernos arrastrados a una segunda Guerra Fría, sería bueno que nos acordemos de por qué tuvimos la primera. El fin del comunismo eliminó uno de los motivos importantes que había en aquel momento: el avance expansionista de la Unión Soviética y la determinación de las democracias occidentales de resistirlo. 
El diplomático estadounidense George F. Kennan los enumeró del siguiente modo: por el lado de Rusia, inseguridad neurótica y secretismo oriental; por el lado occidental, legalismo y moralismo. 
Se considera que Kennan sentó las bases intelectuales de la Guerra Fría (al menos en Occidente) en el “largo telegrama” que envió desde Moscú en febrero de 1946, que luego siguió con el famoso artículo publicado en Foreign Affairs en julio de 1947, firmado con el seudónimo “X”. Kennan sostuvo que una paz duradera entre el Occidente capitalista y la Rusia comunista era imposible, debido a la combinación de la tradicional inseguridad rusa con la necesidad de Stalin de contar con un enemigo exterior y el mesianismo comunista. 
Según Kennan, Rusia intentaría derribar el capitalismo no mediante un ataque militar, sino apelando a una mezcla de hostigamiento y subversión. La respuesta adecuada, en palabras de Kennan, era la “contención” de la agresión soviética por medio de la “aplicación atenta y habilidosa de una contrafuerza”. 
Durante el gobierno del presidente Harry Truman, los funcionarios estadounidenses interpretaron que las ideas de Kennan demandaban acumular poderío militar contra la posibilidad de que los comunistas invadieran Europa occidental. Así nació la Doctrina Truman, que derivó luego en la lógica de la confrontación militar, la OTAN y la carrera armamentista. 
El rumbo que tomaron los acontecimientos consternó a Kennan, quien afirmaba que la contención tenía que ser económica y política, no militar; fue uno de los principales arquitectos del Plan Marshall después de la Segunda Guerra Mundial y se opuso a la creación de la OTAN. 
Tras la muerte de Stalin, Kennan esperaba que se entablaran negociaciones fructíferas con el sistema soviético “ablandado” que conducía Nikita Khrushchev. Se lamentó por el uso que se había hecho de la terminología ambigua contenida en el “largo telegrama” y el artículo de “X”, y deploró ver a las democracias basar toda su política exterior en un “nivel primitivo de eslóganes y patrioterismo ideológico”. 
En retrospectiva, uno se pregunta si lo que evitó que Europa occidental abrazara el comunismo fue la OTAN o el apoyo político y económico de Estados Unidos. En cualquier caso, ambos lados se convencieron de que el otro era una amenaza existencial y acumularon arsenales colosales para garantizarse seguridad. 
De modo que hasta el derrumbe de la Unión Soviética, lo que hubo fue una trayectoria tachonada de breves períodos de “distensión” seguidos por más acumulación de armas. En todo esto se respiraba cierta demencia, y hasta nos queda la inquietante sospecha de que la OTAN le prolongó la vida a la Unión Soviética al servirle en bandeja un enemigo en sustitución de la Alemania nazi. 
Es necesario tener en cuenta estos antecedentes para comprender la postura actual de Rusia respecto de Ucrania. Tras resultar “vencedor” de la Guerra Fría, Occidente cometió el gran error de negar a Rusia toda forma de hegemonía regional, incluso en países como Ucrania y Georgia que en algún momento de la historia formaron parte del Estado ruso. 
Muchos de ellos estaban determinados a sustraerse al influjo del Kremlin, y así fue que la OTAN se expandió hacia el este, dentro del antiguo bloque soviético en Europa Central e incluso dentro de la ex Unión Soviética con la admisión de Estonia, Letonia y Lituania. En 1996, ya con 92 años de edad, Kennan advirtió de que la expansión de la OTAN en territorio de la ex Unión Soviética era un “error garrafal en términos estratégicos, con consecuencias potencialmente desastrosas”. 
Es indudable que los avances de Occidente alimentaron la paranoia rusa, que hoy se ve reflejada en las teorías de conspiración impulsadas por el Kremlin en relación con Ucrania. Y teniendo en cuenta las advertencias de Kennan en contra de una política exterior “utópica en sus expectativas, legalista en su concepción (…) moralista (…) y arrogante”, hoy la política de Occidente debería apuntar a encontrar medios para cooperar con Rusia a fin de impedir la desintegración de Ucrania. 
En términos generales, proponen una Ucrania “neutral” según el modelo de Finlandia y federada según el modelo de Suiza. Lo primero excluye la pertenencia a la OTAN, pero no la entrada a la Unión Europea. 
Tal vez estas propuestas sean cínicas, tal vez sean impracticables. Pero Occidente debería apresurarse a probarlas, explorarlas y ver el modo de mejorarlas, en vez de desgarrarse las vestiduras por las acciones de Rusia. 
Suspendida entre la paranoia y el moralismo, a la diplomacia razonable le aguarda una difícil tarea. Pero que no sea necesario citar el inminente centenario de la segunda guerra más sangrienta de la historia para recordarles a nuestros estadistas cómo a veces unos acontecimientos de bajo nivel pueden salirse de cauce irremediablemente. 

Los derechos del hombre digital 
Como medida de su magnitud, basta pensar en esto: en 2012, con el nuevo sistema de direcciones de Internet (IPv6), se crearon más de 340 sextillones (3,4 x 1038) de direcciones, es decir, alrededor de 4,8 x 1028 direcciones por cada persona que hay en la Tierra. 
Lo difícil en esta explosión de conectividad no es el desarrollo de capacidad, sino cómo gestionarla. Esto nos obliga a hacernos preguntas muy profundas respecto del modo en que vivimos. 
Las noticias sobre programas de vigilancia llevan a la gente a sentir cada vez más preocupación (e incluso paranoia) por la acción de los organismos públicos. Y las empresas privadas que comercian con datos personales suscitaron en respuesta un movimiento en pos de la recuperación de la privacidad. 
Pero podemos configurar nuestro cibermundo del futuro de un modo que permita mantener seguros nuestros datos, restablecer la confianza en la Red y abrir sus puertas a miles de millones de nuevos participantes. Para garantizar la seguridad en Internet es necesario que las numerosas partes implicadas establezcan algún tipo de sistema de gobernanza. 
Pero al mismo tiempo, debemos cuidarnos de un exceso de regulación o control gubernamental. Para ello tal vez sea necesario eliminar gradualmente la Autoridad de Asignación de Números de Internet para impedir que caiga bajo el control de un organismo intergubernamental como han pedido algunos países. 
Aunque sin duda los gobiernos tienen un importante papel que cumplir, es casi seguro que un exceso de control asfixiaría la innovación, elevaría los costos y probablemente excluiría importantes voces antisistema. Un modo mejor de hacer las cosas, que además fortalecería la confianza de la gente en el sistema, sería establecer un sistema diversificado de administración con una multiplicidad de participantes. 
Ahora que nuestros datos personales se han convertido en un activo muy valioso, a las empresas se las presiona cada vez más para que desarrollen modelos de negocios en Internet que protejan, en vez de explotar, la información privada de los usuarios. En particular, estos quieren que las empresas dejen de presentarles unos contratos de servicio enmarañados y llenos de tecnicismos legales que los confunden con el fin de extraer y vender sus datos. 
Un modo de limitar este tipo de abuso sería que toda autorización para el uso de datos deba regirse por contratos legales y sociales creados específicamente para este fin. Una idea, propuesta por el experto en ciencias de la información Marc Davis, es elaborar un “contrato de servicio” estándar, fácil de entender, en siete artículos, que dé a la gente el control de sus datos personales. 
Las empresas deben hallar modos de introducir nuevas tecnologías y hacer negocios que se ganen la aprobación de sus clientes y preserven su confianza. (De hecho, esta es una cuestión básica que cualquier empresa innovadora debe plantearse en un mundo con interfaces humano‑robot, impresoras 3D, nanotecnología y gas de esquisto.) 
La hiperconectividad no sólo crea nuevas oportunidades comerciales, sino que también cambia la visión que la gente común tiene de sus propias vidas. El denominado “síndrome del miedo a perderse algo” (o “FOMO”, por fear of missing out) refleja los temores de una generación más joven cuyos miembros sienten necesidad de capturar al instante todo lo que hacen y ven. 
Irónicamente, esta hiperconectividad aumentó nuestra insularidad, ya que vivimos cada vez más a través de nuestros dispositivos electrónicos. Los expertos en neurociencias creen que esto incluso puede haber cambiado el modo en que nos relacionamos en el mundo real. 
La cuestión central en este debate es la necesidad de garantizar que en un mundo donde gran cantidad o tal vez la totalidad de los detalles importantes de nuestras vidas (incluidas nuestras relaciones) residirán en la ciberperpetuidad, la gente pueda conservar o recuperar cierto nivel de control sobre sus identidades virtuales. Aunque aquel mundo en que era posible el olvido tal vez ya no exista más, podemos darle al nuevo mundo una forma que nos beneficie en vez de abrumarnos. 

Dejen de gravar a los enfermos 
WASHINGTON, DC – Con frecuencia el debate sobre el acceso a medicamentos asequibles en los países emergentes y en desarrollo pasa por alto un tema crítico: los gobiernos de estos países rutinariamente endilgan aranceles y otros impuestos a medicamentos que son de vital importancia. 
Habida cuenta que los aranceles y otros impuestos aumentan los costos de los medicamentos hasta en dos tercios en algunas zonas, aun los medicamentos genéricos más básicos se tornan inasequibles para los más pobres. Tal como se determina en un informe de investigación, dichos gravámenes son esencialmente un “impuesto que deben pagar los enfermos”, mismo que el gobierno podría eliminar fácilmente. 
La historia es similar en muchos mercados emergentes. Según un estudio realizado en el año 2012 por la Organización Mundial del Comercio, Argentina, Brasil, India y Rusia imponen aranceles de alrededor del 10% a los medicamentos importados, mientras que Argelia y Ruanda, por ejemplo, mantienen una tasa de 15%. 
Muchos países también imponen fuertes impuestos a la venta. Brasil impone una tasa del 28% a los medicamentos de venta con receta, mientras que en la India dichos medicamentos están sujetos a un 5% del impuesto al valor agregado y a un impuesto de educación del 3%, de manera adicional a los impuestos estatales que se encuentran dentro de un rango del 5% al 16%. 
Sin embargo, en el año 2011, la India recolectó más en impuestos a los medicamentos de lo que el gobierno gastó en medicamentos para el público. La crisis de los servicios de salud de la India podría aliviarse si el gobierno dejaría de elevar artificialmente los precios de los medicamentos que las personas necesitan. 
Es más, a pesar de las presiones fiscales, parece altamente retrógrado, por no decir perverso, imponer la mayor carga financiera a aquellos con estados de salud más deficientes (y quienes, se presume, constituyen el grupo objetivo al que se dirigen dichos programas sociales). También es económicamente contraproducente. 
Varios países, entre ellos Colombia, Etiopía, Malasia, Nicaragua, Pakistán, Tanzania y Uganda, han reducido sustancialmente o han eliminado los aranceles e impuestos a los medicamentos. Los resultados han sido espectaculares. 
India y China, en su calidad de principales exportadores farmacéuticos, son países que están claramente interesados en que los aranceles a los medicamentos sean más bajos a nivel mundial. India, país que es aclamado como “la farmacia del mundo en desarrollo”, es uno de los mayores exportadores de medicamentos terminados, mientras que China produce entre el 70 al 80% de los ingredientes activos de estos fármacos. 
La abolición de los aranceles farmacéuticos seguiría el ejemplo establecido por los países desarrollados cuando ellos crearon la Organización Mundial del Comercio (OMC) hace dos décadas. Tal como declaró la Organización Mundial de la Salud (OMS): “los gobiernos deberían gravar las cosas que enferman a las personas, no las cosas que las sanan”. 
La verdad es que los recortes de impuestos no abordan todos los muchos desafíos que rodean el acceso a la atención médica en los países emergentes y en desarrollo, como ser la falta de hospitales, clínicas, médicos y de seguros públicos y privados. No obstante, la eliminación de los aranceles es algo que se podría implementar de forma rápida y que beneficiaría inmediatamente a las personas más necesitadas. 
Como el hogar de los principales productores de medicamentos – y de muchos de los más afectados por estos impuestos – India y China deberían liderar un esfuerzo internacional que lleve a la liberalización. La Cumbre de los BRICS, que se celebrará del 15 al 17 de julio en Fortaleza, Brasil, podría ser un buen lugar para iniciar dichos esfuerzos. 
A principios de este año, China se unió a otros 13 miembros de la OMC haciendo un llamamiento para lograr la eliminación de los aranceles a los bienes ambientales. China, India, y los otros países BRICS deben formar una coalición similar para presionar a favor de la eliminación de aranceles farmacéuticos, ampliando así el acceso a la atención médica en todo el mundo en desarrollo. 

Propiedad intelectual y desarrollo económico 
WASHINGTON, DC – En su reciente discurso sobre el Estado de la Unión, el presidente norteamericano, Barack Obama, reiteró su ambición de concretar la Asociación Transpacífico, un acuerdo comercial propuesto entre Estados Unidos y 11 países del Pacífico. Mientras tanto, la Unión Europea y China presionan para cerrar sus propios acuerdos en Asia y otras partes. 
Algunos activistas y funcionarios del gobierno entienden de manera retrógrada la relación entre una fuerte protección de la propiedad intelectual y el crecimiento económico, y sostienen que los derechos de PI son un obstáculo para el desarrollo y, por ende, no deberían aplicarse sino hasta después que los países logran un status de altos ingresos. Esta actitud es particularmente prevaleciente en la India, que hace poco tiempo suspendió las negociaciones comerciales con la UE, y fue central en el fracaso de la Ronda de Doha de conversaciones comerciales globales. 
Pero la conclusión es que las ideas protegidas por derechos de PI son el dínamo de crecimiento para países desarrollados y en desarrollo por igual. En lugar de diluir los derechos de PI, los países en desarrollo como la India deberían reconocer que fortalecer la protección de PI es un prerrequisito para atraer la inversión extranjera que necesitan para hacer crecer sus economías, crear empleos y mejorar la capacidad de consumo de sus ciudadanos. 
Un estudio determinó que en 2009, en una amplia variedad de industrias en Estados Unidos, el capital intelectual –patentes, copyright, bases de datos, marcas y conocimiento organizacional- representaba el 44% del valor de mercado total de las empresas. Esas compañías no quieren poner su PI en riesgo de erosión o, directamente, de hurto; quieren hacer negocios donde saben que la propiedad intelectual es segura. 
Esas compañías traen importaciones tecnológicamente avanzadas y nuevas técnicas de gestión que estimulan el crecimiento de las empresas nacionales, a la vez que fomentan la modernización industrial. También permiten que surjan nuevas compañías locales que actúan como proveedores, estimulando así el empleo, aumentando las capacidades de los trabajadores, mejorando la productividad y engrosando las arcas gobierno. 
China, con derechos de PI más fuertes, atrae cerca del 18%, y Estados Unidos recibe el 31%. Datos de las Naciones Unidas revelan que el stock de inversión extranjera directa (IED) de la India equivalió a apenas el 11,8% de su PBI entre 2010 y 2012 –mucho menos que el promedio de aproximadamente 30% de las economías en desarrollo. 
Según un nuevo estudio realizado por los economistas Robert Shapiro y Aparna Mathur, si la India alcanzase los niveles chinos de protección de la propiedad intelectual, sus ingresos anuales por IED aumentarían un 33% anual. En el sector farmacéutico –que es particularmente vulnerable a la violación de la propiedad intelectual- un régimen de PI más fuerte podría aumentar los ingresos de IED de 1.500 millones de dólares anuales este año a 8.300 millones de dólares en 2020, y la I&D farmacéutica se duplicaría a 1.300 millones de dólares en el mismo período. 
Si la India pudiera transformar su régimen de PI para que se pareciese al sistema de Estados Unidos, que es más robusto que el de China, los beneficios serían aún mayores. El ingreso por IED podría aumentar hasta un 83% anualmente en 2020; en la industria farmacéutica solamente, la IED podría llegar hasta 77.000 millones de dólares, mientras que la I&D aumentaría a 4.200 millones de dólares y se generarían 44.000 nuevos puestos de trabajo. 
En los últimos dos años, la India ha invalidado o combatido patentes de 15 medicamentos producidos por firmas internacionales para dar lugar a los actores locales, con el argumento de que la exclusividad les permite a las empresas cobrar precios altos que perjudican a los consumidores. Autorizar que los productores locales copien medicamentos patentados, aseguran los funcionarios, haría bajar los precios y ampliaría el acceso. 
Sin embargo, las patentes y los precios de los medicamentos no son el principal obstáculo –ni siquiera un obstáculo importante- para el acceso de los pacientes a la atención médica en la India. La principal cuestión, como determinó la consultora IMS el año pasado, es la escasez de médicos, clínicas y hospitales, especialmente en zonas rurales. 
Esto, sumado a la falta de una red de seguridad pública, hace que los problemas de salud sean una causa importante de penuria económica, inclusive para las familias de clase media. Lejos de mejorar el acceso de los ciudadanos a la atención médica, protecciones de PI débiles están exacerbando los enormes desafíos de la India en el terreno de la atención médica. 
Es hora de que los líderes de la India reconozcan el papel positivo que puede desempeñar la propiedad intelectual a la hora de fomentar el crecimiento y mejorar el bienestar de los ciudadanos. Es igualmente importante que los negociadores comerciales en todo el mundo rechacen el concepto de que la protección de la propiedad intelectual es un lujo que sólo pueden permitirse los países ricos. 


Rogozin, candidato a presidente 
Tengo buenas y malas noticias, pero, como no sé cuál es cuál, voy a transmitirlas en su orden lógico. Primera, ya se conoce el nombre del próximo Presidente de Rusia. 
Naturalmente, todo puede cambiar en el futuro, incluidas las normas constitucionales de Rusia, pero de momento Dmitriy Rogozin es el único político ruso que tiene perspectivas reales de vencer y también la correspondiente ambición -aunque no manifestada públicamente- para hacerlo. 
En 1997, tres años antes de las elecciones presidenciales de 2000, había muchos más candidatos, un auténtico desfile de nombres que representaban diferentes secciones de la nomenklatura y del espectro político: Chernomyrdin, Yavlinskiy, Lebed, Luzhkov, Nemtsov, Zhirinovskiy. 
Ninguno de esos antiguos candidatos sigue siendo un aspirante político serio, aunque algunos son jóvenes aún. Tampoco es probable que se encuentre un candidato a presidente entre los gobernadores regionales o los dirigentes de los "antiguos" y "nuevos" partidos, excepto Dmitriy Rogozin. 
Rogozin es el que articula los tres del modo más espectacular, persistente y público. Además, Rogozin es un político pro-Putin, lo que también es muy importante para la mayoría de los votantes, y ha conseguido confirmarlo no sólo verbalmente, sino también burocráticamente, mediante su labor como representante especial del Presidente para los asuntos de Kaliningrado. 
Antes de la sensacional victoria del Partido de la Patria en las elecciones generales de 2003, Rogozin quería el cargo de ministro de Asuntos Exteriores, pero ahora aspira a algo más importante. Lo más probable es que se presente como candidato durante la campaña para las elecciones presidenciales de 2008, aun cuando el Kremlin seleccione como candidato a otro sucesor, si bien, naturalmente, procurará ser él el ungido. 
Es joven y vigoroso, carismático e instruido, un patriota que propugna un Estado fuerte. Su programa electoral seguirá siendo el más prometedor en el futuro inmediato, en particular dado que Rusia Unida carece del valor y la flexibilidad para abrazar el conservadurismo ruso contemporáneo. 
Rogozin articula con mucha claridad sus posiciones sobre esas cuestiones, que no coinciden con la política oficial... al menos la presentada al público. Reacciona ante los problemas internos de Rusia -pobreza generalizada, situación en Chechenia, lucha contra los oligarcas- con la misma claridad y prontitud, mientras que la mayoría de los demás políticos guardan silencio o farfullan incoherencias. 
El veterano nacionalista Zhirinovskiy parece viejo y anodino en comparación con Rogozin. Los dirigentes de Rusia Unida maniobran por entre las observaciones contradictorias del Presidente. 
El problema para Rusia Unida es el de que Rogozin es ya un maestro en ese juego. Sigue siendo un firme partidario de Putin y combina con maestría la crítica de prácticamente todos los aspectos de la política interior y exterior de Rusia con una actitud leal -pero no ensalzadora- para con el propio Presidente. 
Recientemente ha habido quien lo ha comparado con el Presidente de Georgia, Mijail Saakashvili... ya fuera como insulto o como halago. La gente tiene la sensación -ya sea intuitiva o racionalmente- de que Rogozin, como Saakashvili, quiere alcanzar el cargo principal, está preparado para hacerlo y comenzaría a resolver los problemas territoriales del Estado inmediatamente. 
Cada vez resulta más probable que la política de Saakashvili vaya encaminada a instigar un baño de sangre en Osetia del Sur o Abjazia y echar toda la culpa a Rusia... estrategia que parece concebida para que tarde o temprano los americanos intervengan en esa región. Sobre el fondo de la política completamente ambigua de Rusia en el Cáucaso, Rogozin tendrá así una oportunidad de permanecer en el primer puesto de las encuestas a la opinión pública. 
Si se celebraran este año las próximas elecciones presidenciales en Rusia y no se decidiera suprimirlo de las pantallas de televisión de los rusos, no cabe duda de que Dmitriy Rogozin vencería. En 2008 cambiarán algunos detalles, pero no las tendencias y Rogozin domina dichas tendencias como nadie. 
Puede ser peligroso iniciar la campaña electoral antes que otros candidatos, pero a veces, si se empieza mucho antes que nadie, nunca aparecen rivales serios. 

Diplomacia sin escrúpulos 
Así fue como Daniel Patrick Moynihan, ex senador de los Estados Unidos y tal vez la inteligencia más aguda dedicada a la política de los Estados Unidos después de la segunda guerra mundial, describió en cierta ocasión a la India, donde fue embajador de los EE.UU. en el decenio de 1970. Esa ingeniosa descripción de mi país es también una forma muy válida de describir el actual –y aparentemente inacabable– conflicto entre los dirigentes del Irán y de los EE.UU. 
Cuando comienza una nueva ronda de negociaciones con el Irán –en las que la primera en intervenir será la Alta Representante de la Unión Europea, Catherine Ashton–, resulta urgente encontrar una forma de liberar las relaciones Irán-EE.UU de unos antecedentes tan cargados. En los dos países, un recelo profundo y mutuamente paralizante ha envenenado las relaciones durante tres decenios. 
Los dirigentes iraníes demonizan a los EE.UU., como si los millones de muertos habidos en el decenio de 1980 con la guerra entre el Irán y el Iraq (en la que los EE.UU. respaldaron al ejército invasor de Sadam Husein) se remontaran al día de ayer. Mientras se permite que esas dos largas sombras persistan, “empezar de cero” unas nuevas relaciones entre los dos países, al modo de las ahora existentes entre los EE.UU y Rusia, será imposible. 
La lista de las disputas entre los dos países es casi interminable, pero el plan del Irán de enriquecer uranio prima ahora sobre todo lo demás. Los iraníes insisten en que necesitan la energía nuclear para generar electricidad. 
Dado el recelo, profundamente arraigado, de los Estados Unidos, no es de extrañar que el acuerdo al que llegaron al comienzo de este año el Irán, Turquía y el Brasil para permitir la exportación de uranio enriquecido del Irán a cambio de barras de combustible era “inaceptable” para los EE.UU. De hecho, tras años de sanciones, amenazas, negociaciones y después más sanciones y amenazas, los EE.UU. siguen sin decir claramente qué programa nuclear concreto podrían aceptar. 
“Sanciones incapacitantes”, dijo en cierta ocasión la Secretaria de Estado, Hillary Clinton, si bien se apresuró a retractarse de esa observación improvisada, pero ninguna cautela semejante refrena a senadores de los EE.UU, como Lindsey Graham, de Carolina del Sur, quien dice que “la gravedad [de] un (...) Irán nuclear” afectará a los EE.UU. “mucho más que [ningún otro] conflicto”. 
Naturalmente, el Irán afirma una y otra vez su compromiso con el Tratado sobre la no proliferación de las armas nucleares (TNP), pero sus relaciones en el pasado con el Dr. A. Q. Jan, el autoproclamado “padrino” del programa de armas nucleares del Pakistán y el más tristemente famoso proliferador nuclear del mundo, mueve al escepticismo. De hecho, los EE.UU. acusan a la ���red Jan” de haber ayudado al Irán a iniciar su programa nuclear. 
La desconfianza resulta agravada por los incendiarios pronunciamientos del Presidente del Irán, Mahmoud Ahmadinejad, en particular sobre Israel. Aunque los orígenes del programa nuclear del Irán se remontan a la “ilustrada” presidencia de Mohammad Jatamí (1997-2005), justo antes de la toma de posesión de Ahmadinejad fue cuando el Irán puso fin a su autoimpuesta moratoria sobre el enriquecimiento de uranio. 
Y no sólo con los EE.UU. En septiembre de 2005, el Organismo Internacional de Energía Atómica consideró al Irán “incumplidor” del TNP. Entre 2006 y 2008, el Irán fue objeto de tres resoluciones del Consejo de Seguridad de las Naciones Unidas, cada una de las cuales imponía aún más sanciones. 
La inseguridad del Irán se remonta al menos a 1953, cuando funcionarios de los EE.UU. y de Gran Bretaña planearon un golpe militar para derrocar a Mohammed Mossadegh, primer Primer Ministro elegido democráticamente del Irán y ardiente nacionalista, e instalar al general Fazlollah Zahedi. El pecado de Mossadegh era su propósito de nacionalizar la industria petrolera del Irán, pero, en el proceso de reclamar el petróleo del Irán, subvertir su democracia y poner en peligro su seguridad nacional, los EE.UU. y Gran Bretaña cometieron un pecado mucho más grave: el de herir el orgullo nacional de los iraníes. 
Después vino la expulsión del Shah, la Revolución Islámica del ayatollah Ruhollah Jomeini, el absurdo rapto de los diplomáticos de los EE.UU, el desastroso intento por parte del Presidente Jimmy Carter de liberarlos militarmente y el escándalo “Irán-Contra”, cuando funcionarios del gobierno de Reagan intentaron vender armas al Irán por mediación de terceros y dedicar los ingresos a las guerrillas antisandinistas de Nicaragua. 
El rastro chiíta de ese país se extiende desde el Mediterráneo hasta el Hindu Kush. Desempeña un papel decisivo en el Afganistán; de hecho, prestó un apoyo pasivo a la expulsión del poder de los talibanes en 2001. 
La falta de conversaciones de los Estados Unidos con el Irán es tan temeraria como la que tuvo durante decenios con la China de Mao y la falta actual de conversaciones con Corea del Norte tampoco parece estar dando resultado, como lo demuestra el reciente ataque de artillería contra Corea del Sur. Aunque las armas nucleares iraníes sean inaceptables para los EE.UU., el Presidente Barack Obama debe iniciar conversaciones más francamente sobre lo que sí que lo es. 
Como ministro de Asuntos Exteriores de la India, yo celebré conversaciones frecuentes con el Irán, que dieron resultado. El Irán puede ser una autoproclamada teocracia, pero ha mantenido relaciones exteriores desde la revolución de 1979 de forma racional, si no conciliadora. 
El Irán es obstinado, orgulloso, ambicioso y, sí, a veces paranoide, pero también se considera vulnerable. Una población joven que no conoció la Revolución Islámica necesita urgentemente puestos de trabajo que sus dirigentes no le han brindado. 
En esas circunstancias, si se ofrece al Irán una escala diplomática por la que pueda bajar con su dignidad intacta –sobre todo, una promesa creíble de una reconciliación histórica con los EE.UU., que entrañe beneficios económicos concretos, no los imprecisos ofrecimientos actuales de Obama–, la preocupada dirección de una revolución agotada podría aceptarla. Ésa es la vía que seguir y no la de bravuconadas y sanciones occidentales. 

Decidir en Chipre tirando los dados 
PRINCETON – La tarea nunca iba a ser fácil: imponer pérdidas de unos 5.800 millones de euros (7.500 millones de dólares) a los prestamistas del Gobierno de Chipre y a los depositantes en los bancos del país. 
En unas negociaciones maratonianas, el Gobierno de Chipre, con la supervisión de la troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), acordó un “impuesto” de una sola vez a los depósitos bancarios, pero, pese a una enmienda encaminada a eximir las cuentas de menos de 20.000 euros, el Parlamento de Chipre ha rechazado por una mayoría abrumadora ese plan, con lo que ha dejado a Chipre –y a Europa– en el limbo. 
Había otras opciones. Lee Buchheit, el veterano experto en deuda soberana que debería haber participado en las negociaciones, y Mitu Gulati, de la Universidad Duke, han propuesto una elegante “reestructuración” de los 15.000 millones de euros de deuda soberana de Chipre que reduciría instantáneamente la presión financiera que padece el país, pero esas consideraciones habían dejado de estar sobre la mesa mucho antes de que se iniciaran las deliberaciones. 
De hecho, la propuesta equivalía a una ruptura con el acuerdo casi universal de que se debía considerar sacrosantos a los pequeños depositantes. Al fin y al cabo, las imágenes en los informativos televisivos de depositantes presa del pánico y formando largas colas fuera de los bancos y los cajeros automáticos pueden causar un daño financiero inconmensurable a mucha distancia de las fronteras del país. 
Los historiadores debatirán sobre si la quiebra forzosa de Lehman Brothers en septiembre de 2008 precipitó la posterior crisis financiera mundial. Vincent Reinhart, ex miembro de la Reserva Federal de los Estados Unidos y ahora de Morgan Stanley, ha sostenido que la decisión sobre Lehman fue correcta (el error fue anterior, con el rescate de Bear Stearns, que creó la esperanza de que se rescatarían todos lo bancos). 
En cambio, la propuesta de imponer pérdidas a pequeños depositantes chipriotas carecía de justificación alguna. Como en Irlanda, se pedía a los más vulnerables que recibieran el batacazo, mientras que grandes depositantes salían bastante bien librados y otros prestamistas iban a librarse del todo, pero no acaba ahí el asunto. 
Nunca ha habido una explicación oficial de por qué los prestamistas a un soberano no deben compartir las consecuencias dolorosas, pese al principio de “no rescate” en el que se basa la zona del euro. La mayoría de los observadores citan la preocupación de las autoridades de que, si algún soberano no salda sus deudas, todos los prestatarios soberanos serán penalizados, pero ese contagio es trivial en comparación con el reguero de pólvora que se podría encender al imponer pérdidas a los pequeños depositantes. 
A mediados de 2007, Chipre pudo entrar a formar parte de la zona del euro al cumplir con los estrictos criterios de Maastricht, destinados a garantizar que los nuevos miembros se comportaran responsablemente y prosperasen en el seguro ambiente brindado por la unión monetaria. En los meses anteriores a esa decisión, el FMI instó a Chipre a adoptar todas las medidas necesarias para garantizar un resultado favorable. 
La deuda pública era aún baja, pero aumentaba rápidamente; el déficit por cuenta corriente se había disparado (y había alcanzado el 15 por ciento del PIB en 2008) y los bancos habían seguido el camino de Islandia, con activos que equivalian a más de tres veces el PIB de Chipre. Como se observaba en ese informe, los enormes y muy concentrados problemas del sector bancario podían “alcanzar rápidamente proporciones sistémicas con graves repercusiones económicas”. 
Se trata de un resultado notable, en vista de que se han conocido y entendido los riesgos perfectamente. De hecho, las autoridades chipriotas han estado celebrando conversaciones con la troika, sin concluir, durante el último año y, sin embargo, pese a toda la preparación, una noche de negociaciones a puerta cerrada provocó un error asombrosamente elemental. 
Según nos dicen, la deuda chipriota aumentará hasta el 140 por ciento del PIB, pero bajará hasta el 100 por ciento, aproximadamente, en menos de un decenio. Parece una repetición del caso griego, con el reiterado incumplimiento de las metas para reducir la carga de la deuda, hasta que medidas más drásticas resulten inevitables. 
Lo más importante es que no parece inminente una reestructuración de los bancos chipriotas; al contrario, el propósito parece ser el de impedir que huyan los grandes depositantes y preservar un sistema sumamente arriesgado. El Banco Central de Chipre ha concedido grandes préstamos a los bancos chipriotas conforme al acuerdo de asistencia con inyección de liquidez, lo que significa que la garantía secundaria ofrecida no cumplía las normas del BCE. 
Si la idea de una Unión Bancaria europea es seria, ahora es el momento de hacerla avanzar. Significa reafirmar el compromiso con el seguro de los depósitos, el cierre de los bancos inviables y la recapitalización del resto con fondos europeos (no chipriotas). 
La decisión de la troika sobre Chipre equivalía a formular políticas tirando los dados. Los próximos días revelarán la magnitud del daño inmediato que se ha causado, pero, con otro despliegue de adopción de decisiones reactiva y ad hoc, seguimos sin saber cómo se propone Europa resolver sus dilemas. 


Romney frente a Obama 
CAMBRIDGE – Aunque las elecciones primarias para las presidenciales de los Estados Unidos no han concluido, ya es casi seguro que Mitt Romney será el candidato del partido para enfrentarse al demócrata Presidente Barack Obama en noviembre. 
Como Gobernador de Massachussets, Romney tuvo una ejecutoria de conservador competente y moderado, actitud política adecuada para el electorado de su Estado, pero en las primarias predomina el ala de extrema derecha del Partido Republicano, por lo que Romney se ha esforzado mucho para librarse de la etiqueta de “moderado” proclamando posiciones muy conservadoras. Ahora, como posible candidato del partido, debe volver al centro político, donde se encuentra la mayoría de los votos. 
Así, pues, ¿cuál es el verdadero Mitt Romney? ¿Y cómo pueden juzgar los votantes a los dos candidatos? 
Naturalmente, sus partidarios sostienen que tuvo que adaptarse a dos guerras en marcha y la peor recesión desde el decenio de 1930. Además, después de las elecciones de mitad de período de 2010, una Cámara de Representantes hostil, controlada por los republicanos, bloqueó sus iniciativas. 
Por su parte, Romney citará las primeras promesas de Obama, aún incumplidas, mientras que éste llamará a Romney “chaquetero”, porque cambia de posición según los momentos (y el auditorio). En realidad, la dificultad de predecir la posible actuación del ganador en el cargo no es nueva. 
En su oferta presidencial de 2000, George W. Bush hizo la famosa promesa de un “conservadurismo compasivo” y una política exterior humilde, pero gobernó de forma muy diferente, como cuando decidió invadir el Iraq. Asimismo, Woodrow Wilson y Lyndon Johnson hicieron promesas de paz en sus campañas electorales, pero los dos llevaron a los Estados Unidas a una guerra poco después de ser elegidos. 
¿Constituyen esos cambios posteriores a las elecciones una burla de la democracia? ¿Cómo pueden hacer los votantes juicios con conocimiento de causa cuando las campañas están tan cuidadosamente preparadas de antemano y tan hábilmente promocionadas? 
Los teóricos de la dirección política indican que debemos prestar menos atención a las promesas de los dirigentes sobre políticas que a su inteligencia emocional: su autocontrol y su capacidad para emocionar a los demás. 
Como dijo, al parecer, el miembro del Tribunal Supremo Oliver Wendell Holmes después de reunirse con Franklin D. Roosevelt: “Inteligencia de segunda, pero temperamento de primera”. 
Las pruebas generales sobre el cociente intelectual calibran las dimensiones de la inteligencia, como, por ejemplo, la destreza verbal y espacial, pero sus resultados predicen en general sólo entre el diez y el veinte por ciento del éxito en la vida. Y, si bien los expertos discrepan sobre hasta qué punto es atribuible el otro 80 por ciento a la inteligencia emocional, convienen por lo general en que es una aptitud importante, que se puede aprender, que aumenta con la edad y la experiencia y que se da en grados diversos en las personas. 
Los dirigentes se esfuerzan al máximo para gestionar sus reputaciones públicas, lo que en parte requiere la misma disciplina emocional y las aptitudes con que cuentan los actores de éxito. La experiencia de Ronald Reagan en Hollywood le sirvió de mucho a ese respecto y Roosevelt fue un maestro para la gestión de su reputación. 
La inteligencia emocional entraña la conciencia y el control de dichas señales y la autodisciplina que impide que las necesidades psicológicas personales distorsionen la política. Si la inteligencia emocional es inauténtica, probablemente los demás acabarán descubriéndolo a largo plazo. 
Richard Nixon, por ejemplo, tenía potentes aptitudes cognoscitivas, pero poca inteligencia emocional. Fue un estratega eficaz en política exterior, pero menos capaz de controlar las inseguridades personales que con el tiempo propiciaron su caída: defecto que sólo con el tiempo se reveló. 
Bush demostró inteligencia emocional hacia la mitad de su vida al superar sus problemas con el alcohol y demostrar el valor de perseverar en la aplicación de políticas impopulares, pero llega un momento en que la perseverancia se convierte en testarudez emocional. Como Wilson, Bush tenía un obstinado compromiso con su concepción que obstaculizaba el aprendizaje y el ajuste. 
Cada uno de los candidatos republicanos estuvo a la cabeza de esa carrera por turno y los rigores de la temporada de primarias revelaron los fallos de algunos de ellos que –como el Gobernador de Texas, Rick Perry– fueron en un principio atractivos. Ahora, en la elección general la actitud que adopte Romney, en particular, para con la plataforma de su partido nos dirá algo sobre la fuerza de su independencia y los nombramientos de su futuro gobierno. 
No me refiero a los libros y los anuncios de televisión promocionales preparados para sus campañas. Si bien los asesores de imagen y la capacidad de actuación pueden enmascarar el carácter de un candidato, una vida integrada a lo largo del tiempo es la mejor base para juzgar la autenticidad del temperamento del próximo presidente y de cómo gobernará. 
Por encima de todo, los votantes sutiles tendrán, a su vez, la suficiente inteligencia emocional con la que estar preparados para las sorpresas. Cuando su candidato los decepcione –como inevitablemente ocurrirá, independientemente del resultado de la elección– tendrán presente que la democracia es el peor sistema, exceptuados todos los demás. 

El rompecabezas de la moneda en China 
A finales de febrero, la apreciación gradual del renminbi se vio interrumpida por una depreciación del 1% (a $1: ¥ 6.12). 
Después de todo, China ha estado bajo la presión constante de los gobiernos extranjeros para que revalúe su moneda, en la creencia errónea de que una moneda más fuerte reduciría el gran superávit comercial de China. Y, desde julio de 2008, cuando la tasa de cambio era de $1:¥ 8.28 (y se la había mantenido constante durante diez años), el BPC cumplió, de mayor o menor manera, con apreciaciones que se aproximaban al 3% anual hasta el año 2012. 
Sin embargo, la protesta internacional no dejó que se vislumbre una característica no intencional, pero quizás más preocupante, de la política cambiaria de China: la tendencia que la apreciación esporádica del renminbi (incluso los pequeños movimientos) tiene en cuanto a desencadenar flujos especulativos de dinero “caliente”. 
En realidad, el desequilibrio comercial refleja la diferencia entre el gran excedente de ahorro de China y la aún más grande deficiencia de ahorro de EE.UU. (que se explica principalmente por el déficit fiscal de EE.UU.). De hecho, el índice de precios al por mayor – que es la mejor medida de los precios de bienes transables en China – ha disminuido en aproximadamente un 1,5% anual, lo que sugiere que el renminbi incluso pueden estar ligeramente sobrevalorado. 
En pocas palabras, los movimientos del tipo de cambio no corrigen de manera apropiada los desequilibrios comerciales netos (ahorros) entre las economías abiertas; pero, dichos movimientos de tipo de cambio pueden incrementar los flujos de dinero caliente. Entonces, el BPC trató de mantener a los especuladores desprevenidos al introducir mayor incertidumbre en el sistema de tipos de cambio, tal como ocurrió con la devaluación sorpresa del mes de febrero. 
El mecanismo de ajuste, que por lo general se obtiene mediante los movimientos del tipo de cambio, se puede obtener a través de cambios en el salario. Únicamente en las economías industriales más lentas, donde se supone que los salarios son inflexibles, los formuladores de políticas abogan por la evolución del tipo de cambio como un medio para superar la rigidez de los salarios. 
Pero, si dicho empleador puede estar seguro de que el tipo de cambio se mantendrá estable, no tendría que contener el aumento de los salarios – y China ya ha experimentado un crecimiento anual del 10-15% en los salarios. Si se tiene un crecimiento salarial más rápido con una tasa de cambio nominal estable, y si se alienta a que los costos laborales unitarios se aproximen a los de las economías desarrolladas, se podría calibrar de mejor manera la competitividad internacional de China en términos reales. 
Como resultado del fuerte enfoque que ponen los formuladores de políticas en el tipo de cambio, la Administración Estatal de Divisas de China ha acumulado más de $4 millones de millones dólares en reservas – una suma muy por encima de la cantidad necesaria para cubrir cualquier emergencia imaginable relativa a la moneda. Peor aún, el acto mismo de la intervención cambiaria puede socavar el control de la política monetaria que ejerce el BPC. 
Con frecuencia, El BPC lleva a cabo estas acciones de esterilización al vender bonos a los bancos comerciales o al elevar los requisitos de reservas bancarias. Sin embargo, las mencionadas acciones han reducido la eficacia de los bancos como intermediarios financieros, fomentando, a la vez, el crecimiento de la banca en la sombra, que surge para eludir dichas restricciones. 
Un abordaje podría ser simplemente dejar flotar al renminbi sin intervención oficial o controles de las entradas de capital. Una vez más, esto inevitablemente desencadenaría flujos de dinero caliente, y los especuladores aprovecharían el diferencial entre las tasas de interés chinas y las tasas a corto plazo de casi cero en las economías desarrolladas, lo que consecuentemente impulsaría aún más la subida del renminbi (y crearía aún más oportunidades para la especulación). 
Los bancos privados, las compañías de seguros, los fondos de pensiones y otras instituciones tienen un apetito limitado en cuanto a aumentar sus pasivos en dólares líquidos con extranjeros, ya que sus propios pasivos – es decir, sus depósitos, reclamaciones de seguros, y obligaciones de pensiones – se encuentran denominados en renminbi. El posible descalce cambiario requeriría que el BPC (que se preocupa muy poco por el riesgo de tipo de cambio) intervenga como intermediario financiero internacional y compre, en gran escala, activos líquidos en dólares. 
Es más, los inversores extranjeros siguen siendo reacios a obtener préstamos en renminbi en bancos chinos, o a la emisión de bonos denominados en renminbi en Shanghái. Eso se mantendrá como un hecho mientras ellos teman que continúa habiendo una presión política externa para apreciar el tipo de cambio. 
Por consiguiente, China se encuentra atrapada en una trampa de la moneda, debido a su propio excedente de ahorro (y la deficiencia de ahorro de Estados Unidos) y las tasas de interés de cerca de cero sobre activos en dólares. A pesar de que puede que sea posible que algún día se logre una liberalización plena de los mercados financieros nacionales de China y la “internacionalización” del renminbi, dicho día se encuentra aún muy lejano. 
Por lo tanto, China debe mantener controles sobre las entradas de capital financiero, por el momento, mediante la intervención del BPC para estabilizar el tipo de cambio renminbi/dólar. Hasta que las condiciones en la economía mundial mejoren sustancialmente, los formuladores de políticas de China no tendrán ninguna salida fácil. 

Libertad con pasaje de ida y vuelta 
NUEVA YORK – Los medios occidentales describen a mi amigo y colega Chen Guangcheng como un activista ciego que voló hacia la libertad cuando China le permitió viajar de Beijing a Estados Unidos. Lo esencial sobre Chen no es ni su ceguera ni la visita de su familia a Estados Unidos, sino el hecho de que enarbola una visión de los derechos humanos universales, una visión que se puede realizar sólo si China cumple con su promesa de permitirle algún día regresar a casa. 
Cuando el movimiento estudiantil chino estalló en 1989, yo estaba cursando un doctorado en matemáticas en la Universidad de California-Berkeley. Viajé a Beijing para participar como activista en la Plaza Tiananmen, donde por poco logré escapar a la masacre y regresar a Estados Unidos. 
China me encarceló en carácter de preso político durante cinco años, hasta 2007. Durante un año y medio de ese período, me tuvieron en confinamiento solitario, sin acceso a visitas, material de lectura, ni siquiera a papel y una lapicera. 
Después de mi liberación, China renovó mi pasaporte con la condición de que regresara a Estados Unidos. He intentado en tres oportunidades volver a mi tierra natal, pero China bloqueó todos los intentos en el aeropuerto de Hong Kong. 
También confirma que los principales líderes de China pueden hacer algo cuando la comunidad internacional, encabezada por Estados Unidos, pone casos específicos como el suyo sobre la mesa. Los líderes de China dieron instrucciones a los negociadores de que resolvieran la cuestión antes de la llegada de la secretaria de Estado Hillary Clinton porque era previsible que ella revelara la cuestión frente a los ojos de todos los medios del mundo. 
A título de ejemplo, muchos observadores occidentales pensaban que las relaciones comerciales de Noruega con China iban a verse afectadas cuando el disidente Liu Xiaobo fue invitado a recibir el Premio Nobel de la Paz en Oslo en diciembre de 2010. China se quejó abiertamente, se rehusó a autorizar a Liu a viajar para recibir el premio y hasta amenazó a Noruega con repercusiones financieras. 
De manera que los diplomáticos occidentales que negocian con China deberían poner en evidencia a los funcionarios de menor rango y centrarse en la relación señal-ruido, teniendo en cuenta que, en definitiva, las decisiones son tomadas en total tranquilidad y a un nivel superior por líderes pragmáticos que son verdaderamente susceptibles a la presión. Después de todo, el crecimiento económico sigue siendo la mejor esperanza de China para mantener el régimen a flote, y es el criterio principal para el ascenso de los funcionarios. 
El fuerte compromiso del gobierno del presidente estadounidense Barack Obama a la hora de respaldar a Chen marcó una diferencia, y también lo hará en otros casos. De modo que quienes defendemos los derechos humanos en China tenemos motivos para expresar agradecimiento a Clinton, al embajador Gary Locke, al vocero de la Cámara Baja John Boehner, a los representantes estadounidenses Chris Smith, Frank Wolf, Nancy Pelosi, Jim McGovern e Ileana Ros-Lehtinen, y a muchos ciudadanos que se pronunciaron a favor de Chen. 
Chen había sido sentenciado a cuatro años y tres meses de cárcel porque he enfureció a funcionarios locales corruptos. Después de cumplir su condena, los mismos funcionarios utilizaron fondos del gobierno para contratar a 200 matones que lo castigaron aún más y lo dejaron confinado en su casa. 
La resolución del dilema de Chen demuestra que la defensa de los derechos humanos se ganará el respeto reticente de los líderes y los ciudadanos de China. Por otra parte, promover la democracia y los derechos humanos en países autoritarios como China mejorará su igualdad social, su productividad económica y su estabilidad política en el largo plazo, convirtiéndolos en mejores socios comerciales. 
El derecho a regresar y la libertad de expresión era lo que más le preocupaba a Chen cuando pergeñó la partida de su familia hacia Estados Unidos. Lo sé porque hablé con él mientras estaba en un hospital, negociando su liberación. 

La corrida contra el rublo 
Mientras el petróleo se mantenía estable, el rublo y los índices bursátiles cayeron 30% en 24 horas. En la madrugada del 16 de diciembre, el Banco Central de Rusia (BCR) hizo un intento sin precedentes por estabilizar el rublo, subiendo el tipo de interés de 10,5% a 17%, pero no sirvió de nada. 
La causa del “lunes negro” de Rusia fue evidente enseguida: el rescate público de la empresa estatal Rosneft, la mayor petrolera del país. 
En 2014, el BCR está más limitado que en tiempos de Gerashchenko: no puede dar préstamos directos a empresas. 
En octubre, Rosneft emitió bonos en rublos por un valor de unos 11.000 millones de dólares (cifra extraordinaria para el mercado ruso, equivalente al 70% de todos los bonos corporativos emitidos este año en Rusia). El cupón ofrecía 1,5 puntos porcentuales menos que la deuda pública a plazos similares, lo que también es extraordinario, sobre todo porque Rosneft está sujeta a las sanciones occidentales. 
Luego, inversores anónimos (presuntamente, los principales bancos estatales rusos) se beneficiaron con la decisión del BCR, el 12 de diciembre, de permitir el uso de estos bonos como garantía para obtener préstamos en rublos del BCR a tres años al tipo de interés oficial. Además, el BCR programó para el 15 de diciembre una subasta especial de esos préstamos, por un valor total similar al de la emisión de bonos de Rosneft. 
En los próximos dos años, las empresas rusas deben devolver o refinanciar deudas por alrededor de 300.000 millones de dólares. Parte de la deuda es con propietarios extranjeros de empresas rusas, que sin duda querrán prorrogarla; pero en la mayoría de los casos, es deuda real con grandes bancos internacionales. 
El mejor ejemplo es Rosneft, que en 2013 tomó prestados alrededor de 40.000 millones de dólares para comprar a su competidora, TNK-BP. Unos 10.000 millones vencen en el cuarto trimestre de 2014, incluidos 7.000 millones que vencen el 21 de diciembre (y en 2015, vencen otros 20.000 millones). 
Los mercados financieros llevan tiempo esperando que el gobierno anuncie una estrategia para la solución de la deuda externa corporativa. Aunque el BCR introdujo un programa de financiación en dólares a 12 meses por hasta 50.000 millones de dólares, difícilmente durará hasta fines de 2015. 
Es probable que el petróleo no suba; los financistas asiáticos (incluso los chinos) no parecen muy dispuestos a refinanciar la deuda de las empresas rusas; y un levantamiento de las sanciones es improbable; por todo esto, los inversores esperaban una solución más audaz y de mayor alcance. Rosneft pidió varias veces 40.000 millones de dólares del fondo soberano de inversión de Rusia. 
En primer lugar, el riesgo de un impago de Rosneft (y el costo de dar préstamos subsidiados) lo afrontan los bonistas. Si estos son, como se dice, los mayores bancos estatales, el acuerdo habrá dañado el sistema bancario, ya que aumenta la concentración de riesgo y genera pérdidas adicionales por la compra de bonos a tasas inferiores a las del mercado. 
En segundo lugar, como Rosneft tiene que honrar deuda externa, es probable que use el efectivo del rescate para comprar dólares, y esto reforzará la presión bajista sobre el rublo. Aunque Rosneft rechazó esta posibilidad públicamente, los inversores igual parecen convencidos de que los mercados de divisas se llenarán de rublos frescos. 
El día después del lunes negro, el ministro de economía, Alexey Ulyukaev, dijo que el BCR debería haber aumentado las tasas antes. Esto despertó enseguida sospechas de que el banco central demoró la suba para poder cerrar el acuerdo a un tipo de interés más bajo. 
Los inversores no saben si lo de Rosneft fue por única vez; y en caso contrario, tampoco saben qué otras empresas podrían obtener un trato similar del BCR. Esto los deja en la incertidumbre respecto de si se devolverá o refinanciará (y cómo) la deuda corporativa rusa y de cuánta confianza se merece el rublo. 

Reglas para una superpotencia frugal 
WASHINGTON, DC – La política exterior estadounidense está a punto de apretarse el cinturón de forma importante. Los gastos cada vez mayores para pagar los intereses de la creciente deuda nacional junto con el enorme aumento de los costos del seguro social y Medicare a medida que la generación del baby-boom se jubila, dejarán menos recursos para las iniciativas estadounidenses en el exterior. 
Como sostengo en mi nuevo libro, The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era (La superpotencia frugal: el liderazgo global de los Estados Unidos en una era sin dinero), la carga que estas obligaciones impondrán a los estadounidenses –impuestos más elevados y menores beneficios—debilitará el apoyo del público al expansivo papel internacional que el país ha desempeñado desde la Segunda Guerra Mundial. 
La política exterior estadounidense, con todos sus defectos, ha apuntalado la estabilidad política en todo el mundo. Entonces, ¿cómo deben adaptar los Estados Unidos sus acciones en el exterior para minimizar el daño a la seguridad global que provocan las condiciones difíciles en que se encuentra? 
Regla I: Dejar de crear Estados 
Durante las primeras dos presidencias posteriores a la Guerra Fría, los Estados Unidos realizaron intervenciones en Somalia, Haití, Bosnia, Kosovo, Afganistán e Irak. Los motivos que las provocaron fueron distintos, pero todas condujeron a esfuerzos estadounidenses para establecer gobiernos funcionales –creación de Estados—que resultaron excesivamente largos y frustrantes. 
El gobierno de los Estados Unidos ya no podrá invertir cientos de miles de millones de dólares (únicamente en Iraq los gastos serán del orden de los billones) para tratar de dar a otras personas un gobierno decente. Además, esos proyectos contribuyen mucho menos a la seguridad y el bienestar de los Estados Unidos y del mundo que otras políticas exteriores estadounidenses –políticas a cuya continuación los Estados Unidos deberían dedicar todos sus esfuerzos. 
Regla II: Concentrarse en los bosques 
Somalia, Haití, Bosnia, Kosovo, Afganistán e incluso Iraq pueden considerarse árboles –distracciones de lo que debe ser el centro de la política exterior estadounidense. Los equivalentes funcionales de los bosques son Europa, Asia Oriental y el Medio Oriente. 
En Europa, Alemania puede tener la certeza de que los Estados Unidos ayudarían a contener a una Rusia agresiva, mientras que Rusia sabe que Alemania permanecerá vinculada a los Estados Unidos que, por lo tanto, la limitarán. En Asia Oriental, las fuerzas aéreas y navales estadounidenses son un freno para China, pero también son útiles para los intereses estratégicos de ese país porque evitan que Japón lleve a cabo una política militar independiente. 
Para mantener la paz en ambas regiones será necesario mantener algún tipo de presencia militar estadounidense. Un retiro total de los Estados Unidos podría generar sospechas, carreras armamentistas y, en el peor de los casos, guerras entre los países de Europa y Asia. 
En Medio Oriente, los Estados Unidos se enfrentan a Irán, que busca ampliar su poder por cualquier medio para derrocar a los gobiernos de los países vecinos y reemplazarlos con fuerzas ideológicas afines y, en última instancia, expulsar a los Estados Unidos de la región. Las armas nucleares harían que la amenaza que representa el régimen iraní fuera mucho más grave. 
Regla III: Aumentar el impuesto a la gasolina 
Los esfuerzos de Irán para dominar el Medio Oriente amenazan al mundo porque en la región se encuentra gran parte del petróleo del que depende la economía global. Si el mundo utilizara menos petróleo, Irán sería menos amenazador, porque sus gobernantes radicales dependen de los ingresos del petróleo para comprar apoyo popular y alcanzar sus metas regionales. 
Reducir los ingresos del petróleo mediante un menor uso de los combustibles también debilitaría a otros agitadores internacionales, reales y potenciales –el venezolano Hugo Chávez y el ruso Vladimir Putin. Además, parte del dinero que el mundo paga por el petróleo de Arabia Saudita va a dar a las arcas de organizaciones terroristas. 
No hay una sola medida que contribuiría más a que el mundo fuera menos peligroso que una reducción sustancial del consumo de petróleo. Y ninguna medida logrará mejor que se reduzca el consumo global de petróleo que un fuerte aumento del impuesto a la gasolina en el país que la consume más que ningún otro: los Estados Unidos. 
No obstante, esos sacrificios valdrían la pena. Ayudarían a asegurar que, incluso en una época de contracción de la política exterior estadounidense, el mundo siguiera disfrutando los beneficios de la política expansiva que los Estados Unidos ya no pueden costear. 

Normas para calamidades y crisis 
La primera leyó en voz alta el rótulo de la bolsa: "sangre del tipo A", y la otra leyó en voz alta en el historial: "Alexa Holmes, sangre del tipo A". 
La razón principal es la de que en momentos de crisis las personas cometen errores previsibles, pero evitables, provocados en gran medida por el pánico. Con el tiempo se han ido creando protocolos detallados para esas situaciones complicadas con el fin de fomentar la sangre fría y reducir al mínimo el riesgo de error evitable. 
Incluso en la actualidad, los candidatos republicanos a la presidencia que llevan ventaja afirman que el Estado de derecho es un lujo prohibitivo en la batalla contra Al Quaeda. Sostienen que el constitucionalismo y las garantías legales, si se aplican meticulosamente, reducen la "flexibilidad" del Gobierno para idear formas de prevenir los ataques terroristas. 
Resulta fácil imaginar situaciones en las que se puede aumentar la flexibilidad limitando los derechos individuales y abandonando las normas preestablecidas para la adopción de decisiones, pero no es prudente generalizar a partir de esas excepciones. Un gobierno que se ha jactado constantemente de su disposición para flexibilizar (y a veces violar) la ley a fin de afrontar una amenaza sin precedentes ha llegado a ser tristemente famoso no por su flexibilidad, sino por su rigidez. 
¿Podría haber una relación entre la ligera –cuando no hostil– actitud del gobierno de Bush para con la ley y su asombrosa incapacidad para reconocer los errores y arreglárselas para aplicar reajustes del proceso durante su desarrollo? ¿Podría ser que la disposición a contravenir la ley y eludir la Constitución, en lugar de agilidad mental, produzca obstinación e intransigencia? 
Así como el cumplimiento de las normas puede mejorar el desempeño por parte del personal de sus funciones en una sala de urgencias de hospital, así también las garantías legales y el constitucionalismo pueden mejorar el desempeño de sus funciones –en particular en una crisis– de los agentes encargados de imponer el cumplimiento de la ley y de los encargados de formular la política de seguridad nacional. Exigir al gobierno que revise la base factual de su decisión de utilizar la fuerza no es una atadura de la que desembarazarse, sino un incentivo para la previsión y un apoyo psicológicamente estabilizante. 
No es probable que un gobierno que adopta habitualmente decisiones fundamentales en materia de seguridad nacional basadas en información no revelada, que nadie, excepto un pequeño círculo de leales partidistas, tiene nunca la posibilidad de evaluar, siga opciones sensatas. La idea de que los agentes del Ejecutivo lucharán más eficazmente contra el terrorismo cuando saben que nadie los ve es inverosímil. 
Una presidencia que, tras haber desmantelado el tradicional equilibrio de poderes, nunca está obligada a exponer razones coherentes para sus políticas, no tardará probablemente en tener pocas razones para ello. La contraproducente propensión de semejante poder ejecutivo, no vigilado con rigor, resulta ahora evidente para todo el mundo. 
Piénsese en la decisión de flexibilizar las normas relativas a la presentación de pruebas a la hora de decidir encarcelar a sospechosos de terrorismo en la bahía de Guantánamo o en otro lugar. El resultado ha sido el de alentar a los mentirosos a que bloqueen el sistema con desinformación y pistas falsas y al tiempo desanimar a las personas honradas a la hora de informar sobre lo que observen, por miedo a que resulte encarcelado un vecino inocente a consecuencia de apreciaciones erróneas. 
Desde luego, el secretismo es necesario para los asuntos de la seguridad nacional, pero un secretismo excesivo propicia que se desvíen unos recursos escasos para perseguir fantasmas y, para eludir los exámenes rigurosos de su actuación, el Ejecutivo acaba inevitablemente ocultándose de sí mismo: por ejemplo, impidiendo que expertos bien informados del Departamento de Estado evalúen independientemente las decisiones adoptadas en el Pentágono. 
Tras haber invadido un país árabe rico en petróleo que no desempeñó papel alguno en el ataque terrorista del 11 de septiembre de 2001, los Estados Unidos se dejaron arrastrar imprudentemente por la primitiva lógica de sus atacantes, caracterizada por el castigo colectivo y la venganza grupal. Con ello abandonaron el pilar más esencial del Estado de derecho, a saber, la individualización de la culpabilidad. 
La de limitar la responsabilidad penal a los perpetradores efectivos, excluyendo cuidadosamente a los miembros de sus clanes y parentelas, constituye una frágil innovación histórica encaminada a interrumpir espirales de violencia sangrienta entre comunidades. Probablemente el Gobierno no dedicó la mayor parte de sus medidas contraterroristas a las operaciones de imposición de la aplicación de la ley, sino a la "guerra" en tierras musulmanas, porque no supo mantener la sangre fría inmediatamente después de los ataques a Nueva York y a Washington. 
Con ello confirmó sin darse cuenta la más vil propaganda de los yihadistas, según la cual los musulmanes de todo el mundo pueden llegar a ser blancos de la furia letal de los Estados Unidos. La forma más segura de provocar la resistencia violenta es la de comunicar a los afectados que nada pueden hacer personalmente para no verse atacados. 

Tomando distancia de Musharraf 
El acosado presidente de Pakistán, Pervez Musharraf, declaró una vez: “No soy para nada un político, no creo estar hecho para la política”. 
La gente estaba cansada de un régimen civil marcado por la corrupción y el caos económico. La franqueza e integridad que demostraba Musharraf resultaron atractivas para el hombre de la calle y le significaron una legitimidad de facto . 
El general, que presentaba como su modelo al padre de la Turquía moderna, Kemal Atatürk, también parecía representar una visión acerca de su país que combinaba crecimiento económico y apoyo a los impulsos secularizadores. Sin embargo, con su falta de voluntad para buscar apoyo en las urnas para su régimen y sus políticas, Musharraf logró socavar ambos aspectos. 
Musharraf admitió en la televisión este año, "Sí, ha bajado mi popularidad". Claramente, no supo comprender que no se trataba sólo de índices de aprobación. 
En marzo sacó de su cargo al presidente de la Corte Suprema, Iftikhar Muhammad Chaudhry, probablemente porque éste objetó el que Musharraf buscara un tercer periodo, cuestionable desde el punto de vista constitucional. Esto terminó siendo el punto de inflexión, generando olas de protestas de abogados y otros grupos en las principales ciudades de Pakistán. 
Al mismo tiempo, ha habido una importante erosión del apoyo del principal respaldo externo de Musharraf, Estados Unidos. Después de que se hiciera con el poder, los estadounidenses vieron con beneplácito su disposición a combatir contra Al Qaeda y los talibanes en su territorio, a cambio de grandes flujos de ayuda militar. 
O eso creyó Estados Unidos. Dada la larga relación entre los militantes islamistas de Pakistán y el Ejército, quedó en evidencia que había límites para cuán lejos Musharraf estaba en condiciones de llegar en la "guerra contra el terrorismo". 
Hoy Musharraf está desesperado por mendigar, robar o tomar prestada cualquier legitimidad política que pueda obtener, incluida de los dos líderes políticos civiles a los que envió al exilio. Su estrategia más ambiciosa ha sido intentar formar una relación de colaboración con Benazir Bhutto, la jefa de uno de los dos principales partidos democráticos. 
Con un solo movimiento, revirtió la dinámica política de Pakistán: estar alejado del dictador se convirtió en algo más valioso que estar cerca de él. 
Musharraf, según las declaraciones de su abogado ante la Corte Suprema, planea renunciar a su uniforme después de las elecciones presidenciales indirectas que ha programado para el 6 de octubre. Preparándose para ello, ha reemplazado a los generales de mayor rango con oficiales que considera más apegados a él, obviamente esperando que esto le asegure la lealtad del ejército incluso después de salir de la cadena de mando. 
Estados Unidos, preocupado de asegurar la estabilidad en caso de una transición a un nuevo gobierno, se ha mantenido silente acerca de si desea que Musharraf se mantengan como jefe tanto del gobierno como del ejército. La administración Bush se está dando cuenta lentamente de que para que un gobernante pakistaní sea un aliado eficaz contra el terrorismo, debe tener un mínimo de legitimidad. 
Los generales siempre han puesto la institución del ejército por sobre todas las cosas, incluso de líderes procedentes de sus propias filas. Si se convencen de que se está hundiendo, se puede esperar que lo abandonen a su suerte, especialmente si se convierte en un simple civil. 

Corriendo en el lugar en materia de comercio 
La cumbre del G-20 de junio en Toronto, si bien no fue muy efusiva en materia de comercio, tampoco fue un tema del que rehuyó. Sin embargo, los hechos dicen más que las palabras y la política de pronunciamientos explícitos (generalmente a favor del comercio) nunca se tradujo en hechos concretos. 
Después de todo, también se necesitan acciones para “hacer retroceder”el comercio abierto. De modo que básicamente nos quedamos paralizados, para usar terminología comercial. 
Pero la falta de activismo comercial también significó que no estamos avanzando con la liberalización comercial. La Ronda de Doha de negociaciones comerciales multilaterales, que viene de antiguo, parece haberse suspendido indefinidamente. 
Los gobiernos no sufrieron una erupción de proteccionismo después de que el estallido de la crisis financiera global sorprendió a muchos. En retrospectiva, es fácil ver por qué. 
El progreso en cuanto a pensamiento económico después de 1929 condujo al argumento de que, en una depresión, los aranceles están justificados porque desvían una demanda mundial agregada insuficiente a los productos propios a expensas de los demás. Pero todos podían jugar este juego, agobiando ala economía mundial con aranceles que probablemente afectarían a todos sin lograr reanimar el crecimiento. 
Tras la sanción del Arancel Smoot-Hawley de Estados Unidos en 1930, los países fijaron barreras comerciales en un frenesí de ojo por ojo, diente por diente, sin reglas que limitaran su comportamiento. Los arquitectos del orden global de posguerra, en consecuencia, establecieron el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) en 1947, que contenía esas reglas –como lo hace la Organización Mundial de Comercio, que absorbió y expandió el GATT en 1995-. 
Por supuesto, tal vez hayamos cedido a la presión por medidas proteccionistas, especialmente teniendo en cuenta que las reglas de la OMC dejan abierta la posibilidad de una respuesta de este tipo. En consecuencia, por ejemplo, las tarifas vinculantes (vale decir, los techos acordados) les permiten a los países aumentar los aranceles reales, que suelen ser más bajos, sin restricción. 
Por consiguiente, cuando el Congreso de Estados Unidos implementó las estipulaciones “Cómprenle a Estados Unidos” para las compras públicas, muchas firmas estadounidenses, como Boeing, Caterpillar y General Electric –por temor a una represalia en sus mercados extranjeros- hicieron lobby, con éxito, para moderar la legislación. 
De hecho, la postura convencional sostiene que, durante una depresión, los ciudadanos se vuelven reacios al riesgo y no respaldan la liberalización. Pero, en un momento en que mucha gente es consciente de que sus empleos dependen del comercio en una economía mundial estrechamente integrada, las encuestas en Estados Unidos y otras partes demuestran un continuo respaldo mayoritario al libre comercio. 
Mientras los negociadores de Doha han acordado muchas cuestiones importantes, las negociaciones finales se estancaron por primera vez el año pasado, debido a la negativa por parte de Estados Unidos a recortar más sus subsidios agrícolas y la insistencia de India en fijar salvaguardas especiales a fin de no exponer a sus millones de agricultores de subsistencia a una competencia estadounidense injustamente subsidiada. 
La última elección liberó al Partido del Congreso de la India de su coalición con los comunistas, que se oponían al comercio, y así aumentó la flexibilidad del primer ministro pro-comercio Manmohan Singh. En cambio, la última elección en Estados Unidos dio cabida a una mayoría parlamentaria demócrata que está en deuda con los sindicatos temerosos del comercio, limitando así al presidente Barack Obama, un hombre proclive al comercio. 
Obama también enfrenta un respaldo menguante de parte de los lobbies empresarios en la industria y los servicios –sectores que están exigiendo más concesiones de otros países-. Si optara por cerrar la Ronda de Doha como se ha venido negociando hasta la fecha, podría convertirse en un general sin tropas. 
Entonces, ¿cómo avanzamos en materia de comercio? Una solución, respaldada por algunos grupos de expertos de Washington, es seguir adelante y pedir más. 
Se pueden diseñar concesiones mutuas que aseguren una repercusión política insignificante para ambos líderes. Esto también exigiría mejoras marginales en las concesiones por parte de los principales países en desarrollo, y por parte de Estados Unidos y la Unión Europea en el terreno de los servicios. 
El problema es que los lobistas en Washington rechazarían esta solución modesta si la Ronda de Doha fuera el final del juego. De modo que, parte de la solución tendría que ser la declaración de otra Ronda para negociar nuevas aspiraciones y demandas. 

Rushdie a la rusa 
Indudablemente esa causa atraerá a la prensa rusa e internacional. La vista comenzó justo el día antes de que comenzara el juicio de Jodorkovsky en otra causa no menos importante, pero ésta no versa sobre oligarcas que intentan inmiscuirse en política, sino sobre un grupo de artistas y conservadores de museos cuyas actividades profesionales se han convertido inesperadamente en un asunto político candente. 
Religión". Los organizadores de la exposición declararon que querían señalar el nuevo papel de las instituciones religiosas en la vida rusa, pero los fundamentalistas ortodoxos consideraron el arte blasfemo y ofensivo y algunos destrozaron la exposición. 
El pasado diciembre, los fiscales acusaron a dos de los funcionarios del Museo Sajarov y a tres de los organizadores de la exposición de incitar al odio religioso. Ahora afrontan penas de cárcel de hasta cinco años. 
Todos ellos eran miembros de la Congregación de San Nicolás en Pyzhi, cuyo arcipreste, Alexander Shargunov, es un conocido fundamentalista radical. En 1997 creó un movimiento denominado Comité Social para el Renacimiento Moral de la Patria. 
Un grupo de conocidos intelectuales nacionalistas, incluidos el director de cine Nikita Mijalkov, el artista Ilya Glazunov y los escritores Valentin Rasputin y Vasily Belov, intervino con una petición en la que tildaban la exposición de "nueva fase del satanismo consciente". Escribieron que los enemigos de Rusia estaban decididos a humillar al indefenso "pueblo ruso, sus objetos de culto y sus valores históricos". 
Los intelectuales no los nombraron, pero el partido político fascista Pamyat ("Memoria") no vaciló. El llamamiento publicado en su sitio en Internet pedía a los cristianos ortodoxos que protegieran a "nuestro Señor Jesucristo" de "los degenerados judacas", utilizando el término ruso más despectivo para referirse a los judíos. 
La Iglesia Ortodoxa ha adquirido un enorme peso político en los últimos años y pocos políticos se arriesgan a ofenderla. La exposición en el Museo Sajarov fue objeto de una campaña injuriosa en los medios de comunicación y casi inmediatamente se abordó ese asunto en la Duma, donde los diputados nacionalistas rivalizaron en denunciar a los artistas y alabar a los vándalos. 
En febrero de 2003, la Duma aprobó un decreto en el que se declaraba que el objetivo de la exposición en el Museo Sajarov era el de incitar al odio religioso e insultar s los creyentes y a la Iglesia Ortodoxa. El fiscal del Estado recibió la orden de actuar contra los organizadores y 265 de los 267 diputados aprobaron esa decisión. 
En marzo de 2004, el Departamento de Relaciones Exteriores del Patriarcado de Moscú hizo pública una declaración que sorprendió a todo el mundo. De hecho, afirmaba que los organizadores de la exposición del Museo Sajarov habían cometido una infracción administrativa y no un delito penal. 
Semejante suavización de la posición de la Iglesia probablemente fuera resultado de la protesta pública en la prensa liberal de Rusia. Sin embargo, el pogromo en el Museo Sajarov provocó una reacción en cadena de ataques similares contra el arte contemporáneo por parte de fundamentalistas ortodoxos a los que la Iglesia no ha podido controlar. 
Anna Alchuk, artista que participó en la exposición en el Centro Sajarov y después fue acusada, dijo que había leído los 14 volúmenes de pruebas reunidas por el fiscal y que 11 de ellos consistían enteramente en cartas de "trabajadores" que expresaban indignación por la exposición y pedían que se castigara a los artistas. Casi ninguno de sus autores había visto la exposición. 
El resultado del juicio es difícil de predecir, pero dará respuesta a la pregunta de si los rusos han perdido la libertad para la autoexpresión artística que consiguieron tras la caída del comunismo. La desilusión con la "democracia al estilo de Boris Yeltsin" ha movido al Presidente Vladimir Putin a buscar una ideología basada en el nacionalismo y la glorificación del Estado. 

Rusia y la carta de Kosovo 
Y, no obstante, la administración Bush se apresta nuevamente a saltar a lo desconocido. Incluso considerando que todo el mundo piensa que la falta de previsión es la principal causa de la debacle en Iraq, Estados Unidos (con el probable respaldo británico) se está preparando a reconocer unilateralmente la independencia de Kosovo, sin importarle sus consecuencias para Europa ni el resto del mundo. 
Sin embargo, con la mayoría albana de Kosovo exigiendo su propio estado y la negativa de Rusia a reconocer el plan del mediador de la ONU Martti Ahtisaari para una independencia condicional, Estados Unidos se está aprestando a ir por su cuenta. En lugar en pensar en lo que Ahtisaari consideró impensable, la división de Kosovo -destinando una pequeña parte del norte a Serbia y vinculando el resto a los hermanos étnicos kosovares de Albania o a otro estado- Estados Unidos tiene planes de actuar sin la anuencia de la ONU, argumentando que sólo un Kosovo independiente dará estabilidad a los Balcanes occidentales. 
Tal argumento es debatible, y el historial del gobierno kosovar sugiere que es erróneo. Pero la postura de Estados Unidos pierde el rumbo inequívocamente al no prever que el “precedente de Kosovo” incitará inestabilidad y -potencialmente- violencia en otras zonas. 
El conflicto de Cachemira se ha arrastrado desde 1947, la ocupación turca del norte de Chipre desde 1974, y la ocupación de Cisjordania por parte de Israel desde 1967. Sin embargo, nadie sugiere que se adopten medidas unilaterales en estos potenciales puntos de conflagración. 
No obstante, Estados Unidos –y la mayoría de los miembros de la Unión Europea- argumentan que la situación de Kosovo es especial y que no sentará un precedente internacional legalmente vinculante. El problema es que Rusia ve el asunto de manera muy diferente. 
Teme las consecuencias que sobre su vecina Moldavia puede tener una independencia de Kosovo obtenida de manera unilateral. La preocupación es que Rusia reconozca unilateralmente la independencia del Transdniéster, un territorio separatista moldavo que las tropas rusas y las mafias criminales han estado respaldando por 16 años. 
Ucrania, el gran premio en la apuesta de Rusia por recuperar su antiguo ámbito de influencia, también está profundamente inquieta. Teme que Rusia estimule las tendencias separatistas en Crimea, donde la población étnica rusa es mayoritaria. 
Pero los mayores riesgos de un reconocimiento unilateral de la independencia de Kosovo están en el Sur de Cáucaso, una región que se parece al polvorín del Oriente Próximo actual. Allí, el peligro real es que Rusia pueda reconocer las regiones separatistas de esta zona y respaldarlas incluso más que hasta ahora. 
Incluso antes de que Vladimir Putin se convirtiera en Presidente de Rusia, el Kremlin ya estaba haciendo de las suyas en Georgia, dando pasaportes rusos a ciudadanos de Abjasia (la mayor región separatista) e insuflando dinero a su economía. Las supuestas “tropas de paz” de Rusia en Abjasia y Osetia del Sur, la otra región de Georgia con intenciones separatistas, de hecho han protegido a sus gobiernos rebeldes. 
Si Rusia reconoce la independencia de Abjasia, Saakashvili podría verse tentado a responder militarmente para impedir que su país se desmiembre. Un nuevo conflicto en Abjasia no sólo arriesgaría una guerra abierta con Rusia, sino que tensaría las relaciones con Armenia, ya que hay cerca de 50.000 armenios en Abjasia que apoyan al gobierno separatista. 
Otro riesgo en el Sur del Cáucaso es que Rusia (con el apoyo de Armenia) reconozca la autoproclamada independencia de Nagorno-Karabaj con respecto a Azerbaiyán. Este territorio, históricamente armenio, sufrió una sangrienta guerra secesionista entre 1988 y 1994, con 30.000 muertos y un 14% del territorio de Azerbaiyán ocupado por las fuerzas armenias, apoyadas por Rusia. 
Desde entonces, el petróleo ha consolidado el poderío militar azerí, por lo que el gobierno de Baku está más preparado para responder a nuevos enfrentamientos que lo que estaba en los años 90. Más aún, la vecina Turquía está de su lado. 
Las proyecciones militares de EE.UU. han sugerido repetidamente que Azerbaiyán perdería esa guerra, incluso con equipos recién comprados y el apoyo militar turco. Las fuerzas armenias están bien asentadas y han recibido un importante impulso con el desvío realizado por Rusia de armamento pesado desde algunas bases militares georgianas cerradas recientemente. 
Irán también debe ponderarse en esta ecuación, ya que se está convirtiendo en un inversionista estratégico al construir una refinería de petróleo justo al otro lado de su frontera con Armenia, en parte como medida de seguridad en caso de un ataque estadounidense y en parte para aliviar su propio déficit de petróleo. Más aún, Irán tiene interés en contener las demandas revanchistas de Azerbaiyán acerca de la numerosa minoría azerí en el norte de su territorio. 
Cualquier medida unilateral para dar su independencia a Kosovo probablemente los descongele, rápida y cruentamente. Y ese potencial baño de sangre en los límites de Rusia puede dar a Vladimir Putin el pretexto que desea para extender su gobierno más allá del mandato constitucional que termina en marzo próximo. 

¿Un nuevo orden más propio de la Guerra Fría? 
MOSCÚ – Cuando 2014 se acerca a su fin, está claro que las estructuras políticas europeas e internacionales que han estado vigentes desde 1989 no han aprobado la prueba del tiempo. De hecho, el mundo no había presenciado un ambiente tan tenso y peligroso desde el fin de la Guerra Fría, con derramamiento de sangre en Europa y el Oriente Medio sobre el telón de fondo de una ruptura del diálogo entre las potencias más importantes. 
Entretanto, el órgano internacional principal del mundo –el Consejo de Seguridad de las Naciones Unidas– no está desempeñando precisamente un papel ni adopta medidas concretas para detener los incendios y las muertes. ¿Por qué no ha actuado con determinación para evaluar la situación y formular un programa de acción conjunta? 
Una primera razón es –creo yo– la de que la confianza creada mediante una labor denodada y esfuerzos mutuos para poner fin a la Guerra Fría se ha desplomado. Sin dicha confianza, las relaciones internacionales pacificas en el mundializado planeta actual resultan inconcebibles. 
Pero esa confianza no ha sido socavada recientemente; ocurrió hace mucho. Las raíces de la situación actual estriban en los acontecimientos del decenio de 1990. 
El fin de la Guerra Fría había de señalar el comienzo de una vía hacia una nueva Europa y un orden mundial más seguro, pero, en lugar de construir nuevas instituciones europeas para la seguridad y aplicar la desmilitarización de Europa, como se había prometido en la Declaración formulada en Londres por la OTAN en 1990, Occidente –y en particular los Estados Unidos– se declaró victorioso. La euforia y el triunfalismo se subieron a la cabeza de los dirigentes occidentales. 
Los acontecimientos de los últimos meses son las consecuencias del intento de imponer -con estrechez de miras- la voluntad propia e ignorar los intereses de los socios propios. Una lista de semejantes faits accomplis incluiría la ampliación de la OTAN, la guerra en Yugoslavia (en particular, en Kosovo), los planes de defensa mediante misiles, el Iraq, Libia y Siria. 
En lugar de encabezar el cambio en un planeta mundializado, el continente se ha convertido en una palestra de agitación política, competencia por las esferas de influencia y conflictos militares. La consecuencia inevitable es la de que Europa está debilitándose en un momento en el que otros centros de poder e influencia están fortaleciéndose. 
Sin embargo, conseguimos mejorarla: no sólo normalizando las relaciones, sino también poniendo fin a la confrontación de la Guerra Fría. 
En la actualidad, la prioridad principal debe ser el diálogo mismo: una renovación de la capacidad para relacionarse, escucharse y oírse mutuamente. 
Debemos seguir pasando de la polémica y las acusaciones mutuas a una búsqueda de los puntos de convergencia y un levantamiento gradual de las sanciones, que están dañando a las dos partes. Como primera medida, se deben levantar las llamadas sanciones personales que afectan a figuras políticas y parlamentarios para que puedan incorporarse de nuevo al proceso de búsqueda de soluciones mutuamente aceptables. 
Los actuales problemas mundiales fundamentales –el terrorismo y el extremismo, la pobreza y la desigualdad, el cambio climático, la migración y las epidemias– están empeorando diariamente y, pese a ser diferentes, comparten un rasgo fundamental: ninguno de ellos tiene una solución militar. 
De hecho, los intentos de abordar el problema ampliando la OTAN o mediante la política de defensa de la UE son contraproducentes. Necesitamos más instituciones no excluyentes y mecanismos que brinden seguridades y garantías a todos. 
A ese respecto, la Organización de Seguridad y Cooperación en Europa, que infundió una gran esperanza, no ha estado hasta ahora a la altura de la tarea, lo que no quiere decir que se deba substituirla por algo nuevo, sobre todo porque ahora ha asumido importantes funciones de control en Ucrania, pero la OSCE es –podríamos decir– un edificio que requiere importantes reparaciones y alguna construcción nueva. 
En el mismo sentido, durante su presidencia el Primer Ministro de Rusia, Dmitri Medvedev, pidió la creación de un mecanismo para la diplomacia preventiva y las consultas obligatorias en caso de amenaza a la seguridad de algún Estado. Si se hubiera creado dicho mecanismo, se podrían haber evitado los peores acontecimientos habidos en Ucrania. 
Naturalmente, hay que reprochar a los dirigentes políticos que desatendieran esas y otras “ideas europeas”, pero también a toda la clase política, las instituciones de la sociedad civil y los medios de comunicación europeos. 
Aunque soy por naturaleza optimista, he de reconocer que resulta muy difícil no ser pesimista al acercarse 2014 a su fin. No obstante, no debemos ceder ante el pánico y la desesperación o dejarnos arrastrar a una vorágine de inercia negativa. 
Éste es mi llamamiento a nuestros dirigentes y a todos nosotros para 2015. Pensemos, propongamos y actuemos juntos. 

¿Existe una nueva alianza sino-rusa? 
CAMBRIDGE – Algunos analistas piensan que 2014 marcó el inicio de una nueva era de geopolítica al estilo de la de la Guerra Fría. La invasión de Ucrania y la anexión de Crimea por parte del presidente ruso, Vladimir Putin, se recibieron con fuertes sanciones económicas de Europa y los Estados Unidos, lo que debilitó los vínculos de Rusia con Occidente, y dejó al Kremlin ansioso de fortalecer sus relaciones con China. 
A primera vista parece posible. En efecto, las teorías clásicas del equilibrio de poder sugieren que la primacía de los Estados Unidos en cuanto a recursos energéticos se debería contrarrestar con una asociación sino-rusa. 
En los años cincuenta, China y la Unión Soviética fueron aliados contra los Estados Unidos. Después de la apertura hacia China del presidente Richard Nixon en 1972, el equilibrio viró y los Estados Unidos y China empezaron a cooperar para limitar lo que ellos percibían como un aumento peligroso del poder de la Unión Soviética. 
Con el colapso de la Unión Soviética, la alianza de facto entre China y los Estados Unidos terminó, y el acercamiento sino-ruso comenzó. En 1992, los dos países declararon que estaban tratando de crear una “asociación constructiva”; en 1996 lograron una “asociación estratégica”; y en 2001 firmaron un tratado de “cooperación y amistad”. 
Han usado marcos diplomáticos –como el grupo BRICS de las principales potencias emergentes (junto con Brasil, India y Sudáfrica) y la Organización de Cooperación de Shangai (junto con Kazajstán, Kirguistán, Tayikistán y Uzbekistán)- para coordinar posiciones. Asimismo, Putin concretó una relación de trabajo con el presidente chino, Xi Jinping, basada en el antiliberalismo interno y el deseo de contrarrestar la ideología e influencia estadounidenses que comparten. 
La relación económica sino-rusa también está avanzando. En mayo pasado, poco después de la anexión de Crimea, Rusia anunció un acuerdo de suministro anual de 38 mil millones de metros cúbicos de gas a China por un valor de 400 mil millones de dólares, para los próximos treinta años a partir de 2019. 
El contrato entre la gigante paraestatal energética de Rusia, Gazprom, y la Corporación Petrolera Nacional de China, conlleva la construcción de un gasoducto de alrededor de 4,000 kilómetros (2,500 millas) hacia la Provincia de Heilongjiang (donde, por cierto, los dos países casi entran en guerra hace algunas décadas). Aunque el precio exacto se desconoce, parece que Rusia hizo concesiones importantes, luego de cerca de diez años de negociaciones, para garantizar el éxito del acuerdo. 
Asimismo, en noviembre Gazprom anunció un acuerdo marco para suministrar 30 mil millones de metros cúbicos adicionales de gas a la provincia china de Xingjiang, desde Siberia occidental durante treinta años a través de un nuevo gasoducto. Si los gasoductos “orientales” y “occidentales” se completan como está previsto, los 68 mil millones de metros cúbicos de gas que se suministren a China cada año eclipsarían los 40 mil millones de metros cúbicos que Rusia exporta a Alemania, su mayor cliente actual. 
Sin embargo, hay una complicación: el acuerdo de gas magnifica un desequilibrio bilateral comercial importante, en el que Rusia suministra materias primas a China e importa manufacturas chinas. 
Con su peso económico, militar y demográfico, China genera una incomodidad significativa en Rusia. Nótese, por ejemplo, la situación demográfica en Siberia oriental donde la línea fronteriza separa a seis millones de rusos de 120 millones de chinos. 
La preocupación sobre la superioridad militar de China motivó probablemente, al menos en parte, el anuncio de Rusia en 2009 de una nueva doctrina militar en la que se reserva el derecho de utilizar primero las armas nucleares, una postura similar a la que adoptaron los Estados Unidos durante la Guerra Fría con fines de disuasión frente a la superioridad de las fuerzas convencionales soviéticas en Europa. Estos desequilibrios indican que Rusia se resistiría a formar una alianza militar estrecha con China, aunque los dos países buscan una coordinación diplomática táctica que los beneficie. 
Después de todo, la estrategia de desarrollo de China depende de su integración sostenida a la economía mundial y, específicamente, de un acceso confiable a los mercados y la tecnología estadounidenses. La legitimidad del Partido Comunista Chino se basa en un sólido crecimiento económico y no pondrá en riesgo esta estrategia en aras de una "alianza autoritaria" con Rusia. 
Puesto que la economía de China es mayor que la de los otros cuatro BRICS juntos, es probable que las iniciativas del grupo, incluido su nuevo banco de desarrollo, reflejen una influencia china desproporcionada. Y aunque la Organización de Cooperación de Shanghai haya propiciado cierta coordinación diplomática, China y Rusia siguen enfrascados en una lucha sobre su influencia en Asia Central. 
La alianza sino-rusa del siglo XX fue producto de la debilidad de China después de la Segunda Guerra mundial y al principio de la Guerra Fría, e incluso en ese entonces duró poco más de una década. Actualmente China es fuerte y no es probable que se acerque demasiado a Rusia, cuyo debilitamiento se ha acelerado debido a las malas decisiones de su líder. 
En resumen, es poco probable que una alianza sino-rusa vuelva a desafiar al Occidente. Contra las esperanzas de Putin, 2014 no será recordado como un año de éxitos para la política exterior rusa. 

Rusia debate su futuro 
YAROSLAVL – Muchos dicen que Rusia carece de una “sociedad civil”. Pero en parte lo compensa al tener una esfera pública bastante interesante, en la que los temas serios sí se debaten y donde los atisbos de grandeza no están exclusivamente confinados a los fragmentos televisados. 
La primera quincena de septiembre fue testigo de sucesivas reuniones de dos grupos políticos rusos de trascendencia, el Club de Discusión Valdai y el Foro de Política Global. El primero fue en un barco y terminó con una cena con el primer ministro Vladimir Putin en Sochi, en el Mar Negro. 
La primera fue el intenso interés de los medios. De hecho, hasta el académico más reacio a las cámaras de repente puede descubrirse siendo una estrella de la TV en Rusia. 
La segunda fue la voluntad tanto de Putin como de Medvedev de interactuar públicamente con expertos en el propio terreno intelectual de estos últimos. El único líder político occidental reciente que, según recuerdo, tenía la confianza para hacerlo era Bill Clinton. 
Finalmente, los dos eventos vieron el surgimiento de dos grupos políticos enfrentados, cada uno de los cuales exudaba el olor débil pero inconfundible de un conflicto en ciernes. Para los que tienen ojos para ver, las dos conferencias presentaron un pantallazo fascinante de una diarquía en ruinas. 
El principal tema de la conferencia Valdai giró alrededor de si la historia y la geografía de Rusia la condenaban a un régimen autoritario. Si la democracia era la ola del futuro, ¿Rusia estaba destinada a perderla? 
Lev Belousov de la Universidad Estatal de Moscú Lomonosov sostuvo que, en Rusia, la autocracia resurge constantemente de las cenizas, como un Fénix, sustentada por la pasividad y la tolerancia de los rusos. Los bolcheviques heredaron la autocracia de los zares: Putin redescubrió el antiguo principio monárquico de ungir a su sucesor, eludiendo la competencia democrática para la presidencia. 
Radicales como Vladimir Ryzhkov rechazaron este determinismo histórico. En su opinión, no deberíamos legitimar el autoritarismo haciendo referencia a la historia. 
Los participantes, en su mayoría, no lograron marcar una distinción entre la historia como limitación y la historia como determinante. Ningún país, o civilización, puede trascender por completo su historia, pero cada historia ofrece muchas posibilidades diferentes. 
¿Puede Rusia renunciar a su pasado imperial y aceptar relaciones ordinarias con vecinos recientemente independizados como Ucrania y Georgia? ¿Puede, de hecho, ser un actor “ordinario” o “normal” en el escenario mundial? 
Todos coincidieron en que Rusia debe diversificar su economía y alejarse de la dependencia de la energía. Como señaló Medvedev, una economía basada en materias primas siempre es vulnerable a los precios volátiles de los productos primarios. 
Si el estado impone la modernización desde arriba hacia abajo, la democracia crecerá de manera natural, aunque lentamente, como consecuencia de la creciente prosperidad y una clase media en aumento. El principal ideólogo del Kremlin, Vladislav Surkov, ha sugerido que la democracia plena presupone “democracia en la cabeza”, dando a entender que esta condición mental deseable todavía estaba muy lejos en Rusia. 
La opinión alternativa, defendida por gente como Igor Yurgens, director del grupo de expertos preferido de Medvedev, el Instituto de Desarrollo Contemporáneo, es que la democracia es el prerrequisito para la modernización económica. Su argumento es que el estado ruso, tal como está constituido hoy, carece de un incentivo real para reformar sus propios hábitos económicos errados –o los de los rusos-. 
Pero prácticamente no hay innovación, las elites se contentan con vivir confortablemente de las rentas provenientes del sector energético y la corrupción sigue fuera de control. Putin es el líder fuerte de un estado débil que, al carecer de un mecanismo movilizador o de retroalimentación, es incapaz de llevar a cabo un proyecto de modernización. 
Ambos creen que la democracia debe imponerse tarde o temprano, pero Putin prefiere que sea más bien tarde, mientras que Medvedev ha sumado una voz liberalizadora al discurso público de Rusia. Los cínicos dicen que ésta no es más que una rutina engañosa de “buen policía-mal policía”. 
No puede abiertamente desafiar el legado de Putin, pero tiene que posicionarse como si su alcance llegara más allá de Putin. Es un malabarismo difícil, porque Putin siempre puede reclamar la presidencia si cree que su antiguo protegido quiere desmantelar el estado autoritario que él creó. 
Diecinueve años después de la caída del Comunismo, la dirección de Rusia sigue tan confusa como siempre. Esto afecta principalmente a los rusos, pero como Rusia se extiende sobre el vasto continente euroasiático, la falta de claridad sobre su futuro nos impone un temor permanente al resto de nosotros. 
¿La historia y la geografía le dan una perspectiva euroasiática peculiar capaz de mediar en un potencial choque entre las civilizaciones occidental y oriental, o entre el Cristianismo y el Islam? Rusia no encaja prolijamente en categorías geopolíticas, pero sigue siendo demasiado importante como para ser ignorada. 

El desafío de la decadencia de Rusia 
CAMBRIDGE – Mientras Europa debate la continuidad del régimen de sanciones contra Rusia, la política de agresión a Ucrania del Kremlin no se detiene. A pesar de su larga decadencia, Rusia todavía plantea una amenaza muy real al orden internacional en Europa y el resto del mundo. 
Digamos las cosas como son: lo que sucede en Ucrania es una agresión de Rusia. 
A la par que la influencia económica y geopolítica de Rusia fue desapareciendo, lo mismo sucedió con su voluntad de renunciar al estatus nuclear. De hecho, no sólo ha vuelto a emplear la táctica de tiempos de la Guerra Fría de enviar aviones militares a sobrevolar sin previo aviso el territorio de los países bálticos y el Mar del Norte, sino que también ha lanzado veladas amenazas nucleares contra países como Dinamarca. 
Y no sólo armas tiene Rusia. También cuenta con un vasto territorio, abundancia de recursos naturales y una población educada, que incluye numerosos científicos e ingenieros talentosos. 
Sigue siendo una “economía de monocultivo”, ya que dos terceras partes de sus exportaciones son de energía. Y su población se está reduciendo, lo que en buena medida se debe a que la esperanza media de vida del varón ruso es 65 años, toda una década menos que en otros países desarrollados. 
Si bien los males de Rusia podrían curarse con reformas liberalizadoras, es improbable que se encare una agenda de ese tipo en un país plagado de corrupción y con líderes enfáticamente antiliberales. No olvidemos que Putin ha procurado promover una identidad neoeslavófila cuyo rasgo principal es la desconfianza hacia la influencia cultural e intelectual de Occidente. 
En vez de elaborar una estrategia para la recuperación a largo plazo de Rusia, Putin adoptó una metodología reactiva y oportunista (que a veces puede funcionar, pero por poco tiempo) en respuesta a la inseguridad interna, la percepción de amenazas externas y la debilidad de sus vecinos. Se lanzó a una guerra no convencional en Occidente, al tiempo que buscaba estrechar lazos con Oriente, algo que expone a Rusia cada vez más a terminar convertida en socio menor de China y privada de acceso en Occidente al capital, la tecnología y los contactos que necesita para revertir su caída. 
Es cierto que cultivó el nacionalismo ruso (Timothy Colton, de la Universidad de Harvard, afirma que en una reunión reciente del Club de Discusión Valdai, Putin dijo que era el “mayor nacionalista” del país), pero lo hizo arando en tierra fértil. Otras figuras de alto nivel en Rusia también son extremadamente nacionalistas (como Dmitry Rogozin, quien en octubre del año pasado prologó con elogios un libro que reclama la devolución de Alaska), de modo que es improbable que a Putin lo suceda un liberal. 
Los estados en decadencia (basta pensar en el Imperio Austrohúngaro en 1914) tienden a volverse menos prudentes y, por tanto, mucho más peligrosos. En cualquier caso, en el largo plazo una Rusia próspera tendría más para ofrecer a la comunidad internacional. 
Por un lado, es importante oponerse al reto de Putin al principio fundamental de que ningún estado puede violar la integridad territorial de otro por la fuerza. Aunque es difícil que las sanciones cambien la situación de Crimea o logren una retirada de las tropas rusas de Ucrania, han permitido sostener dicho principio, al dejar en claro que no se lo puede infringir impunemente. 
Por otro lado, es importante no aislar completamente a Rusia, ya que el país comparte intereses con Estados Unidos y Europa en temas de seguridad y no proliferación nuclear, terrorismo, exploración espacial, el Ártico, Irán y Afganistán. Una segunda Guerra Fría no conviene a nadie. 
Pero esta propuesta podría agravar la situación, dada la superioridad militar convencional de Putin en el lugar. Además, como los líderes alemanes (incluida la canciller Angela Merkel) se opusieron a la idea, insistir en ella dividiría a Occidente y daría a Putin aun más ventaja. 
Otros participantes de la conferencia sostuvieron que Occidente debe cambiar el juego y expulsar a Rusia del SWIFT, el sistema internacional de liquidación de transferencias bancarias. Pero los críticos señalan que eso sería perjudicial para el SWIFT y para Occidente, cuyos bancos perderían las millonadas de dólares que Rusia les adeuda. 
Diseñar e implementar una estrategia que ponga coto al revisionismo de Putin y al mismo tiempo garantice la permanencia futura de Rusia en el sistema internacional es uno de los desafíos más importantes a los que se enfrentan Estados Unidos y sus aliados. Por ahora, parece haber un consenso político en mantener las sanciones, ayudar a reforzar la economía de Ucrania y seguir fortaleciendo la OTAN (un resultado que sin duda Putin no buscó). 

La racha de éxitos diplomáticos de Putin 
CHENGDU – Desde que Rusia invadiera Crimea el año pasado, Occidente ha confiado en una estrategia que combina sanciones económicas y aislamiento internacional para obligar al Kremlin a dejar de apoyar a los rebeldes del este de Ucrania, pero los últimos éxitos diplomáticos del Presidente ruso Vladimir Putin (particularmente con Irán, Corea del Norte y Paquistán) han puesto en evidencia la ineficacia de esa táctica. 
Está claro que Putin sufrió un desaire en la cumbre del G-20 del mes pasado en Brisbane, en que los anfitriones australianos y los líderes occidentales lo reprendieron en las reuniones bilaterales por violar la soberanía ucraniana y generar conflictos con sus socios económicos occidentales. Putin se fue antes de tiempo, proclamando que en todo caso las sanciones occidentales dañaban más a las economías europeas que a Rusia. 
Pero no sirvieron para disuadirle, pues procedió a anunciar importantes iniciativas con países de gran importancia para Occidente en el ámbito de la seguridad, que le han ayudado a fortalecer su posición diplomática y elevar su valor ante China, su socio más importante (aunque todavía reticente). Como declarara Putin en una entrevista reciente, su gobierno está comprometido a asegurar que Rusia no quede aislada internacionalmente tras una nueva Cortina de Hierro. 
El Kremlin ha creado un banco en conjunto con Irán que hará posible a las empresas rusas ampliar el comercio bilateral sin usar las monedas ni preocuparse por las sanciones financieras de Occidente, en una iniciativa que se basa en el acuerdo de “petróleo por mercancías”, por el cual Rusia intercambiará sus productos por hasta 500.000 barriles de petróleo iraní al día. 
Hasta ahora, los intentos de debilitar su relación bilateral con Irán (por no mencionar a Siria, su otro aliado importante en Oriente Próximo) han fracasado una y otra vez. En octubre, Vitaly Churkin, embajador de Rusia ante las Naciones Unidas, criticó la iniciativa contra el Estado Islámico, encabezada por Estados Unidos, por no haber hecho partícipes a Irán y Siria, países a los que llamó “aliados lógicos en la lucha antiterrorista en la región”. 
Más aún, Rusia ha firmado un acuerdo que asegurará que sus empresas sigan siendo los actores predominantes en el sector de la energía nuclear para fines civiles de Irán, incluso si se llega a un tratado que haga que las potencias occidentales suavicen sus sanciones. Bajo los términos del acuerdo, Rusia ayudará a Irán a construir al menos dos reactores nucleares más, y pueden llegar a ser ocho. 
Las nuevas plantas, como el reactor construido por Rusia en Bushehr, estarían sujetas al monitoreo de la Agencia Internacional de Energía Atómica y usarían solamente combustible nuclear ruso que se almacenaría en Rusia una vez utilizado, para evitar que Irán desarrolle tecnologías nucleares peligrosas. Aun así, Rusia ha acordado formar a más expertos nucleares iraníes y puede permitir a Irán fabricar algunos de los componentes de los cilindros de combustible de uranio. 
En Corea del Norte, la diplomacia rusa ha hecho más avances todavía. El verano pasado Putin perdonó a este país el 90% de la deuda de $11 mil millones que arrastraba desde la época soviética y anunció que los mil millones restantes se podrían usar como parte de un programa de “deuda por ayudas” para financiar servicios de atención de salud, energía y proyectos educativos. 
Con esto se abrieron vías para nuevos proyectos de desarrollo y una mayor inversión bilateral y regional. Por ejemplo, varias empresas rusas tienen planes de ayudar a reconstruir la red ferroviaria norcoreana a cambio de acceso a los recursos minerales del país, que están subexplotados. 
Este año, Rusia ha recibido a más dirigentes norcoreanos que cualquier otro país, por ejemplo a Choe Ryong-hae, enviado especial del aislado líder Kim Jong-un y alto funcionario del gobernante Partido de los Trabajadores, que estuvo una semana entera en encuentros con líderes políticos y económicos rusos. De hecho, las autoridades rusas han indicado que Putin quiere ser el primer jefe de estado que se reúna con Kim, deseoso de profundizar sus lazos con Rusia para compensar su tambaleante relación con China. 
Durante su estadía en Islamabad firmó con el Primer Ministro Nawaz Sharif un acuerdo sin precedentes que podría establecer un marco para ejercicios militares conjuntos, visitas portuarias recíprocas y un diálogo sobre una amplia variedad de temas relacionados con asuntos de seguridad regionales. Más aún, el Kremlin ha relajado su oposición a que Paquistán sea miembro pleno de la Organización de Cooperación de Shanghai, junto con China, Kazajistán, Kirguistán, Rusia, Tayikistán y Uzbekistán. 
Y el gobierno ruso ha aceptado vender a Paquistán hasta 20 helicópteros de ataque pesado Mil Mi-35 “Hind E” para ayudarle a combatir el terrorismo y el tráfico de drogas. Hasta ahora Rusia ha evitado vender a Paquistán equipos militares avanzados para no dañar su relación con India, pero a medida que se ha fortalecido la relación estratégica entre ambas potencias, que incluye un mecanismo conjunto para adquirir y entregar armas de fabricación rusa al gobierno afgano, Putin se siente más confiado para fortalecer su cooperación con Paquistán. 
El anuncio de varios otros acuerdos bilaterales durante su reciente visita a India sugiere que tal confianza tiene sus razones. Todo esto podría fortalecer la posición de Rusia ante China, interesada en aumentar su influencia sobre Irán, Corea del Norte y Paquistán, pero que ha buscado sutilmente explotar el aislamiento de Rusia. 
También le atraen las vastas riquezas de gas natural ruso, por las que negoció duramente en el reciente acuerdo de suministro de gas a 30 años por un valor de $400 mil millones. Al dar a los principales países de la región alternativas a ceder a la presión estadounidense sobre temas como la no proliferación nuclear y la lucha contra el terrorismo, las recientes acciones de Rusia han complicado considerablemente las iniciativas diplomáticas de EE.UU. Si bien Putin no ha roto el consenso internacional sobre estos temas, podría bloquear los avances para que Estados Unidos cambie sus políticas hacia Ucrania, Siria y otros países, con lo que la situación de seguridad mundial, que ya es peligrosa, podría agravarse aún más. 
La racha de éxitos diplomáticos de Putin 

Razones por las que la economía de Rusia no se desplomará 
GINEBRA – La rápida depreciación del rublo, pese a una subida espectacular –y aparentemente desesperada– de los tipos de interés a las tantas de la noche por el Banco Central de Rusia (BCR) en el mes pasado, ha hecho reaparecer el espectro del colapso económico de Rusia en 1998. De hecho, Occidente ha procurado animar al espectro en su actual confrontación con el Presidente de Rusia, Vladimir Putin, pero, aunque no cabe duda de que la economía rusa tiene problemas, no es probable un hundimiento. 
El petróleo y el gas representan más del 60 por ciento de las exportaciones de Rusia; gran parte del resto corresponde a otros productos básicos primarios. En vista de ello, la reciente bajada, repentina y profunda, de los precios del petróleo representa, evidentemente, una gran sacudida y lo suficientemente grande –al combinarse con el efecto de unas sanciones occidentales cada vez más estrictas– para provocar una recesión considerable. 
La situación actual es muy diferente de la de 1998, cuando Rusia padecía a un tiempo un déficit fiscal y un déficit por cuenta corriente. Rusia necesitaba endeudarse y estaba haciéndolo considerablemente en divisas extranjeras, por lo que, al depreciarse el rublo, sus deudas aumentaban. 
En cambio, en los últimos años Rusia ha gozado de un superávit presupuestario considerable y la deuda pública es inferior al 20 por ciento del PIB. Cierto es que los ingresos del petróleo y del gas, que representan la mayor parte de los ingresos estatales, se han reducido a la mitad al calcularse en dólares, pero la divisa rusa ha bajado con el mismo porcentaje, por lo que la renta estatal en rublos sigue siendo aproximadamente la misma. 
La deuda exterior, pública y privada, bruta es inferior al 40 por ciento del PIB y gran parte de ella está denominada en rublos. La profunda bajada de los ingresos por exportación está cambiando rápidamente la situación, pero Rusia parte de una posición cómoda. 
Los famosos oligarcas de Rusia ya han guardado la mayor parte de su riqueza en el extranjero, pero conservan importantes ahorros en su país. A medida que la situación económica y política se deteriore, lo más probable es que saquen más dinero. 
La depreciación del rublo ha de avivar la inflación, que ya ronda el 11 por ciento y es muy superior al objetivo del cinco por ciento fijado por el BCR al respecto. En ese marco, aumentar en gran medida el tipo de interés tiene sentido y los funcionarios pueden abrigar la esperanza de que esa subida detenga las salidas de capitales, pese al riesgo de que, si se interpreta esa decisión como encaminada a defender la divisa, tenga el efecto opuesto. 
El problema estriba en que unos tipos de interés más altos han de intensificar la contracción económica de Rusia y el BCR se convertirá en un chivo expiatorio. No importará que el banco central no sea responsable de los problemas de Rusia –la especulación contra el rublo, la recesión y el rebrote de la inflación– y que el recurso a los tipos de interés para impedir la salida de capitales siempre falle. 
Corre el riesgo de tener el mismo destino que su predecesor, Borís Yieltsin, que presidió el país en un período de precios del petróleo inhabitualmente bajos. Hasta ahora, Putin ha tenido suerte, al haber llegado al poder justo cuando los precios empezaron a subir. 
La decisión de Putin de no aplicar las reformas impopulares que habrían creado un fuerte sector exportador no petrolero ha sido mala para la salud a largo plazo de la economía, pero le ha permitido conservar un apoyo público generalizado. Su buena suerte económica, combinada con su disposición para hacer frente a Occidente, ha creado una falsa impresión en Rusia de que es una vez más una potencia mundial. 
Al reducirse los niveles de vida de los rusos, la única estrategia viable de Putin para permanecer en el poder será una postura internacional agresiva. Al fin y al cabo las aventuras militares en el extranjero son más atractivas cuando el frente interior está en llamas. 
Con esto no quiero decir que Occidente deba inclinar la cabeza y renunciar a sus principios, sino que ya ha llegado el momento de un planteamiento diplomático que no dependa de la perspectiva de un desplome económico de Rusia. 

Obtener el sí con Putin 
PARÍS – En el enfrentamiento de Europa con Rusia por Ucrania, las debilidades y divisiones en la política europea han sido tan alentadoras para el presidente ruso, Vladimir Putin, como lo fue el abordaje vacilante de Estados Unidos en cuanto a Siria. Si Europa va a actuar de forma responsable, tres conceptos claves deben definir su política con relación a Rusia: firmeza, claridad, y voluntad para encontrar un consenso aceptable. 
En particular, se puede acusar a EE.UU. de actuar con arrogancia y de humillar innecesariamente a Rusia. Sin embargo, la desaparición de la Unión Soviética fue el resultado de una larga serie de pasos en falso, empezando por la incapacidad de la Rusia pre-soviética para reconciliarse con la modernidad. 
Mediante la adopción de una postura revisionista agresiva, Putin ha cometido un error histórico y estratégico. El modelo que Putin debería haber adoptado es aquel legado por Pedro el Grande. 
En la Cumbre del G-20 en Brisbane este mes, China jugó sus cartas con maestría, destacando su buena voluntad, sobre todo en el tema del cambio climático. Rusia, por su parte, se mostró auto aislado – tan patéticamente aislado, si se tiene en cuenta el impacto que su reclusión tiene sobre su economía. 
Los precios del petróleo y el gas – que se constituyen en el pilar del presupuesto del Kremlin – han caído en más de un 25%. A diferencia de China, la economía de Rusia depende en gran medida de sus recursos energéticos, tornándose en vulnerable cuando los mercados energéticos mundiales se dirigen a la baja. 
Ya sea que Putin trate de debilitar a Ucrania o de agrandar el territorio de Rusia, la respuesta de Europa debe ser firme. Se debe convencer a Putin de que él no puede llevar a cabo ninguna de las dos acciones antes mencionadas sin tener que pagar un costo que los rusos no van a solventar de manera voluntaria. 
Considerando el comportamiento ambiguo del Kremlin – y aún más, si se tiene en cuenta su política deliberada de engaño – parece ser obvio que Francia no debería entregar el buque de asalto anfibio de clase Mistral, que anteriormente acordó vender a Rusia. Es mucho más conveniente que se perciba a Francia como un vendedor de armas poco fiable que como un actor estratégico irresponsable, quien solamente cuida de sus intereses mercantiles. 
Bajo su gobierno cada vez más centralizado y autoritario, Putin ha combinado el nacionalismo ultra-religioso con las tácticas y prácticas de la era soviética. Es una mezcla peligrosa y volátil, que se basa en los principios y métodos que llevaron a los imperios de Rusia – tanto al zarista como al soviético – al fracaso y la ruina. 
Es cierto que Rusia carece de medios para lograr los objetivos de Putin. Sin embargo, el resto del mundo, a pesar de dicha carencia, necesita de la cooperación y la buena voluntad del Kremlin en sus esfuerzos de contención de las ambiciones nucleares de Irán y de lucha contra el Estado Islámico. 
Mientras Rusia continúe con sus intenciones de lograr resultados inaceptables, y acompañe dichas intenciones con indicios de ruidos de sables nucleares, llegar a un consenso va a ser difícil. Putin está lejos de ser un socio ideal con quien se puede tratar de reconciliar los dos principios fundamentales del derecho internacional: el derecho que tiene un pueblo a la libre determinación y la inviolabilidad de las fronteras nacionales. 
Por su parte, los líderes ucranianos tendrán que comprometerse a no unirse a la OTAN, a cambio de que Rusia acepte el derecho que tiene Ucrania a entrar en la Unión Europea. La eliminación progresiva de las sanciones debería venir a continuación de esto, lo que a su vez permitiría que todas las partes concentren sus energías en otras prioridades, ya sean económicas o estratégicas. 
En sus negociaciones con Rusia, Europa tiene las cartas más fuertes. Sin embargo, mientras se continúe jugándolas de forma deficiente, tal como ha ocurrido hasta ahora, Putin seguirá ganando todas las manos. 


Putin niega la realidad 
Los precios mundiales del petróleo habían bajado casi la mitad desde mediados del pasado mes de junio y el rublo se desplomó en diciembre y acabó el año con un margen de descenso similar. Las reservas internacionales de Rusia se han reducido en 135.000 millones de dólares y la inflación ha alcanzado los dos dígitos. 
El precio actual del petróleo obligará a Rusia a reducir sus importaciones a la mitad, circunstancia que, junto con el aumento continuo de la inflación, disminuirá el nivel de vida de los rusos considerablemente. Si a ello se suma una corrupción cada vez peor y una profunda congelación de la liquidez, parece probable que haya un hundimiento financiero, acompañado de un descenso de la producción de entre un ocho y un diez por ciento. 
La capacidad de Rusia para afrontar su aprieto actual depende de su poderoso Presidente, Vladimir Putin, pero éste sigue sin decidirse a actuar; en realidad, hasta ahora ha fingido que no hay crisis alguna. En sus dos apariciones públicas más importantes del pasado mes de diciembre, Putin se refirió simplemente a la “situación actual”. 
Pero, como la economía está en caída libre, Putin no puede seguir fingiendo eternamente y, cuando por fin reconozca la realidad, tendrá poco margen de maniobra. 
Naturalmente, Putin podría retirar sus tropas de la Ucrania oriental, con lo que movería a los Estados Unidos y a Europa a levantar las sanciones económicas contra Rusia, pero eso sería como reconocer la derrota, cosa a la que Putin no siente inclinado. 
Asimismo, a falta de iniciar una gran guerra, Putin tiene pocas opciones para hacer subir los precios del petróleo. Además, aun antes del desplome de los precios del petróleo, el capitalismo de amiguetes había detenido el crecimiento y todo intento serio de cambiar el sistema desestabilizaría la base de su poder. 
En realidad, la idea que tiene Putin de un dirigente parece fundamentalmente incompatible con cualquier solución para los infortunios económicos actuales de Rusia. Aunque existen las estadísticas precisas y oportunas sobre la economía de Rusia necesarias para orientar unas medidas eficaces con miras a contrarrestar la crisis y están fácilmente accesibles al público en línea, Putin afirma no consultar la red Internet. 
En cambio, según informa el periodista Ben Judah, Putin recibe actualizaciones diarias sobre la política del Kremlin, los asuntos interiores y las relaciones exteriores de sus tres agencias de inteligencia principales. Sus medidas indican que considera los datos económicos mucho menos importantes que la información sobre la seguridad: tal vez se trate de una actitud natural en un cleptócrata. 
De hecho, el último de los pesos pesados económicos –todos ellos reliquias del decenio de 1990– en el círculo personal de Putin era Alexei Kudrin, que dimitió como ministro de Hacienda en 2011. A diferencia de los Estados Unidos, ninguno de los máximos gestores económicos de Rusia es miembro del Consejo Nacional de Seguridad. 
Putin ha usurpado la autoridad no sólo de sus colegas más entendidos, sino también la del Primer Ministro, que tradicionalmente ha sido la principal autoridad económica de Rusia. De hecho, desde que Putin volvió a la presidencia en 2012, el Primer Ministro Dmitri Medvedev ha sido prácticamente irrelevante. 
En una palabra, Putin, que no es un experto en economía, adopta todas las decisiones más importantes de política económica en Rusia y da órdenes a los máximos directores de las empresas de propiedad estatal y a los ministros en reuniones ad hoc y exclusivas. A consecuencia de ello, la formulación de la política económica rusa es fragmentaria y disfuncional. 
Cuando el rublo se desplomó en el pasado diciembre, el ministerio de Hacienda, que cuenta con casi la mitad de las divisas de Rusia, 169.000 millones de dólares, en dos fondos soberanos, consideró insuficiente la intervención del banco central. Así, pues, anunció que vendería 7.000 millones de dólares de sus reservas para impulsar el valor del rublo, iniciativa que se pasó de la raya. 
Cuando el tipo de cambio volvió a desplomarse, el Kremlin instó a las cinco mayores empresas exportadoras de propiedad estatal a cambiar una parte de sus activos a rublos, con lo que volvió a pasarse de la raya y a ello siguió otro descenso pronunciado. Es evidente que esas intervenciones descoordinadas están exacerbando la agitación en el mercado de divisas, al fluctuar el valor del rublo un cinco por ciento –y en los casos peores nada menos que el diez por ciento– en un solo día. 
La situación fiscal de Rusia, determinada por la arbitraria gestión presupuestaria de Putin, no es mejor precisamente. Las prioridades de Putin están claras: primero de todo, el ejército, el aparato de seguridad y la administración del Estado; en segundo lugar, los más importantes proyectos de infraestructuras con los que él y sus amigotes hacen sus fortunas; por último, los gastos sociales (primordialmente, pensiones), necesarios para conservar el apoyo popular. 
Por mucho que el ministerio de Hacienda se esfuerce para intentar equilibrar gastos e ingresos, carece de la necesaria influencia política. El año pasado, el Gobierno central delegó más gastos de educación y atención de salud en órganos regionales sin asignarles más recursos y nadie pudo hacer nada al respecto. 
Para empezar, debe postergar algunos de los grandes proyectos de infraestructuras a largo plazo que ha promovido enérgicamente en los dos últimos años. Aunque la decisión adoptada en diciembre de abandonar el gasoducto South Stream es un paso en la dirección apropiada, no es ni mucho menos suficiente. 
Asimismo, Putin debe seguir la sensata recomendación del ministro de Hacienda, Anton Siluanov, de reducir este año el gasto publico, incluidos los programas sociales y el ejército, en un diez por ciento, pero la experiencia indica que no es probable que lo haga. 
Rusia afronta graves problemas financieros y que están intensificándose, pero su problema mayor sigue siendo su dirigente, quien continúa negando la realidad, mientras aplica políticas y proyectos que no harán sino empeorar la situación. 

Rusia para racistas 
MOSCÚ – En Rusia, si tienes pelo obscuro y tez ligeramente morena, puedes correr peligro. Lamentablemente, los dirigentes de Rusia han tolerado, si no alentado, el miedo a los extranjeros y los ataques a aquellos cuyo aspecto difiere del ruso medio. 
En una zona residencial de Moscú, un grupo de adolescentes, muchos de ellos con la cabeza rapada y botas militares, avanza gritando consignas nacionalistas rusas. Cuando se encuentran con tres muchacho azerbaiyanos, no vacilan. 
Bashir Osiev, de 24 años de edad, originario de Ingushetia y empleado de un banco de Moscú, es atacado por un grupo de cabezas rapadas, mientras se dirige a su casa con un amigo. El amigo resulta gravemente herido, pero consigue escapar; 
Dos hombres procedentes del Cáucaso van camino del metro y son atacados por un grupo de adolescentes con navajas. Los dos reciben tratamiento en un hospital y los autores escapan sin ser reconocidos. 
Todos estos incidentes ocurrieron en el lapso de una semana. Los hemos elegido al azar de entre una serie interminable de ataques similares, muchos de ellos con consecuencias fatales. 
Las autoridades rusas suelen quitar importancia a esos ataques como actos de alborotadores… aun cuando los autores sean aprehendidos y se pueda procesarlos. Se debe a que acusar a alguien de racismo y xenofobia es más complicado y el proceso se prolonga más que una condena por simple matonismo. 
En la mayoría de los casos, se producen en mercados y estaciones de metro abarrotados de público o en calles muy concurridas. Los transeúntes apartan la mirada… aun cuando las víctimas sean mujeres y niños. 
Mi amiga, a fuerza de insistir, consiguió que la dejaran en paz a ella y a su hijo, pero sólo para abalanzarse sobre un matrimonio que pasaba por allí. El hombre tenía aspecto de judío, se pusieron a gritar y empezaron a empujarlo, pero su aterrada esposa insistió en que era ruso, tras lo cual los tres –al parecer, ablandados por la bebida– se disculparon y le dejaron marcharse. 
Ni el marido ni la esposa se sintieron alarmados de que los tres borrachos persiguieran a caucásicos y judíos, sino que presentaron una denuncia porque ellos, ciudadanos rusos, habían sido acosados. Mi amiga no lo hizo. 
Desde el día en que Vladimir Putin habló en la televisión de tirar a todos los terroristas chechenos por la taza del váter, el odio a los caucásicos ha pasado a ser casi aceptable socialmente. Una vez más, un subgrupo de la población ha sido declarado compuesto de bandidos y terroristas en potencia para satisfacer la apremiante necesidad del pueblo de encontrar un enemigo claramente identificable al que se pueda reprochar todo lo que falla en la Rusia actual. 
La antigua URSS era cualquier cosa menos tolerante, pero, desde su desplome, una persistente sensación de inferioridad que se ha ido introduciendo en la sociedad rusa. En otro tiempo “éramos alguien”; hoy “nadie nos toma en serio, por lo que tenemos que defendernos contra todo lo que venga de fuera y nos humille”. 
Tanto el Estado como los grupos abiertamente racistas, xenófobos y antisemitas – de los que hay docenas, además de más de 100 publicaciones claramente xenófobas– pasan por alto cada vez más el carácter multiétnico de Rusia. En un marco cotidiano, se refleja en consignas como “Rusia para los rusos”, que, en realidad, significa rusos blancos europeos. 
Así, pues, los ataques van dirigidos en igual medida contra personas de las antiguas repúblicas soviéticas asiáticas, de África y del Extremo Oriente, además de contra ciudadanos rusos del Cáucaso o pertenecientes a alguna de las más de 90 minorías nacionales de Rusia. El Estado expresa con hipocresía su preocupación sin hacer nada para oponerse a esa situación, porque demasiados funcionarios están más que contentos de explotar esos sentimientos. 

Las consecuencias mundiales del aislamiento de Rusia 
PRINCETON – La crisis actual de Rusia, en particular el desplome del rublo, revela la fragilidad no sólo de la economía rusa, sino también del orden internacional vigente y de los fundamentos del pensamiento contemporáneo sobre la sostenibilidad económica y política. De hecho, la crisis de Rusia nunca debería haber ocurrido y su aislamiento cada vez mayor la priva de gran parte de su influencia en los mecanismos vigentes de gestión de los asuntos públicos mundiales. 
Después de la crisis de deuda de Latinoamérica en el decenio de 1980 y la crisis financiera asiática en el periodo 1997-98 (que también afectó a Rusia), las economías en ascenso estaban decididas a encontrar la forma de evitar la repetición de esa experiencia. Determinaron tres claves para abordar los peligros de la mundialización financiera moderna: un gran margen de reservas para evitar los ataques especulativos; evitar los grandes déficits por cuenta corriente (y utilizar los superávits para acumular reservas); y una escasa deuda exterior y privada. 
Además, las economías en ascenso aprovecharon las enseñanzas en materia de gestión de los asuntos públicos, al reconocer el imperativo de mejorar la transparencia y reducir la corrupción, y las autoridades de las entidades financieras dedicaron considerable atención a determinar cuáles podrían ser unos indicadores de alerta. 
En 2013, la deuda exterior del sector público ascendía a tan sólo un 3,8 por ciento del PIB y la deuda exterior del sector privado representaba un moderado 30,2 por ciento del PIB. En la primavera pasada, las reservas de divisas del país ascendían a unos excelentes 472.000 millones de dólares, a los que contribuía un superávit importante por cuenta corriente, y, según el Banco Central de Rusia, el total de activos extranjeros del país ascendía a 1,4 billones de dólares, superiores a sus 1,2 billones de dólares de pasivo. 
Un problema puede ser el de que los activos no son fáciles de movilizar en una crisis. Como economistas del Banco de Pagos Internacionales, en particular Claudio Borio y Hyun Song Shin, han puesto de relieve recientemente, las balanzas de activos financieros con frecuencia reflejan la utilización del sector exterior como medio para crear una intermediación mayor, sistema que permite una fuga de capitales en gran escala. 
En esas circunstancias, puede haber contratiempos, incluso para países con grandes reservas y superávits por cuenta corriente. Al fin y al cabo, las empresas pueden agotar rápidamente sus reservas, en lugar de recurrir a sus activos exteriores, si necesitan hacer pagos. 
Los economistas están familiarizados con el “trilema” de la política económica clásica: los países no pueden tener tipos de cambio fijos, cuentas de capital abiertas y una política monetaria independiente al mismo tiempo, pero también existe un equivalente del sector financiero, en el que las corrientes de capitales son incompatibles con la estabilidad del sector financiero y, cuando las cuestiones de seguridad internacional cobran relevancia, como, por ejemplo, durante la actual crisis rusa, la libre circulación de capitales crea una inestabilidad aún mayor. 
Algo similar ocurrió en los años que precedieron a la primera guerra mundial. La estrecha relación diplomática entre Francia y Alemania facilitó la circulación de importantes cantidades de capitales, pero los momentos de tensión internacional, como, por ejemplo, la crisis de Marruecos en 1911, provocaron ataques especulativos que pusieron de relieve el aislamiento cada vez mayor de Alemania. 
En los años de entre guerras y en particular en el decenio de 1930, cuando el orden mundial de seguridad estaba desintegrándose, los ataques especulativos pasaron a ser un instrumento para la manipulación política. En particular, la Alemania nazi abrigó la esperanza de que, al ejercer presión sobre Francia, podía inducir crisis crediticias y presupuestarias, con lo que obligaría a ese país a reducir su gasto militar. 
Una de las características del orden mundial aplicado después de la segunda guerra mundial fue la interacción entre los sistemas de gestión económica y de seguridad, pues cinco potencias ocupaban los puestos permanentes en el Directorio Ejecutivo del Fondo Monetario Internacional y en el Consejo de Seguridad de las Naciones Unidas, lo que contribuyó a evitar ataques especulativos políticamente motivados y a restablecer la estabilidad monetaria y financiera mundial. 
La Unión Soviética no solicitó su ingreso en el FMI, pero en el decenio de 1990 Rusia sí que lo hizo y se le concedió un puesto en el Directorio Ejecutivo. Posteriormente Rusia fue admitida en el G-8 y en el recién constituido G-20. 
Pero el G-8 ha suspendido a Rusia y en la última reunión del G-20, celebrada en Brisbane, se rebajó a ese país en realidad a la condición de observador. En una palabra, se está reorganizando el orden mundial y Rusia está perdiendo su lugar en él. 
La minoría política dirigente rusa había abrigado la esperanza de que apareciera un nuevo mecanismo substitutivo de la gestión económica mundial, respaldado por las más importantes economías en ascenso: el Brasil, Rusia, la India, China y Sudáfrica. 
Por ejemplo, se ha informado de que el gran acuerdo sobre el gas que Rusia renegoció con China el pasado mes de mayo, en condiciones que favorecieron a los chinos, incluye los precios denominados en renminbi y rublos y no en dólares, pero, con el desplome del rublo, es de suponer que se renegociarán esas disposiciones. 
Asimismo, en el pasado mes de julio los BRICS concertaron un “acuerdo sobre la reserva para imprevistos” que, según se dijo, “impediría las presiones a la balanza de pagos a corto plazo, brindaría apoyo mutuo y reforzaría aún más la estabilidad financiera”, pero no es probable que Rusia pueda recurrir a esa línea de crédito de emergencia en la crisis actual. 
Más recientemente, el ministro de Asuntos Exteriores de China, Wang Yi, prometió asistencia a Rusia, pero su imprecisión lingüística al hacerlo reflejaba una gran vacilación que probablemente persistirá hasta que haya concluido la crisis. 
En una palabra, tanto los mecanismos de gestión dominados por Occidente como las bisoñas instituciones de los BRICS se han vuelto contra Rusia. En este momento, la única esperanza de este país es la de que la crisis desencadene una inestabilidad y un contagio tan graves, que pongan nerviosos a los inversores y a las economías en ascenso y acaben haciendo saltar por los aires los dos sistemas de gestión mundial. 

Rusia pulsa el botón de reiniciar 
MOSCÚ – Soldados de la OTAN desfilando en la Plaza Rojael Día de la Victoria en Europa; Moscú aceptando una resolución de transacción de la controversia que mantenía desde hacía cuarenta años con Noruega sobre la frontera marina; la imagen del Primer Ministro Vladimir Putin arrodillado ante el monumento conmemorativo de los oficiales polacos asesinados por Stalin en Katyn: se trata de algunas vislumbres de lo que un periódico europeo calificó de una Rusia más amable, más afable, pero inmediatamente surgen tres preguntas ¿es real? 
El tono de Rusia, en particular para con los Estados Unidos, comenzó a cambiar el año pasado, pero el apoyo del Kremlin a una cuarta resolución del Consejo de Seguridad de las Naciones Unidas sobre la aplicación de sanciones al Irán demuestra que no son puramente formales. Además, acceder a reivindicaciones territoriales en el Ártico –lo que estaba en juego en la controversia con Noruega– no es un asunto menor. 
La visita conjunta a Katyn de Putin junto con el Primer Ministro polaco, Donald Tusk, en abril fue, naturalmente, simbólica, pero las conversaciones serias entre esos dos hombres comenzaron el pasado mes de septiembre, durante la visita de Putin a Danzig para conmemorar el septuagésimo aniversario del comienzo de la segunda guerra mundial. Al gesto de arrodillarse siguió, tres días después, el de que unos funcionarios rusos se tomaran la molestia de ayudar en la investigación del accidente aéreo en Rusia que mató al Presidente polaco Lech Kaczynski y a decenas de dignatarios polacos y rendir tributo a las víctimas. 
En mayo, en un documento interno y, al parecer, auténtico del Ministerio de Asuntos Exteriores se manifestaba con claridad que ahora el Kremlin concede prioridad a las relaciones con los Estados Unidos y Europa. Todo esto está a años-luz de la utilización de la Plaza Roja para comparar las políticas de George W. Bush con las del Tercer Reich, reanudar las patrullas aéreas a lo largo de la costa de Noruega y en el Atlántico septentrional y el Caribe o amenazar a Polonia con el despliegue de cohetes Iskander en Kaliningrado. 
Cuatro factores han contribuido sobre todo a ese positivo cambio de actitud: la guerra de Georgia, la crisis económica mundial, el factor Obama y el inexorable ascenso de China. 
La guerra de Georgia demostró lo rápidamente que se podían deteriorar las relaciones con los EE.UU., casi hasta el punto de reavivar la Guerra Fría, y dejar a Rusia aislada y en una posición de debilidad general. La crisis económica acabó con las falsas ilusiones de un crecimiento alimentado por la energía hasta 2020 al menos y el ensoberbecimiento que las acompañaba. 
Además, el gobierno de Obama, al reorientar la política exterior de los EE.UU., eliminó los principales factores conflictivos en las relaciones Rusia-Occidente, como, por ejemplo, la perspectiva de una ampliación de la OTAN a Ucrania y a Georgia, las estrechas relaciones con el Presidente de Georgia, Mijeil Saakashvili, y los planes de despliegue de los cohetes defensivos de los EE.UU. en la Europa central. Además, Barack Obama dio muestras de respeto y apertura auténticos para con Rusia. 
Por último, como China se ha vuelto más segura de sí misma y más enérgica, su sombra sobre Rusia se ha vuelto más larga y más ancha. 
Ante esa situación, la dirección rusa ve a un tiempo nuevos peligros y nuevas oportunidades, que con frecuencia van íntimamente vinculados. El retraso del país no sólo respecto de Occidente, sino también de las potencias en ascenso ha hecho comprender la necesidad de modernizar la base tecnológica de Rusia, pero, ¿dónde está el dinero para ello? 
El empeoramiento de la calificación crediticia de Rusia y las condiciones más duras para el endeudamiento en el mercado internacional están obligando a Rusia a competir más duramente por el capital. La apertura y el pragmatismo de Obama han convertido a los EE.UU. en un socio, pero no está claro cuánto tiempo va a permanecer en la Casa Blanca y la fuerza que tendrá en el futuro. 
Las cumbres de los dirigentes de los BRIC (el Brasil, Rusia, la India y China) siguen celebrándose, pero el centro real de la política de Rusia lo ocupan los países de la OCDE, que tienen tecnología y dinero. La nueva tarea fundamental de la política exterior rusa es la de encauzar esos recursos hacia la modernización de Rusia, para lo cual unas relaciones mejores con los EE.UU. son esenciales. 
El concepto de modernización que tiene el Gobierno de Rusia es demasiado estrecho para dar resultado. A no ser que las condiciones básicas para hacer negocios en Rusia mejoren en gran medida y hasta que el Estado ruso inicie la propia modernización, las transferencias de tecnología tendrán pocos efectos. 
Recientemente dijo en la Academia de Ciencias de Rusia que la economía soviética carecía de la estructura necesaria para utilizar la mayor parte de los secretos tecnológicos obtenidos mediante el espionaje industrial por el KGB. Sin una judicatura independiente, derechos seguros de propiedad y un freno a la corrupción, la modernización de Putin será una imitación de la de Brezhnev. 
Obama ha enviado al Congreso un acuerdo de cooperación en materia de energía nuclear con Rusia, mientras que la Unión Europea ha ofrecido una “asociación para la modernización”. Los dos quieren que Rusia concluya su adhesión a la Organización Mundial del Comercio. 
Cuando se consiga, los pasos siguientes serán un estatuto comercial normal y permanente para Rusia en los EE.UU. e iniciativas prácticas con vistas a la creación de una zona paneuropea de libre comercio entre la UE, Rusia, Ucrania y otros países. El instrumento de Europa potencialmente más eficaz para contribuir a la modernización rusa es la abolición gradual del régimen de visados con Rusia. 
Dentro de unos años, cuando la dirección rusa comprenda claramente que la modernización concebida como innovación tecnológica es demasiado limitada para dar resultado, se encontrará ante una alternativa decisiva: o mejorar la amplitud de la modernización o abortar la modernización en pro de una preservación del régimen. 

Que Rusia sea Rusia 
TEL AVIV – En su famoso artículo publicado como “X” en 1947, George F. Kennan sostuvo que la hostilidad de la Unión Soviética hacia Estados Unidos era prácticamente inevitable, ya que no nacía de un conflicto clásico de intereses entre grandes potencias, sino de un nacionalismo y una inseguridad profundamente arraigados. Lo mismo puede decirse del conflicto actual entre la Rusia de Vladímir Putin y Occidente: es desde la raíz un choque entre los valores supuestamente universales de Occidente y la búsqueda rusa de una identidad distintiva. 
El resurgimiento del islamismo es, en esencia, la búsqueda de una identidad satisfactoria por parte de una antigua civilización abrumada por los desafíos de la modernidad. Y el énfasis de Israel en su identidad judía se ha vuelto un obstáculo imponente al logro de la paz con los palestinos. 
La desafiante política exterior de Putin es una respuesta (en la que participan una tradición política autoritaria, los dogmas reaccionarios del cristianismo ortodoxo y el orgullo por la vasta geografía y las riquezas naturales de Rusia) a la humillante pérdida de un imperio. En la derrota de Rusia en la Guerra Fría, Putin ve la necesidad de exaltar las raíces no occidentales de la historia y la tradición rusas, y para hacerlo vuelve a los mismos valores conservadores surgidos en respuesta a la invasión napoleónica de 1812, que frustraron los intentos modernizadores de Pedro el Grande. 
Hace poco, el subdirector de la oficina de la presidencia, Vyacheslav Volodin, dijo en una reunión del Club de Discusión Valdai en Sochi, que “Putin es Rusia y Rusia es Putin”; al hacerlo, expresaba una profunda realidad rusa. En ningún otro país, la persona del gobernante (de Catalina la Grande e Iván el Terrible a Lenin y Stalin) dejó una marca tan profunda en la historia nacional. 
Pero el putinismo no se puede reducir a la mera ansia de poder. Putin sabe que el resurgimiento internacional de Rusia necesita apoyarse sobre un contrapunto al excepcionalismo estadounidense, una identidad nacional basada en una concepción distinta de la historia y unos ideales propios. 
Como declaró el año pasado, la caída de la Unión Soviética asestó un “golpe devastador” a los “códigos culturales y espirituales” de Rusia y los posteriores “intentos de civilizar a Rusia desde el exterior” no fueron sino una “copia primitiva”. Rusia no debe esperar que una ideología nacional aparezca por sí sola; por el contrario, debe buscar y desarrollar su identidad propia, bajo el liderazgo de Putin. 
Para ello, Putin sacó el máximo provecho diplomático de las vastas reservas de gas y petróleo de Rusia, que permitieron al Kremlin establecer alianzas con las potencias asiáticas emergentes, especialmente China. Si se sigue la propuesta de algunos funcionarios rusos de iniciar un proyecto identitario a gran escala basado en el desarrollo del inmenso territorio al este de los montes Urales, incluidos Siberia y el confín oriental, Rusia tendría una oportunidad inmejorable de profundizar esas conexiones. 
Más en general, el desafío de Putin a la hegemonía estadounidense puede granjearse el apoyo de países y pueblos de todo el mundo que toman mal la imposición de valores y normas estadounidenses. De hecho, para muchos actores internacionales, las ideas occidentales de tolerancia y corrección política (por ejemplo, la aceptación de “estilos de vida no tradicionales” como la homosexualidad) son, en palabras de Putin, una afronta a la “diversidad que Dios ha dado al mundo”. 
La anexión de Crimea y la desestabilización continua de Ucrania son herramientas de su ambición más amplia: revivir el dominio cultural y político de Rusia en Eurasia y gran parte del espacio de la ex Unión Soviética. 
No es trivial que, tras el debate de numerosos desafíos globales en la reciente reunión de Valdai, el ministro de asuntos exteriores Sergei Lavrov haya señalado que una manifestación de rusos étnicos en Chișinău (Kishinev), la capital de Moldavia, era “el asunto más importante” que había que encarar. La Rusia de Putin no se anda con vueltas cuando se trata de la unidad étnica. 
Claro que Occidente (en particular Estados Unidos) carga su cuota de responsabilidad por no haber hallado una solución diplomática al conflicto actual con Rusia. No se logrará una paz duradera si antes Estados Unidos no reflexiona sobre los errores que caracterizaron su período hegemónico tras el fin de la Guerra Fría, cuando sus aventuras militares unilaterales y sus ambiciones neoimperiales lo dejaron sobreexigido, sobreendeudado y empantanado en una guerra perpetua. 
Pero aunque esto pueda debilitar la legitimidad de Putin al limitar la eficacia económica de su gobierno, también puede generar una reacción nacionalista antioccidental. Además, como señaló el viceprimer ministro Igor Shuvalov, las sanciones pueden terminar siendo una bendición, al obligar al Kremlin a diversificar la economía rusa basada en los commodities. 
Las identidades nacionales no son negociables, pero la diplomacia puede diluir sus manifestaciones agresivas. Es tiempo de que los líderes de Rusia y Occidente diseñen un gran acuerdo de paz en el este de Ucrania, que trascienda el Protocolo de Minsk y aborde las cuestiones de seguridad global y control de armamentos que impidieron la cooperación en asuntos tales como la guerra civil en Siria y el programa nuclear de Irán. 
Rusia no necesita trastocar el orden global actual, basta con que encuentre su lugar en él. Y Estados Unidos debe permitírselo. 

La batalla por Rusia 
PARÍS – Cuando me llegó la noticia del asesinato del político ruso Borís Nemtsov en Moscú, recordé una conversación que tuve en cierta ocasión con un dignatario soviético antes de la caída del Muro de Berlín. 
“Los rusos han sufrido más en este siglo que ningún otro pueblo. Durante la primera y la segunda guerras mundiales, ningún otro país padeció tantas muertes como nosotros, pero fue el poder soviético, mediante una combinación de purgas y hambrunas forzadas, el que mató a más de sus hijos que todos los enemigos de Rusia juntos”. 
La tragedia de Rusia estriba en que representa una amenaza tan grande para sí misma como para sus vecinos. Cuando Europa se enfrenta al Presidente de Rusia, Vladimir Putin, en relación con Ucrania, dentro de la propia Rusia se está produciendo una batalla mayor y en última instancia más importante, en la que la rica cultura del país se enfrenta con la cruel mendacidad de su política. 
Dada la naturaleza del régimen de Putin, es probable que nunca sepamos la verdad sobre el asesinato de Nemtsov, pero resulta imposible contemplar ese caso sin pensar en que de algún modo, directa o indirectamente, la senda hasta el asesinato partió cerca de la puerta del Kremlin. 
Putin ha utilizado con pericia un aluvión de propaganda interminable y muy profesional para ampliar el abismo existente entre las creencias de la mayoría de los rusos y las de la mayoría de los occidentales. De hecho, la propaganda oficial –aprovechando vetas profundas de nacionalismo– es la clave que permite al Kremlin fomentar un clima de patrioterismo e intolerancia. 
Durante la época soviética, era fácil entender cómo podía seducir el ideal comunista a los espíritus generosos, aun cuando sui promesa de una sociedad justa y libre resultara ser en última instancia una mentira. Lo que resulta más difícil de explicar –aparte de los intereses financieros y comerciales de algunos– es por qué hay tantos en la Europa occidental que demuestran semejante afinidad con Rusia actualmente. 
Para algunos, puede ser el atractivo del antimericanismo, mezclado con la defensa de valores conservadores y el rechazo de la “decadencia” liberal (como lo prueba la aceptación social cada vez mayor del matrimonio entre personas del mismo sexo). Otros pueden estar buscando un aliado frente a una amenaza mayor. 
Según esa concepción, en las épocas duras no se pueden elegir los aliados propios. Se puede ver el resultado en la alianza totalmente lógica entre los partidos populistas de Europa –para muchos de los cuales la amenaza mayor parece ser la Unión Europea-– y el cutre imperialismo de Putin. 
De momento, en la lucha por el alma rusa, su política venal parece predominar, pero, aunque el país sigue enfangado en la violencia y el miedo, hay señales de luz en la obscuridad. 
Creían en la democracia y el Estado de derecho y no consideraban incompatibles esos valores con la historia y la cultura rusas. Con su entusiasmo y audacia, me recordaron a los generales jóvenes de la Revolución Francesa, pero las batallas en que estaban luchando aquellos jóvenes rusos pertenecían a la esfera de las ideas y su lucha era por la libertad, no por el territorio. 
Aquellos jóvenes idealistas pueden haber perdido muchas batallas, pero la guerra dista de haber concluido. Sus estandartes se elevaron de nuevo, poco después del asesinato de Nemtsov, cuando decenas de miles de rusos salieron a las calles a protestar. 

Rusia está ardiendo 
MOSCÚ – Desde hace un mes, Moscú viene ardiendo en un calor de 40 grados (100 grados Fahrenheit) y un smog pesado y pegajoso que irrita los ojos. Los índices de monóxido de carbono han alcanzado niveles críticos, con una concentración seis veces por arriba del máximo permisible. 
En los primeros días de agosto, un periodista llamó a la oficina del alcalde de Moscú, solicitando comentarios sobre la situación. “La oficina está cerrada”, respondió una mujer en la oficina de prensa, y agregó que el smog había penetrado en el edificio de la alcaldía, que está ubicado a menos de 3,2 kilómetros del Kremlin, de modo que todos habían recibido la orden de irse a casa. 
De hecho, existen informes de que el secretario de prensa del alcalde les ha dicho a los periodistas que no existía ninguna razón para que el alcalde regresara a Moscú. “¿Por qué debería hacerlo?”, dijo el secretario. 
Al mismo tiempo, un médico de un hospital local escribía en su blog: “Es una catástrofe. 
Y aún así el alcalde de Moscú optó por permanecer de vacaciones en el campo. Afortunadamente, los comentarios provenientes de la oficina de prensa de Luzhkov causaron tal indignación pública que el alcalde interrumpió sus vacaciones y regresó a la ciudad. 
Por supuesto que no. Pero ni Luzhkov, ni nadie que pueda reemplazarlo, debe preocuparse por la aprobación de los votantes, ya que el Kremlin nombra al alcalde de Moscú, en vez de dar lugar a elecciones libres y justas –una práctica establecida hace unos años por el entonces presidente Vladimir Putin para todos los cargos de importancia en toda Rusia. 
Otro ejemplo de esto es la región Nizhniy Novgorod, apenas 400 kilómetros (250 millas) al este de Moscú, que ha sido azotada por la ola de calor y el fuego. Al menos 36 personas, entre ellas 7 niños, han perdido la vida en esta región (en total 52 personas han muerto en la parte europea de Rusia debido al fuego) y más de 1.000 personas se han quedado sin su casa y su sustento de vida. 
Una cobertura ingenua poco frecuente del primer ministro Putin, exhibida en los canales oficiales, lo mostraba visitando una de las ciudades en la región. La gente que había perdido su vivienda, su ropa y todo lo demás se quejaba ante Putin de que el gobierno regional y local no les había advertido sobre la llegada del fuego. 
Al igual que el resto de los gobernadores rusos, no fue elegido por quienes viven en su región (antes de convertirse en gobernador, era el segundo de Luzhkov). Fue designado por el presidente, y por ende no carga con ninguna responsabilidad de ningún tipo frente a quienes supuestamente debe servir. 
Los especialistas forestales le echan la culpa a una ley implementada despreocupadamente en 2007 que redujo el 90% de los guardias forestales. La ley fue propuesta por el gobierno y rápidamente sancionada por la Duma, donde el partido de Putin controla dos tercios de los votos. 
Los regímenes autoritarios, debido a que no dan cuentas de sus acciones, son pésimos a la hora de enfrentar situaciones anómalas. Como controlan los medios masivos de comunicación –primero y principal, la televisión-, los líderes en estos países carecen de la capacidad para prever y calcular posibles riesgos. 
Desafortunadamente, la población rusa todavía tiene que atar cabos: la situación trágica en la que hoy se encuentran los rusos es una consecuencia directa de la manera en que votaron en el pasado. 
El verano ardiente de 2010 puede ayudar a los rusos a entender que su existencia depende de si las autoridades pueden o no ofrecer asistencia en tiempos de emergencia. Un régimen que no puede responder a las necesidades básicas de sus ciudadanos no tiene legitimidad alguna. 

La ruleta siria de Putin 
LONDRES – Dos tragedias recientes –el derribamiento de un avión civil ruso en la península del Sinaí y la masacre terrorista en París dos semanas después- parecieron darle a Rusia y a Occidente algo en lo que ponerse de acuerdo: el Estado Islámico (ISIS) debe desaparecer. 
Por supuesto, Rusia sostiene que su intervención siria está destinada a derrotar al Estado Islámico y “otros terroristas”. Pero, según el Departamento de Estado norteamericano, más del 90% de los ataques aéreos rusos hasta ahora no estuvieron dirigidos al ISIS o a Jabhat al-Nusra, asociado a Al Qaeda, sino a los grupos armados que están combatiendo tanto al ISIS como al presidente sirio, Bashar al-Assad, aliado de Rusia. 
Eso es prácticamente una certeza. Pero también tiene otros objetivos: proteger al régimen de Assad, expandir la presencia militar y la influencia política de Rusia al este del Mediterráneo y Oriente Medio, y quizás inclusive hacer subir el precio del petróleo. 
Putin parece estar intentando ayudar a Assad a asegurar sus baluartes costeros, en los cuales rebeldes armados hicieron avances significativos en agosto y septiembre. Esas zonas son parte de lo que se da en llamar la “Siria útil”, que también incluye la frontera libanesa, Damasco, partes de Aleppo e importantes ciudades en Siria occidental, sur y central. 
Es más, la instalación por parte de Rusia de capacidades de defensa aérea sofisticadas en Siria no tiene nada que ver con ISIS, que no tiene fuerza aérea. En verdad, prepara el camino para una zona de exclusión aérea, que protegería al régimen de Assad y serviría como un contrapeso estratégico para la presencia de Estados Unidos en la Base Aérea Incirlik de Turquía. 
Por cierto, el derribamiento por parte de Turquía del avión de guerra ruso –que, incidentalmente, tenía como blanco grupos rebeldes sirios- insta a Rusia a incrementar estos esfuerzos. El ministro de Defensa ruso, Sergei Shoigu, ahora anunció que se desplegará un sistema S-400 SAM de última generación en la base aérea de Rusia en Latakia. 
La fuerza aérea de Rusia carece del abanico de armas de precisión y sistemas de localización que posee Occidente –una realidad que produjo consecuencias terribles durante la guerra de Georgia en 2008 y la primera y segunda guerra chechena en 1994-1996 y 1999-2009-. La tolerancia del “daño colateral” es mucho más alta en Rusia que en Occidente –y esta realidad juega a favor de los reclutadores terroristas. 
Putin hizo las mismas declaraciones cuando envió tropas a invadir dos enclaves étnicos en Georgia, Abjazia y Ossetia del Sur, y los reconoció como repúblicas independientes. De la misma manera, Putin justificó la anexión de Crimea y la invasión de zonas del este de Ucrania por parte de Rusia haciendo hincapié en sus importantes poblaciones “rusas étnicas”. 
Cincuenta y cinco clérigos sauditas han difundido un comunicado en donde se alienta a la "jihad" en contra de los invasores rusos. La Hermandad Musulmana de Siria, cuyos líderes están basados en Turquía y el norte de Siria, se ha hecho eco de ese sentimiento y declaró que la jihad contra la "invasión rusa" es el "deber religioso" de "todo musulmán en buena condición física". 
Si la resistencia doméstica logra expulsar a Rusia de Siria, como le sucedió a la Unión Soviética en Afganistán y a Rusia en la primera guerra chechena, Putin podría enfrentar problemas en su país. Una derrota militar, combinada con las condiciones económicas en franco deterioro, probablemente haría que gran parte de la población -y muchos de sus compinches- se le volvieran en contra. 
Una victoria parcial rusa, como la de Georgia o Ucrania, implicaría establecer sectores de la zona occidental de Siria bajo protección ruso-iraní, y en definitiva la división de facto del país. Un desenlace como el de la segunda guerra chechena -menos factible, dadas las importantes diferencias entre los dos teatros- conllevaría la instalación de un régimen leal, liderado por Assad o por algún otro, y la persistencia de la inestabilidad y una insurgencia rural. 
El escenario menos probable es aquel en el que Rusia lidera un proceso de negociación que da como resultado una paz y una estabilidad de largo plazo. Una "mediación" liderada por Rusia en Tayikistán terminó en la guerra civil de 1992-1997, y llevó a los movimientos opositores a entregar sus armas o integrarse al ejército regular bajo garantías rusas. 
Ninguno de estos escenarios se corresponde con los eslóganes de la revolución de Siria de 2011, o con los intereses occidentales de estabilizar el país, frenar los flujos de salida de refugiados y, llegado el caso, promover la democratización. Desafortunadamente, esto no sorprende: como sucedió tantas veces en el pasado, Occidente actualmente no tiene ninguna estrategia creíble para contener a Putin, aun cuando el hombre no tenga ninguna estrategia de salida clara o final en mente. 

El presupuesto militar indefendible de Rusia 
En la tradición de esa era, la Plaza Roja estaba colmada con el último equipamiento del ejército, incluido el nuevo tanque T-14 "Armata". Y, también en la tradición de esa era, la gente común no perdió tiempo para hacer bromas cuando el tanque se quedó parado durante el ensayo del desfile: "El Armata verdaderamente tiene un poder destructivo sin precedentes; un batallón puede destruir todo el presupuesto ruso". 
La broma, aunque exagerada (cada tanque cuesta unos 8 millones de dólares), resaltó otro retroceso a la vida soviética: un gasto excesivo en el ejército. 
El presupuesto de 2015 que Rusia desarrolló el verano pasado estaba basado en la presunción de que los precios del petróleo se mantendrían en 100 dólares por barril, con un crecimiento anual del PIB y una inflación de alrededor del 2% y el 5% respectivamente. Luego los precios del petróleo se derrumbaron, la economía se contrajo y la inflación alcanzó los dos dígitos. 
La buena noticia es que el nuevo presupuesto es mucho más realista, ya que recorta el gasto aproximadamente un 2% en términos nominales. Considerando que la inflación anual es de por lo menos un 11%, esto representa aproximadamente una reducción real del 8% en el gasto planeado. 
Sin embargo, en tanto los precios más bajos del petróleo y la contracción económica minan los ingresos presupuestarios, el déficit se incrementará del 0,5% al 3,7% del PIB. Este es un problema importante, ya que Rusia, a pesar de su minúscula deuda soberana de sólo el 13% del PIB, no puede endeudarse en los mercados financieros globales, debido a las sanciones occidentales. 
En consecuencia, la única opción del gobierno ruso para financiar su déficit es recurrir a su fondo de reserva, que está destinado a proteger a la economía de las sacudidas. El fondo representa apenas alrededor del 6% del PIB, por lo que Rusia puede mantener un déficit del 3,7% durante menos de dos años antes de tener que retirarse de Ucrania para que aflojen las sanciones occidentales o implementar un ajuste fiscal importante -y, para Putin, políticamente peligroso. 
Según datos presupuestarios recientemente publicados, durante los primeros tres meses de 2015, el gasto no vinculado representó el 16,5% del PIB trimestral, como estaba planeado. Pero el gasto militar excedió el 9% del PIB trimestral –más del doble de la cantidad presupuestada. 
En otras palabras, Rusia ya gastó más de la mitad de su presupuesto militar total para 2015. A este ritmo, su fondo de reservas quedará vacío antes de fin de año. 
Ese debate comenzó en 2011, cuando el entonces presidente Dmitri Medvedev propuso aumentar el gasto militar en 600.000 millones de dólares, llevándolo de menos del 3% a más del 4% del PIB, en el lapso de diez años. Cuando el entonces ministro de Finanzas Alexei Kudrin –que había presidido los excedentes presupuestarios, ayudado a crear el fondo de reserva y recortado considerablemente la deuda estatal- sostuvo que Rusia no podía hacer frente a este incremento, fue despedido. 
China gasta apenas por encima del 2%, y Estados Unidos gasta alrededor del 3,5%. Según el Banco Mundial, sólo nueves países en el mundo, entre ellos Arabia Saudita, los Emiratos Árabes Unidos e Israel, gastan más del 4% del PIB en sus ejércitos. 
Rusia simplemente no puede sustentar la asignación de un porcentaje tan grande de su presupuesto al gasto de defensa. Es más, su industria de defensa carece de la capacidad para producir equipos modernos con la velocidad que preveía el plan. 
Desde la adopción del plan, los escándalos que implican sobreprecios y corrupción se han multiplicado, y muchos ejecutivos de defensa perdieron sus empleos. Y aun así, hasta este año, el gasto real en defensa se mantuvo en alrededor del 3% del PIB. 
En este contexto, la reciente ola de gasto militar de Rusia resulta mucho más sorprendente, ya que sugiere que el gobierno, desesperado por retener el respaldo popular en medio de un desempeño económico en caída, está menos interesado en invertir en equipos más modernos que en mostrar su respaldo por los rebeldes en el este de Ucrania, inclusive si esto implica una mayor penuria económica. El Kremlin, inclusive, podría estar preparando una ofensiva importante para los próximos meses. 
Si Rusia no puede afrontar un presupuesto de defensa de 4% del PIB en tiempos buenos, posiblemente no pueda hacer frente a un gasto militar tan alto hoy, cuando enfrenta precios del petróleo en mínimos récord, sanciones occidentales y recesión económica. Por supuesto, el gobierno podría estar apostando a una recuperación del precio del petróleo; después de todo, los precios históricamente se recuperaron cuando Rusia lo necesitó. 

De la Guerra Fría al trato frío 
TIFLIS – La crisis de Ucrania desbarató los supuestos fundamentales de Occidente respecto de Rusia, y muchos analistas y políticos optaron por creer que el presidente ruso Vladímir Putin actúa irracionalmente. Pero lo que hay que cuestionar son los supuestos occidentales. 
Según esta imagen, como Rusia sabe que no puede recuperar el antiguo imperio, optó en cambio por arrebatar a sus vecinos porciones de territorio, con un nebuloso concepto de justicia étnica e histórica como justificación. Y lo mismo que el ex presidente serbio Slobodan Milošević, Putin disfraza de salvación nacional la agresión externa, a fin de reforzar su popularidad interna y marginalizar a sus opositores. 
El método de Putin se parece mucho a las ideas que expuso el premio Nobel ruso Aleksandr Solzhenitsyn en su ensayo de 1990 “Cómo reorganizar Rusia”. En relación con los antiguos estados satélites de la Unión Soviética, el autor sugiere permitir la separación de esos “pueblos ingratos”, pero conservando territorios a los que Rusia tuviera derecho, como el este y sur de Ucrania, el norte de Kazajistán y el este de Estonia, con sus poblaciones étnicas rusas, y las regiones georgianas de Abjasia y Osetia del Sur, extensiones culturales del Cáucaso septentrional ruso. 
Putin eligió Georgia y Ucrania no para restaurar el compromiso emocional de los rusos con Osetia del Sur o Crimea, sino para castigar a aquellos países por sus relaciones peligrosas con Occidente, en particular, la ambición georgiana de unirse a la OTAN y el deseo ucraniano de firmar un acuerdo de asociación con la Unión Europea. De hecho, la reacción de Rusia es coherente con su discurso recurrente, que dice que la están expulsando de su propio vecindario y que está rodeada por potencias occidentales hostiles. 
Los vanos intentos de los políticos occidentales de convencer a Putin de que la expansión de la OTAN y la UE hacia el este beneficiaría a Rusia al crear una zona de paz y prosperidad en sus fronteras fueron ingenuos e insultantes. No serán los estadounidenses o los europeos, por muy razonables que parezcan, quienes digan a Rusia lo que le conviene. 
Desde el punto de vista del régimen ruso, decir que el objetivo de la expansión de la UE y la OTAN es la difusión de valores, instituciones responsables y buena gobernanza (y no la competencia militar o económica) es pasarse de hipócrita. 
De hecho, Putin cree que los levantamientos democráticos de la última década en Georgia y Ucrania fueron conspiraciones occidentales contra Rusia. Podrá sonar paranoico, pero sus temores son racionales: la presencia de democracias al estilo europeo en las fronteras de Rusia le haría mucho más difícil mantener su autoritarismo dentro del país. 
La derrota de Rusia en la Guerra Fría y la pérdida de su imperio convirtieron a la ex superpotencia global en un actor regional de segunda categoría en apenas un par de años, a los que siguió una década de conmoción económica y decadencia. Este colapso geopolítico se debió en parte a los intentos de persuadir a los rusos (por no hablar de sus “naciones cautivas” en Europa Central y del este) de que la democracia al estilo occidental y el libre mercado eran mejores, lo cual implicaba, además, la superioridad moral de Occidente, noción difícil de tragar para el país de Pushkin y Dostoyevski. 
Con esta mentalidad, Putin y sus partidarios dentro y fuera del país ven la democracia y el libre mercado no como la ruta a la paz y la prosperidad, sino como parte de una inicua conspiración cuyo objetivo es destruir a Rusia. Para colmo, el experimento democrático del país en los noventa trae a muchos rusos solamente recuerdos de miseria y humillación. 
Los líderes occidentales se engañan si creen que podrán cambiar esa mentalidad con promesas y razones, o con muestras de respeto simbólicas. Pero tampoco pueden hacer la vista gorda a las agresiones rusas, como cuando Rusia atacó Georgia en 2008 y Occidente desestimó el conflicto como un choque entre dos líderes temperamentales. 
En síntesis, aunque para Occidente es perfectamente racional querer a Rusia como socio, Moscú ve a Estados Unidos y la Unión Europea como enemigos. No hay modo de hacer a Putin una propuesta de colaboración con Occidente que pueda aceptar: los países occidentales tendrían que echar por la borda sus valores fundamentales o Rusia tendría que cambiar. 
La historia sugiere que Rusia solamente cambia cuando experimenta una inequívoca derrota geopolítica. La de la guerra de Crimea (1853-1856) condujo a la abolición de la servidumbre y a otras reformas liberales. 
En última instancia, serán los propios rusos quienes decidan qué constituye una derrota. Si Putin se las arregla para hacer pasar por éxito su ataque a Ucrania, Rusia seguirá con sus imposturas y bravuconadas internacionales. 

Realidades rusas 
A primera vista, Rusia tiene muchas de las características distintivas de una gran potencia. Tiene un gran arsenal de armas nucleares, es miembro permanente del Consejo de Seguridad de las Naciones Unidas, cuenta con enormes reservas de petróleo y otros minerales, tiene un récord reciente de crecimiento económico robusto y más territorio que cualquier otro país, a pesar de que sólo tiene tres cuartas partes del tamaño de la ex Unión Soviética. 
La población del país es ahora menor que la de Pakistán y está disminuyendo en 500,000 personas por año, lo cual deja grandes porciones de su vasto territorio casi inhabitadas. La esperanza de vida de los hombres ahora es de menos de 60 años debido al alcoholismo, el crimen, las drogas, las enfermedades y el pésimo sistema de salud pública. 
Hay límites a lo que Rusia puede lograr en el mundo en cualquier sentido positivo, aunque su capacidad de echar a perder las cosas o de crear problemas es considerable. Las decisiones que se toman en Moscú pueden afectar los precios mundiales de los energéticos, el futuro de los programas nucleares de Irán y Corea del Norte y el éxito de los terroristas. 
Para poder mantenerse intacto y funcional, el país necesita un sistema político y una sociedad que convenza a la juventud talentosa de permanecer en Rusia -y que les dé la educación para desarrollar su talento. También debe de haber límites al poder del gobierno central y de la presidencia, un grado de autonomía regional y Estado de derecho -en suma, los elementos rudimentarios de un Estado y una democracia modernos. 
Los altos precios de los energéticos son una ventaja para la economía de Rusia, pero, como sucede frecuentemente en el Medio Oriente y otras regiones ricas en petróleo y gas, también pueden ser una carga que alimenta la corrupción y desincentiva la actividad económica real. El reto para los gobernantes rusos es utilizar su riqueza petrolera para educar a la población y reconstruir la infraestructura y así asegurar la competitividad global y el crecimiento del empleo. 
Rusia también necesita una estrategia de seguridad nacional que complemente su renovación política y económica. La estrategia de muchos palos y pocas zanahorias no ha logrado apaciguar el nacionalismo checheno y los intentos igualmente duros del Presidente Vladimir Putin para controlar la llamada "vecindad cercana" -como en el caso de Ucrania durante la revolución naranja- tampoco han tenido éxito. 
Tampoco lo tendrá ninguna posición que busque poner a Rusia como contrapeso geopolítico de Estados Unidos. Esa estrategia puede ser políticamente satisfactoria para algunos, pero Rusia carece de los recursos para competir con Estados Unidos y necesita buenas relaciones bilaterales para seguir con su propia transformación interna. 
Al mismo tiempo, la mejor manera de ayudar a construir una Rusia más liberal -una que prometa ser más estable internamente y más responsable en el exterior- es trabajar con ella. El mundo exterior puede y debería apoyar el fortalecimiento de la sociedad civil, los medios de comunicación independientes y una transferencia real del poder político en 2008. 
La membresía de Rusia en la Organización Mundial de Comercio tiene el potencial de fortalecer el Estado de derecho, combatir la corrupción, y hacer que ese país tenga un interés en mantener mejores relaciones con el mundo exterior. Estrechar los vínculos entre Rusia y la Unión Europea tiene sentido por razones similares. 
También debería entenderse lo que Rusia y su población vivieron en las dos últimas décadas. La pérdida de un país y de un lugar especial en el mundo es el tipo de trauma que podría derivar en el surgimiento de un nacionalismo extremo y potencialmente violento. 
Debería tratarse a Rusia como una potencia principal que merece ser consultada en asuntos globales importantes. Su voz debería escucharse en temas que van desde el terrorismo y la proliferación de armas hasta el cambio climático y la política energética. 
En medio de toda la atención consagrada a China y su potencial para la competencia e incluso el conflicto con Estados Unidos, no debería de olvidarse que el futuro de Rusia es incierto, ya que la historia sugiere que las potencias en declive son un reto tan grande para el mundo como las que emergen. Tan sólo se necesita recordar a Austria-Hungría y la Turquía otomana al inicio del siglo XX o a la ex Yugoslavia en su final. 
En el mejor de los casos, Rusia es un socio potencial en el esfuerzo de manejar los desafíos de la globalización; en el peor, es un problema potencial. Lo que es seguro es que la manera en que Rusia se desarrolle será un factor clave que determinará las características de este siglo, como lo fue en el pasado. 

La amenaza rusa se queda sin combustible 
BRUSELAS – En Europa, el evento definitorio del año 2014 fue la anexión de Crimea a Rusia y la intervención militar en la región Donbass, ubicada en el este de Ucrania. Las acciones del Kremlin directamente desafiaron a los principios fundamentales que han guiado a Europa desde hace más de seis décadas, en particular, a la renuncia al uso de la fuerza para alterar las fronteras nacionales. 
A menudo se ha argumentado que Rusia estaba reaccionando ante la intrusión percibida en su “exterior cercano”, misma que estaría siendo incurrida por la Unión Europea y la OTAN. Pero la historia sugiere una explicación más simple: una década de constante aumento de los precios del petróleo envalentonó a Rusia, dejándola lista para aprovechar cualquier oportunidad de desplegar su poderío militar. 
De hecho, la Unión Soviética tuvo una experiencia similar hace 40 años, cuando un período prolongado de aumento de los ingresos petroleros dio pie a una política exterior cada vez más asertiva, que culminó en 1979 con la invasión de Afganistán. Los precios del petróleo se cuadruplicaron después del primer embargo de petróleo en 1973, y el descubrimiento de grandes reservas en la década de 1970 sustentó un aumento masivo de la producción soviética. 
La floreciente riqueza petrolera reforzó la credibilidad del régimen – en especial al hacer posible un aumento significativo en el gasto militar – y el aumento de la fuerza económica y militar dio a los vetustos líderes de la Unión Soviética un sentido rejuvenecido de invulnerabilidad. La invasión de Afganistán no fue simplemente una respuesta improvisada a un evento local (un golpe de Estado en Kabul); también fue un resultado directo de este patrón. 
En ambos casos, se vio una oportunidad, aparentemente de bajo costo, que obtendría una gran ganancia estratégica – al menos en el corto plazo. De hecho, si bien las consecuencias devastadoras de la aventura afgana de la Unión Soviética son ahora ya conocidas en su integridad, en aquel entonces la invasión fue vista como una gran derrota para el Occidente. 
La retirada del ejército soviético en 1988 se atribuye generalmente a la insurgencia afgana, liderada por muyahidines entrenados en Pakistán con el apoyo de Estados Unidos. Pero la caída de los precios del petróleo durante la década de 1980, que redujo el valor de la producción soviética a un tercio de su nivel máximo, sin duda, desempeñó un papel. 
La postura de Rusia cambió gradualmente durante la década de 2000, mientras los precios mundiales del petróleo – y la producción de Rusia – se recuperaban, revitalizando la base económica del país en momentos en los que sus líderes se tornaban cada vez más autocráticos. Sólo entonces Rusia comienza a reclamar que EE.UU. y sus aliados europeos habían realizado un compromiso implícito con relación a no ampliar la OTAN hacia el oriente. 
Durante la década de 1990, Rusia estuvo demasiado preocupada con su propia agitación política postsoviética para oponerse a la ampliación hacia el Este de la UE o de la OTAN. Tampoco tenía los medios, ya que su propia producción y los precios del petróleo continuaron bajando, llegando los precios del petróleo a su punto más bajo de 10 dólares por barril en el período 1999-2000. 
Aunque los precios se derrumbaron durante la Gran Recesión de 2009, rápidamente se recuperaron, llegando la producción rusa a otro pico en el período 2012-2013 – fue precisamente en dicho momento cuando la posición de Rusia sobre el Acuerdo de Asociación entre Ucrania y la Unión Europea se endureció. Debido a que la UE y Ucrania ya habían estado negociando el acuerdo durante dos años, sin que existiera mucha reacción de Rusia, la UE se vio sorprendida por las objeciones bruscas y repentinas del Kremlin. 
Cuando los precios del petróleo suben, Rusia expresa sus resentimientos latentes de forma más agresiva, a menudo empleando sus fuerzas armadas. Además, cuando los precios son más altos, la industria del petróleo desplaza y reduce la participación de otros sectores de exportación que apoyan a los mercados abiertos y una política exterior menos agresiva. 
Después de la guerra soviética en Afganistán se tuvo una baja de largo plazo en los precios del petróleo. La reciente caída de los precios – a $50-60 por barril, que reduce a la mitad el valor de la producción de petróleo de Rusia – sugiere que la historia está a punto de repetirse. 
Las sanciones de Occidente, que parecían constituir sólo un pinchazo hace unos meses, parecen haber causado graves daños, ya que el rublo ha perdido casi la mitad de su valor frente al dólar estadounidense el año pasado. Aunque los mercados financieros se calmarán cuando el tipo de cambio del rublo se asiente en su nuevo equilibrio, la economía de Rusia se mantendrá débil, lo que obligará a que los líderes del país tomen decisiones difíciles. 
En este contexto, un punto muerto en la región Donbass parece más probable que una ofensiva directa destinada a ocupar el resto de la región y establecer un corredor terrestre hacia Crimea – el resultado que muchos en Occidente temían inicialmente. El nuevo proyecto Novorossya del presidente Vladimir Putin simplemente no puede progresar con los precios del petróleo en su nivel actual. 
Pero ninguna cantidad de posturas puede compensar la desintegración de la base material de la economía causada por el nuevo equilibrio en el mercado petrolero. En este sentido, EE.UU. ha venido al rescate de Europa de una manera diferente: la producción de petróleo de esquisto y el poderío gasífero estadounidenses posiblemente desempeñen un papel más importante en cuanto a mantener a Rusia a raya en comparación al papel que desempeñan las tropas de la OTAN en las fronteras orientales de Europa. 

La nueva prudencia de Putin 
WASHINGTON, DC – Este año Rusia ha tenido la economía con peor desempeño del G20: sufrió una contracción del 3,8 % según la última estimación del Fondo Monetario Internacional y, fácilmente, podría haberle ido peor. 
El Banco Central de Rusia (BCR) respondió al colapso de los precios del petróleo con la flotación del rublo, que inmediatamente perdió la mitad de su valor. Los rusos se lanzaron desesperadamente a comprar lo que pudieron antes de que su dinero perdiese todo su valor. 
La receta de Putin —ofrecida durante su conferencia de prensa anual televisada en diciembre pasado— no fue tranquilizadora: «Usaremos las medidas que aplicamos, con mucho éxito, en 2008». 
Esta vez Rusia mantuvo sus un tipo de cambio flotante y conservó sus reservas. El BCR estabilizó el mercado con una fuerte alza repentina de su tasa de interés y desde entonces ha estado reduciéndola gradualmente, como lo haría cualquier banco central competente. 
Muchas grandes empresas, principalmente en los sectores de la construcción y la aviación, se vieron obligadas a quebrar. Se ha restablecido en alguna medida la destrucción creativa que a fines de los 90 brindó a Rusia una década de crecimiento estratosférico, aunque la vida es un poco menos segura para los ricos rusos. 
Desde la expropiación de la empresa petrolera Yukos en 2004, la política de Putin venía siendo extremadamente benevolente con las grandes empresas estatales: el Estado financió sus compras y proyectos de inversión con ingresos aparentemente inagotables provenientes del petróleo. 
Se prevé que este año el déficit presupuestario ruso será tan solo el 2 % de su PBI y que aumentará al 3,5 % en 2016; un desempeño sorprendentemente sólido, considerando que el país ha debido capear un shock comercial y sanciones financieras internacionales. El gobierno ha decidido usar entre 40 y 45 mil millones de USD de su fondo de reserva para financiar el presupuesto. 
Durante los primeros 15 años de su gobierno, el nivel de vida de los rusos aumentó continuamente, pero cayó bruscamente desde noviembre de 2014 y los salarios reales se desplomarán el 10 % este año. Las pensiones también están cayendo en términos reales, y el gasto en salud y educación se reducirá el 8 % el año entrante. 
Pero para agosto estaba claro que los tres gigantes corporativos solo recibirían una pequeña parte de lo que deseaban. El poderoso director de Ferrocarriles Rusos, Vladimir Yakunin, un supuesto exfuncionario de la KGB y amigo de Putin, fue despedido. 
Decenas de miles de empresarios rusos presumiblemente inocentes esperan ser juzgados debido a que oficiales de las fuerzas de seguridad desean quedarse con sus empresas. El proteccionismo prolifera a medida que Rusia impone aún más sanciones comerciales. 
Estos números no reflejan el poder adquisitivo, pero la clase media rusa mide sus salarios en dólares. Hasta el momento, la reacción del público ha sido débil, pero una protesta de los camioneros rusos por un nuevo peaje en las autopistas, que duró dos semanas, sugiere que la quiescencia popular tal vez no se mantenga. 
En su conferencia de prensa de diciembre pasado, Putin dio a conocer sus expectativas: «En el peor de los casos, creo que [la crisis] durará un par de años... 
La economía rusa ya se estaba estancando aun antes de que los precios mundiales del petróleo se vinieran abajo y la mayoría de los expertos prevé que los precios del sector energético continuarán siendo bajos durante años. Esto enfrenta a Putin con un desafío que nunca antes tuvo que superar: liderar a Rusia en un momento en que la luz al final del túnel brilla por su ausencia. 

El obstáculo ruso de Obama 
MOSCÚ – En un discurso que pronunció recientemente en Berlín, el presidente estadounidense, Barack Obama, reafirmó su compromiso con el desarme nuclear y propuso medidas para alcanzar esa meta. No obstante, Rusia ha dejado claro que no tiene previsto realizar más recortes de su arsenal nuclear en el futuro cercano. 
También propuso reducciones significativas de las armas nucleares tácticas desplegadas en Europa. Además, hizo un llamado a la comunidad internacional para que renueve sus esfuerzos por impedir que Irán y Corea del Norte desarrollen armas nucleares; por poner en operación el Tratado de Prohibición Completa de los Ensayos Nucleares y el propuesto Tratado de Prohibición de la Producción de Material Fisionable; y por hacer más segura la energía nuclear. 
Hace tres años, parecía que Rusia compartía las aspiraciones de Obama de superar las posturas nucleares de la Guerra Fría y ambos países habían acordado limitar a 1,550 sus armas desplegadas como parte del Nuevo Tratado de Reducción de Armas Estratégicas. De hecho, Rusia considera al nuevo START como un tratado "norma de oro", basado en principios fundamentales – reducciones modestas y equilibradas durante un plazo largo, medidas de verificación adecuadas pero no excesivas y reconocimiento de la relación entre ofensiva y defensa estratégica – que deberían aplicarse a todos los tratados futuros de control de armamento. 
Sin embargo, desde entonces los funcionarios rusos han adoptado posiciones de línea dura y han afirmado en diversos foros –incluida la reciente Conferencia sobre la Seguridad Europea celebrada en Moscú- que Rusia no considerará hacer más recortes de su arsenal nuclear hasta que los Estados Unidos aborden ciertas cuestiones que afectan los intereses rusos. De hecho, muchas de las exigencias del Kremlin bien podrían estar más allá de las capacidades de respuesta de la administración Obama. 
Una de las principales preocupaciones de Rusia son los esfuerzos de los Estados Unidos por reforzar su sistema de defensa de misiles balísticos. Aunque los expertos han puesto en duda la capacidad de ese sistema, los líderes rusos están convencidos de que podría dañar seriamente la capacidad de disuasión nuclear de Rusia. 
Los funcionarios rusos han dado a entender que los Estados Unidos están utilizando la amenaza de un ataque con misiles balísticos nucleares por Corea del Norte o Irán contra su país como pretexto para construir defensas contra Rusia (y probablemente China). A pesar de las garantías de Obama (y de sus predecesores), Rusia sostiene que los objetivos verdaderos del sistema de defensa de misiles balísticos son ampliar el papel de la OTAN en Europa, complicar el trabajo diplomático de Rusia y facilitar las intervenciones militares de los Estados Unidos. 
El presidente ruso, Vladimir Putin, incluso ha advertido que sin la capacidad de disuasión de Rusia, los Estados Unidos estarían tentados a llevar a cabo intervenciones militares, como las de la ex Yugoslavia, Iraq y Libia, en más países. Estas preocupaciones han conducido a que Rusia exija que los Estados Unidos firmen un tratado vinculante que limite la velocidad, ubicación y capacidades de sus defensas de misiles y que incluya disposiciones obligatorias sobre transparencia, aunque los funcionarios rusos reconocen que el Senado de los Estados Unidos jamás ratificaría un tratado como ese. 
Otra cuestión que limita el desarme nuclear es la opinión de Rusia de que sin armas nucleares su capacidad militar se vería superada por las fuerzas convencionales de los Estados Unidos y la OTAN. En efecto, a muchas personas en Rusia les preocupa que un ataque de Estados Unidos, llevado a cabo con su arsenal creciente de armas convencionales teledirigidas de largo alcance, contra la fuerza nuclear de disuasión y otros dispositivos defensivos de Rusia sería tan devastador como un ataque nuclear. 
La intención declarada de Obama de trabajar junto con la OTAN para tratar de reducir en por lo menos 5,000 el arsenal de armas nucleares tácticas de Rusia –que supera por mucho las aproximadamente 200 que tiene la OTAN- y alejar las ojivas restantes del territorio de los miembros de la OTAN exacerba los temores. Muchos rusos sienten que el dominio de su país en este ámbito es esencial para contrarrestar los desequilibrios en el armamento convencional. 
De hecho, ningún tratado formal de control de armamento cubre estas armas no estratégicas; tampoco han sido objeto de las negociaciones específicas entre la OTAN y Rusia. Además, mientras los Estados Unidos tengan armas nucleares tácticas cerca de la frontera de Rusia, los funcionarios rusos insisten en que no iniciarán esas pláticas. 
Incluso si los Estados Unidos lograran que Rusia se sentara a la mesa de negociaciones, convencerla de aceptar reducciones importantes de su arsenal de armas nucleares tácticas requeriría que los Estados Unidos cumplieran exigencias adicionales, como limitar las concentraciones e instalaciones militares de la OTAN cercanas a la periferia de Rusia y resucitar el Tratado sobre las Fuerzas Armadas Convencionales en Europa en las condiciones que dicte el Kremlin.Además, los líderes rusos exigen que otros Estados con armas nucleares acepten límites comparables en sus arsenales de armas nucleares tácticas. 
En efecto, Rusia quiere sustituir los procesos predominantemente bilaterales de control de armamento nuclear de los últimos 50 años con negociaciones multilaterales orientadas a limitar las capacidades ofensivas de otros Estados que tienen armas nucleares como el Reino Unido, Francia y China – y tal vez otros países. No obstante, sería difícil convencer a esos Estados de participar en negociaciones sobre la reducción de armamento, y ya no se diga de aceptar nuevas limitaciones a sus relativamente reducidos arsenales nucleares. 
El desafío fundamental es que los líderes rusos no comparten la aversión de Obama hacia las armas nucleares. Al contrario, creen que, si bien la posibilidad de una guerra nuclear se ha reducido drásticamente desde el final de la Guerra Fría, la disuasión nuclear se ha vuelto más valiosa para Rusia y otros países a los que los Estados Unidos superan en poder militar convencional. 

Putin en el banquillo 
Rusia controla Crimea y ha desestabilizado partes importantes del resto del país. La caída de los precios del petróleo ha causado graves daños a las finanzas de Rusia pero, hasta ahora, eso no parece haber afectado la popularidad de Putin. 
Por ejemplo, en 2014, el Tribunal Europeo de Derechos Humanos (TEDH) dictó 129 sentencias contra Rusia y en enero el Consejo de Europa privó a Rusia de sus derechos de voto debido a violaciones del derecho internacional. A medida que se acumulan, las sentencias están empezando a plantear una amenaza a la posición internacional de Rusia, su salud financiera y al propio Putin. 
En julio de 2014, la Corte Permanente de Arbitraje de la Haya ordenó a Rusia el pago de 50 mil millones de dólares a los ex accionistas de la compañía petrolera Yukos por haber llevado a la empresa a la quiebra de manera ilegal para después distribuir sus activos a Rosneft, una compañía productora de propiedad del Estado. En su apogeo en 2003, Yukos tenía un valor de 30 mil millones de dólares. 
En un caso distinto, en junio de 2014 el TEDH ordenó a Rusia que pagara a los accionistas de Yukos más de 2 mil millones de dólares “con respecto a los daños pecuniarios”. Esta sentencia es también la mayor en la historia del tribunal. 
En abril, la Comisión Europea envió un pliego de cargos al gigante ruso del gas, Gazprom, en el que lo acusaba de violar las leyes antimonopolio de Europa mediante la partición de los mercados de gas de Europa central y oriental, la prohibición de la reventa transfronteriza y el cierre de sus oleoductos a terceros. Gazprom se enfrenta a una multa del 10% de sus ingresos, que durante el último año fiscal fueron de 177 mil millones de dólares. 
En efecto, recientemente vetó una resolución del Consejo de Seguridad propuesta por Malasia, Ucrania, los Países Bajos, Australia y Bélgica para establecer un tribunal penal dedicado a enjuiciar a los responsables del derribo del vuelo 17 de Malaysia Airlines en julio de 2014 sobre territorio ocupado por los rebeldes en Ucrania oriental. Esos cinco países han reunido evidencias que apuntan a la utilización de un misil lanzado desde un sistema BUK ruso operado por soldados rusos. 
Si se llegara a demostrar la culpa de los rusos por el derribo de ese vuelo, quedaría probado que las declaraciones de Putin de que su país es un mero testigo del conflicto ucraniano son mentiras. En cualquier caso, el veto de Rusia en el Consejo de Seguridad es una admisión tácita de culpa, y abre las puertas para que los Países Bajos, que fueron quienes más ciudadanos perdieron en el ataque, presionen para que se apliquen sanciones adicionales. 
Mientras tanto, en julio de 2014 el Reino Unido reabrió la averiguación legal sobre el envenenamiento por polonio de Alexander Litvinenko, un ex oficial de seguridad del Estado de Rusia que se había convertido en ciudadano del Reino Unido, en noviembre de 2006. Se celebraron audiencias púbicas en Londres para determinar “quiénes son los responsables de la muerte”. 
Un veredicto como ese daría credibilidad a otras acusaciones criminales como el ataque con bombas contra cuatro complejos habitacionales en 1999 y los asesinatos de varios periodistas de investigación. También fortalecería el llamado del Parlamento Europeo para realizar una investigación internacional independiente sobre el asesinato del ex viceprimer ministro Boris Nemtsov, líder político de la oposición rusa, y apoyaría la petición de su familia en ese sentido. 
Por último, si bien Rusia ha establecido un control de facto sobre Crimea, es probable que cada vez se enfrente a más recursos jurídicos contra su presencia en la región. Ningún gobierno ni organización internacional creíble acepta la descripción que hace Rusia de la anexión como un acto democrático legal por parte del pueblo de Crimea. 
En junio, Ucrania presentó a Rusia, en 17 volúmenes, un cálculo de las pérdidas que había sufrido por la anexión de Crimea y que ascendían a casi 90 mil millones de dólares. Se podrían reclamar pérdidas adicionales por la guerra en el sureste de Ucrania que Rusia ha apoyado y que ha provocado 6,000 muertes y enormes daños a la infraestructura. 
Se ve envuelta durante años en batallas jurídicas ante instancias como el TEDH y el Centro Internacional de Arreglo de Diferencias relativas a Inversiones. Estas batallas jurídicas sin fin ahuyentarán de Crimea a los inversionistas, por lo que Rusia deberá subsidiar la ocupación durante años. 
Además de la exposición a la responsabilidad por los daños causados durante el conflicto en Ucrania, Rusia se enfrenta a sanciones jurídicas que ascienden a aproximadamente el 4% de su PIB, lo que equivale a su gasto en educación. Tal vez Putin haya logrado poner al sistema jurídico de su país bajo su control, pero sigue siendo vulnerable a las decisiones de instancias internacionales. 

Razones por las que no dan resultado las sanciones a Rusia 
MOSCÚ – La actitud occidental para con Rusia se basa en la suposición de que una presión continua sobre ese país obligará al régimen del Presidente Vladimir Putin a hacer concesiones o incluso provocará su desplome. Nada podría estar más alejado de la verdad. 
La suposición subyacente a la eficacia de las sanciones occidentales es la de que el profundo deterioro económico resultante de ellas volverá al público ruso, en particular la minoría selecta política y financiera, contra el Kremlin. Putin no podrá soportar la disensión en aumento de las zonas urbanas acomodadas y la incipiente clase media. 
Entretanto, según esa concepción, la presión militar –en forma de un posible ayuda letal a Ucrania– inmovilizará igualmente a los rusos de a pie contra Putin. Reacios a ver morir a sus hijos en Donbas, formarán un movimiento antibélico que lo obligará a contener sus ambiciones territoriales. 
Lo que las autoridades occidentales no entienden es que lo más probable es que semejante actitud, en lugar de socavar el régimen, hará que los rusos cierren filas tras él. Las encuestas de opinión muestran que los rusos consideran que las presiones y sanciones occidentales no van dirigidas contra Putin y sus amiguetes, sino contra Rusia y sus ciudadanos. 
Desde luego, el apoyo a Putin no es sólido como una roca; de hecho, existe una sospecha generalizada sobre la corrupción de su gobierno, pero los rusos tienen una larga tradición de defensa de sus compatriotas contra los extraños y en este caso los compatriotas atacados son Putin y su gobierno. 
El empeño de defensa del país contra la invasión alemana, conocido allí como la Gran Guerra Patriótica, sigue siendo sagrado para muchos rusos. Ésa es la razón por la que el Kremlin ha recuperado términos históricos peyorativos como “nazis” para referirse a las actuales minorías políticas selectas de Ucrania. 
La sociedad rusa lleva decenios, si no siglos, militarizada. La preparación militar era uno de los más importantes valores compartidos de la Unión Soviética, sentimiento reflejado en el lema estampado en las insignias concedidas a los niños que sobresalen en el atletismo: “Preparado para el trabajo y la defensa.” 
En ese marco es en el que Putin ha podido utilizar las presiones occidentales como un instrumento para recuperar el apoyo de muchos rusos, que hace tan sólo unos años se habrían sentido alejados de su Gobierno, si no marginados por él. Ante una amenaza real o imaginaria a su patria, el ruso medio apoya a los dirigentes del país. 
Tampoco es probable que la clase media, que constituye entre el 20 y el 30 por ciento de la población, represente una gran amenaza para Putin. Como muchos de sus miembros deben su riqueza reciente a unos precios altos del petróleo y a la recuperación económica del decenio de 2000, la lealtad al régimen de Putin es una de las características duraderas de la clase media rusa. 
Las encuestas de opinión y las investigaciones sociológicas rusas suelen mostrar que cuanto más elevada es la posición de una persona en la sociedad, más probable es que vote a quienes ocupan el poder. Los motivos en que se basa esa tendencia del voto pueden variar: algunos votantes hicieron una fortuna durante la recuperación económica, mientras que otros están simplemente satisfechos con el status quo, pero el caso es que semejantes votantes demuestran una lealtad fundamental al Estado y al régimen. 
Endureció la legislación encaminada a estrangular a la sociedad civil, persiguió mediante la justicia a los manifestantes y bloqueó la actividad de Alexei Navalny, prometedor político de la oposición. Esas medidas han tenido efectos duraderos en los grupos que constituían el centro del movimiento de protesta. 
Los rusos de toda condición han mostrado que prefieren la adaptación pasiva a la protesta. Ante unas presiones económicas en aumento, la clase media de Rusia se está manteniendo apartada de la participación política. 

El desplome financiero de Rusia que se acerca 
WASHINGTON, DC – En este momento, el mundo entero se ve afectado por una tremenda crisis financiera, pero Rusia afronta una tormenta descomunal. El mercado ruso de valores está en caída libre, pues ha bajado en picado el 60 por ciento desde el 19 de mayo, una pérdida de 900.000 millones de dólares y el desplome se va acelerando. 
Gracias a sus enormes superávits presupuestario y por cuenta corriente, en julio había acumulado reservas internacionales de 600.000 millones de dólares. Su deuda pública quedó casi eliminada, pero la economía abierta que ha engendrado el éxito económico de Rusia requiere el mantenimiento de políticas sensatas para dar resultado. 
La crisis financiera americana inicial apenas afectó a Rusia, pero la desaceleración económica mundial ha provocado una bajada de los precios del petróleo y de otras materias primas en más de una tercera parte desde julio, lo que ha sido un golpe terrible. Sin embargo, todos los demás golpes han sido autoinfligidos. 
El 24 de julio, el Primer Ministro Vladimir Putin inició el primer acto atacando ferozmente, sin pruebas, al tímido propietario de la gigantesca compañía de carbón y acero Mechel por manipulación de precios y evasión fiscal. En tres días, las acciones de Mechel perdieron la mitad de su valor, con lo que desencadenaron la reducción del mercado ruso de valores. 
Escandalosamente, Rusia sostuvo que tenía derecho a atacar a un país que albergaba a personas a las que acababa de extender pasaportes, con lo que provocó el terror en todos los países que tienen minorías rusas. Al reconocer la “independencia” de los dos territorios ocupados, Abjasia y Osetia del Sur, Rusia puso al mundo entero en contra de ella. 
Los dirigentes de Rusia se han granjeado la fama de ser informales, quijotescos e imprevisibles, pero lo que gusta a los mercados es la fiabilidad, la estabilidad y la previsibilidad. No es de extrañar que los inversores extranjeros hayan dejado de acudir a la Rusia de Putin. 
Una semana después de su ataque a Georgia, Rusia registró una salida de capital de 16.000 millones de dólares, que desde entonces ha aumentado hasta 30.000 millones. Se trata de una suma poco importante en comparación con las reservas de divisas de Rusia, pero sí que lo es para su subdesarrollado sistema bancario, que experimentó una fuerte restricción de crédito 
Putin sigue negando que los problemas financieros de Rusia fueran causados por su guerra en Georgia y el Banco Central tardó más de un mes en proporcionar importantes inyecciones de liquidez, pero ya era demasiado tarde, pues el problema de liquidez se había convertido en una cuestión de solidez. Es evidente que las valoraciones de las acciones rusas resultan atractivas, pero, al despotricar contra los extranjeros, Putin los ha ahuyentado, cuando los inversores rusos no tienen dinero a mano. 
Cuando el mercado de valores baja en picado, deben atender a las exigencias de reposición del margen de garantía y se ven obligados a vender sus acciones a precios cada vez más bajos, con lo que contribuyen a que se acelere la espiral bajista del mercado. Al modo soviético, las bolsas de valores de Moscú cerraron durante cuatro días seguidos en la semana del 15 de septiembre, porque los valores se desplomaron demasiado rápidamente. 
En los mercados internacionales, la guerra en Georgia ha vuelto tóxicos los bonos y la deuda rusos. Los tipos de interés de los bonos rusos han aumentado en 2 o 3 puntos porcentuales y muchos acreedores rusos ya no tienen acceso a los mercados internacionales de capitales. 
Numerosos bancos de tamaño mediano y algunos grandes están destinados a venirse abajo en la agitación de los mercados de valores. Hay demasiados grandes inversores que no pueden atender las exigencias de reposición de sus márgenes de garantía, mientras que los costos de los préstamos han aumentado abruptamente. 
En el cuarto acto, la burbuja inmobiliaria estallará. Una conjetura razonable es la de que los astronómicos precios inmobiliarios de Moscú se reducirán en al menos dos terceras partes, lo que exacerbará la crisis bancaria. 
¿Por qué construir edificios si no se puede financiar la inversión propia ni vender propiedad inmobiliaria? Los consumidores rusos están ya asustados y reducirán su consumo, con lo que provocarán una contracción de la demanda agregada. 
Es probable que los precios del petróleo y las materias primas bajen aún más y la producción de gas y petróleo ya se ha estancado. Putin ha dado la espalda a la Organización Mundial del Comercio y está fomentando el proteccionismo, que también perjudicará al crecimiento. 
Resulta extraño que las partes más sólidas del sistema financiero ruso sean el presupuesto estatal y las reservas de divisas, pero es demasiado tarde para que impidan esa tragedia. Ni una intervención estatal arbitraria ni la brutalidad restablecerán la confianza de los inversores. 
El malo de ese drama es Vladimir Putin, que se ha beneficiado con ocho años de crecimiento rápido producido por las reformas de los mercados de su predecesor, Borís Yeltsin. Rusia tuvo una buena oportunidad de escapar de esta crisis financiera internacional, pero, con su crueldad e ineptitud, Putin ha convertido a su pobre país en una víctima principal. 

La cultura rusa del desprecio 
El juicio de Mikhail Khodorkovsky y la posible quiebra de su compañía Yukos, la más grande del país, han generado protestas en el sentido de que el presidente Putin está llevando a Rusia de regreso a los aciagos días de la dictadura. Pero al evaluar el rumbo de Rusia, los análisis políticos y económicos no son de gran ayuda. 
En efecto, el sistema político ruso no es lo que impide que el país avance, y nunca lo ha sido. Ya sea que los rusos vivan bajo la monarquía, el comunismo, la economía de mercado salvaje de Yeltsin o la supuesta dictadura de la ley de Putin, el resultado es siempre el mismo: el sistema desprecia a sus ciudadanos, lo que provoca una reacción igual y en sentido inverso de desdén y desconfianza. 
El capitalismo ruso odia al consumidor en la misma medida que lo hacía el comunismo. Los rusos, ya sean servidores o solicitantes de servicios están convencidos de que van a salir timados y de que se les va a tratar mal, así que se arman de indiferencia. 
Los primeros gobernantes del país fueron príncipes nórdicos alrededor del año 860. Se les invitó para que pusieran orden en el país -parece que desde entonces los rusos no confiaban en sí mismos para gobernarse eficazmente. 
Después de todo, Pushkin y Gogol partieron en un principio de modelos alemanes y franceses, aunque su absoluta originalidad rebasó con mucho la imitación. Pero Rusia sencillamente no es tan hábil para copiar cosas prácticas como leyes y modelos económicos como lo es para transformar impulsos culturales en obras de arte con alma rusa. 
Consideremos a Moscú, una imitadora experimentada (aunque no se acerca como imitadora urbana a San Petersburgo, esa ciudad barroca italianizada en el Neva). Actualmente, Moscú cuenta con todos los símbolos del capitalismo de altura: Prada, Fouchon, Rolls Royce. 
En algunos restaurantes un guardia es quien recibe a los clientes, preguntando qué se les ofrece, como si hubieran ido a comprar estampillas y no a comer. Por supuesto, los guardias saben que su trabajo consiste en garantizar que todo el mundo se sienta cómodo y seguro, pero la noción estilo Gulag de lo que un guardia debe hacer está demasiado arraigada para eliminarla. 
La existencia misma de otras personas hace que los guardias sean suspicaces, y ¿quién puede afirmar que se equivocan totalmente? Después de todo, los asesinatos y los tiroteos en restaurantes son cosa común, y la idea de una protección excesiva de todo el mundo data de la época soviética, cuando el desprecio social se disfrazaba de seguridad pública. 
No es de sorprender entonces que los rusos siempre busquen atajos, se salten las bardas y nunca sigan el camino señalado para caminar -esos caminos no se hicieron para facilitarle la vida a la gente, sino para controlarla. En efecto, las bardas y las barreras generalmente se construyen donde debería de haber un camino peatonal. 
Cualquiera que haya volado a Rusia conoce esta situación: en el momento en que el capitán solicita que los pasajeros permanezcan en sus asientos hasta que el avión se detenga por completo, todos los rusos a bordo responden de inmediato poniéndose de pie y amontonándose en los pasillos como si fuera su última oportunidad de salir. 
La variedad de platillos era estupenda, una especie de kasha rusa típica posmoderna: sushi, ensalada, borsht, carne y col. 
Si uno se atreve a pedir un plato más grande o una ración más, el mesero le lanza esa fulminante mirada soviética -usted quiere demasiado. El socialismo soviético pensaba que sus ciudadanos no eran dignos de ningún servicio; el capitalismo ruso duda que uno pueda controlar sus apetitos, así que quiere controlarlos por su bien. 
Y así Rusia sigue emprendiendo cambios revolucionarios sin cambiar en absoluto. La sospecha incurable, el miedo mutuo, el desprecio ubicuo -reafirmados diariamente en miles de formas-constituyen nuestra inmutable condición social. 

El imperialismo económico de Rusia 
La utilización del gas natural por parte de Rusia para ejercer presión política y económica sobre Ucrania ha causado profunda preocupación en Occidente, pero la presión de Rusia a Georgia ha sido aún más dura… y apenas se ha advertido. 
En Georgia, como en Ucrania, el Presidente ruso Vladimir Putin intenta aplicar la doctrina de un "imperio liberal" enunciada en 2003 por Anatoli Chubais, Presidente del Sistema Energético Unificado (RAO UES), el monopolio energético ruso. Según Chubais, Rusia nunca llegará a formar parte de la OTAN ni de la Unión Europea, por lo que debe crear una opción substitutiva de las dos, un nuevo imperio propio. 
Puede hacerlo recurriendo a sus enormes y ricos monopolios público-privados a fin de hacerse con el control de las industrias y las instituciones económicas principales de las antiguas repúblicas soviéticas, con lo que pondría las bases para la dominación política. El imperio resultante será liberal, según la denominación de Chubais, porque se puede construir con dinero, en lugar de tanques. 
Aprovechando una deuda de 93 millones de dólares que Armenia tenía con Rusia, el gobierno de Putin pidió el pago en efectivo o en acciones de las industrias más importantes de Armenia. Este país, desprovisto de efectivo, no tuvo más remedio que entregar las acciones, cosa que hizo en un tratado de 2002 explícitamente titulado "Posesiones a cambio de deuda", que recuerda a las infames permutas de "deuda por acciones" de la época de Yeltsin (otro invento de Chubais), que engendraron la oligarquía rusa. 
En el decenio de 1990, recurrió a una presión política brutal para meter en vereda a Georgia, pero en 2003 pasó a ejercer la influencia económica. Cuando la empresa estadounidense AES Silk Road no consiguió transformar el sistema energético de Georgia, la RAO UES de Chubais compró las propiedades y otros activos de AES, que representaban el 75 por ciento de la red eléctrica del país. 
Muchas empresas estatales fueron privatizadas por diez veces las sumas obtenidas con las ventas de activos durante el gobierno anterior de Edvard Shevardnadze, pero una absoluta falta de transparencia permitió a las empresas rusas y sus filiales registradas en terceros países quedarse con la mayoría de las nuevas ofertas. Un ejemplo típico fue el de la sociedad instrumental rusa Promyslennye investory (Inversores industriales), que consiguió una importante mina de oro y después la mitad de una fábrica de aleaciones de oro. 
Aun así, la presión ejercida por Moscú puede dar como resultado el control ruso-georgiano del gasoducto, si no su pura y simple venta a Gazprom. Sin un claro apoyo de Occidente, el Gobierno de Georgia puede acceder aún a ese acuerdo, como acaba de hacer Moldavia, que el 1º de enero ha visto interrumpido el suministro de gas. 
El año siguiente, Vneshtorgbank adquirió una participación mayoritaria en el privatizado Banco Unido Georgiano, el tercero de Georgia. En realidad, el Vneshtorgbank renacionalizó el Banco Georgiano Unido, pero el nuevo propietario fue el estado ruso. 
Cuando las autoridades georgianas anunciaron sus planes de privatización de la central eléctrica del Inguri y reanudación de la construcción de la central eléctrica de Judoni, durante mucho tiempo paralizada y que está destinada a ser la mayor de Georgia, la RAO UES de Chubais se apresuró a asegurarse una posición dominante en los dos proyectos. La combinación de una intensa presión por parte del lado ruso y del silencio de Occidente podría dejar todo el sistema energético de Georgia –tanto el gas como la electricidad- en manos rusas. 
El plan de Rusia para rehabilitar la línea ferroviaria desde su territorio hasta la provincia georgiana secesionista de Abjacia combina asimismo la economía con las aspiraciones neoimperiales. Pese a estar situada en un territorio que las Naciones Unidas reconocen como parte de Georgia, las beneficiarias principales de ese proyecto serían Rusia y Armenia. 
Paralelamente, Rusia y Armenia piensan construir un nuevo enlace ferroviario con el Irán. Además de los evidentes beneficios que representará para el retrógrado gobierno del Presidente iraní Mahmud Ahmadinejad, será una hábil maniobra para debilitar los enlaces del Cáucaso meridional con Occidente, que los Estados Unidos y Europa llevan un decenio fomentando. 
De modo que las medidas de Rusia para atrapar a Georgia y sus vecinos en las redes de su nuevo "imperio liberal" forman parte de un intento bien coordinado de reorientar todo el Cáucaso meridional hacia la coalición antioccidental de Rusia y el Irán. Los países occidentales y los Estados Unidos en particular deben dar respaldo y apoyo firme al Cáucaso meridional para impedir que Rusia haga realidad su desestabilizador y peligroso sueño neoimperial. 

Putin sobre hielo 
VIENA – Las temperaturas globales están en aumento, pero los conflictos congelados de la ex Unión Soviética no dan señales de querer derretirse. Por el contrario, el hielo se está expandiendo. 
El respaldo por parte de Rusia de la elección llevada a cabo por los separatistas en Donetsk y Luhansk -ciudades clave en la región Donbas de Ucrania- indica que el Kremlin ha decidido crear otra "mini Guerra Fría" semipermanente, esta vez en zonas controladas por los rebeldes del país vecino más importante de Rusia. Pero hacerle el vacío al gobierno legítimo de Ucrania en la región es potencialmente mucho más desestabilizador que el respaldo que el Kremlin les pueda dar a los otros territorios ex soviéticos separatistas: Transnistria de Moldova y las regiones georgianas de Abjasia y Osetia del Sur. 
Al desdibujar su frontera con Ucrania, Rusia está creando una nueva relación con una entidad anómala e internacionalmente irreconocible que pertenece, cultural e históricamente, no a la imaginaria "Novorossiya" (Nueva Rusia) proclamada por los separatistas, sino a la Unión Soviética "no muerta". El interrogante es por qué el presidente ruso, Vladimir Putin, y su entorno ven el conflicto congelado en Donbas, creado para impedir un acuerdo político o una paz duradera, como un desenlace positivo para su país. 
En el marco de sus fronteras actuales, Donetsk y Luhansk tienen una importancia geoestratégica insignificante para Rusia. Es más, una Donbas independiente le impondría costos sustanciales a Rusia, que supuestamente se vería obligada a reconstruir y sostener una economía privada de cualquier otra inversión extranjera. 
A diferencia de Transnistria o Abjasia, Donbas está sumamente industrializada y depende de subsidios; su infraestructura está devastada; y sus empresas son, en gran medida, propiedad de oligarcas, que huyeron a Kyiv, Londres o París, y no a Moscú, para escapar del conflicto. Si a esto le sumamos el estado legal irregular de estas "repúblicas populares" autoproclamadas, que torna imposible que los productores industriales de Donbas puedan hacer negocios con el mundo, las perspectivas económicas (y sociales) de la región parecen desalentadoras. 
Los ciudadanos de las otras regiones separatistas respaldadas por Rusia desde hace mucho tiempo están subyugados por sus escuálidos sistemas "democráticos feudales", en los que los líderes locales sistemáticamente montan elecciones falsas y basan su poder en corrupción y clientelismo de características mafiosas. Después de meses de promesas vacías de los líderes separatistas, es improbable que los ciudadanos de Donetsk y Luhansk acepten silenciosamente la transformación de Donbas en otra entidad paria aislada internacionalmente que beneficia a las redes criminales con sede en Rusia. 
Al establecer un conflicto congelado en Donbas, Rusia le ha clavado una espina a Ucrania y, en el corto plazo, complicó las relaciones entre el presidente de Ucrania, Petro Poroshenko, y el primer ministro del país, Arseniy Yatsenyuk. Pero también garantizó que, en el más largo plazo, el estado ucraniano se vuelva a consolidar en torno a un sentimiento y políticas anti-Rusia -lo que implica que Rusia no podrá normalizar sus relaciones con Ucrania por décadas. 
Putin reconoció que, sin Ucrania, el bloque no podría cumplir su visión de un rival viable para la Unión Europea. Sin embargo, la violación flagrante y sin remordimientos de la integridad territorial de Ucrania por parte de Rusia no sólo contaminó las relaciones con Kyiv, sino que también amenaza implícitamente a los potenciales miembros de la UEE, especialmente Kazajstán, cuya categoría de estado independiente Putin cuestionó abiertamente. 
¿Cuál es el rédito geopolítico para Rusia de transformar una Donbas inestable en un contexto perdurable del interior sudoccidental de su país? ¿Por qué el Kremlin mostraría "respeto" por elecciones que prácticamente ningún otro país reconocerá? 
En lugar de una estrategia integral, el Kremlin se basa en gestos ad hoc para asegurar que la población rusa, de cuyo apoyo depende, no vea esto como una traición a los rebeldes en Ucrania. Por su parte, los líderes rebeldes ucranianos, reacios a perder sus feudos recientemente adquiridos, están haciendo un lobby ferviente contra cualquier reacercamiento entre los gobierno ruso y ucraniano. 
Al mismo tiempo, Putin presuntamente quiere mostrarle a Occidente que sus políticas hacia Rusia, incluidas las duras sanciones económicas, no funcionarán. Crear más conflictos congelados, que Occidente aborrece pero que no puede resolver, puede parecer una manera útil de lograrlo. 
Frente al derrumbe de los precios del petróleo, Putin ahora puede sentirse en la obligación de tomar otra medida desesperada y destructiva, con la esperanza de convencer al mundo de que sigue controlando la situación. Sin embargo, los esfuerzos por identificar alguna gran visión estratégica detrás de estas tácticas destructivas seguirán resultado inútiles. 
Putin, que enfrenta presión de todos lados, está perdiendo su posición geoestratégica. Sus logros en materia de política exterior en el último año no deberían sobreestimarse. 

La eterna inflación de Rusia 
En la Rusia eterna, nada cambia en materia de gestión monetaria. Año tras año, el Banco Central Ruso (BCR) culpa al tiempo, a la mala cosecha o a otros factores no monetarios de su deficiente actuación para reducir la tasa de inflación. 
A diferencia de muchas economías de mercado en ascenso y en transición en el decenio de 1990, Rusia no abandonó el sostén del tipo de cambio fijo en pro de un régimen encaminado a reducir la inflación como guía para su política monetaria. A consecuencia de ello, el período que se inició a partir de la crisis financiera de 1998 ha creado graves problemas para las políticas monetaria y de tipos de cambio. 
Ese planteamiento más activo que reflexivo da buenos resultados en los Estados Unidos, por ejemplo, donde la Reserva Federal se ha granjeado la credibilidad antiinflacionista, pero la ejecutoria del BCR desde 1992 ha hecho poco para estabilizar las perspectivas de inflación y convencer a los empresarios, inversores, funcionarios estatales y rusos comunes y corrientes de que está centrando su actuación de verdad en la tarea de frenar el aumento de los precios. 
Durante los primeros años de la transición, la falta de un marco de política económica eficaz reflejaba la ardua tarea de creación de nuevas instituciones y reglamentos, además de la dificultad para superar la herencia de la planificación centralizada, en virtud de la cual el presupuesto y la financiación de créditos eran indistinguibles. A veces el BCR hacía de banquero del gobierno facilitando liquidez sin tener en cuenta los mercados financieros; otras veces, se centraba en los mercados financieros al facilitar liquidez a los bancos. 
Desde luego, las silenciosas repercusiones de la inflación en los tipos de interés no son de extrañar en las economías en transición, en las que hizo falta mucho tiempo para imponer los mecanismos de transmisión de la política monetaria y de intermediación financiera y aún necesitan una reforma y una reglamentación. Se trata inevitablemente de un largo camino desde un punto de partida en el que se canalizan los créditos a empresas estatales por mediación de bancos estatales a un medio económico en el que los tipos de interés son un indicador idóneo de la política monetaria. 
En los últimos años, la aminoración del ritmo de apreciación del tipo de interés para proteger a los productores y el empleo nacionales de la competencia de las importaciones parece haber conseguido prelación respecto de la lucha contra la inflación. Al comienzo de junio, el gobernador del BCR, Sergei Ignatyev, reconoció no sólo que este año no se iba a conseguir el objetivo de inflación, sino también que el BCR no está dispuesto a procurar conseguir las metas en materia de inflación a expensas de un tipo de cambio competitivo. 
Eso explica en parte por qué la tasa de inflación, calculada mediante el aumento del índice anual de precios al consumo, ha seguido siendo tozudamente elevada. De hecho, por primera vez desde 1998, la tasa anual de inflación ha aumentado este año, con lo que las metas oficiales –7,5-8,5 por ciento en 2005, 6-7,5 por ciento en 2006 y 5-6,5 por ciento en 2007– han pasado a ser simples fórmulas sin substancia. 
Naturalmente, muchos bancos centrales de todo el mundo persiguen a un tiempo la estabilidad de los precios y el crecimiento, pero en Rusia no hay un equilibrio entre esos dos fines, al menos no mediante el recurso al tipo de interés. Como señala el último informe anual del FMI sobre la economía de Rusia, si el BCR sigue limitando la apreciación del rublo en pro del crecimiento, el resultado será simplemente una inflación mayor, lo que significa que el rublo seguirá aumentando en términos reales y, con ello, dañando al crecimiento. 
Los resultados macroeconómicos rusos han mejorado en gran medida desde la crisis financiera de 1998 y se puede atribuir ese éxito en parte a una política monetaria mejorada, pero la falta de resolución del BCR a la hora de adoptar un marco en el que se declare claramente como prioridad la inflación reducida amenaza ahora con socavar lo que se ha logrado. 
Como punto de partida, se debe encomendar al BCR la tarea de proyectar la inflación, formular políticas que estabilicen los precios y aplicar dichas políticas o explicar por qué no puede --y quién podría-- hacerlo. La respuesta acertada a la última pregunta –como propone el FMI—puede ser ésta: el Ministerio de Hacienda; la única vía segura para que Rusia reduzca la inflación y sostenga el crecimiento es la de mantener una política fiscal correcta. 
En lugar de utilizar las ganancias imprevistas por el petróleo para hacer reformas, necesarias desde hace mucho, en materia de atención de salud, educación y servicios públicos –y con ello contribuir a la estabilidad macroeconómica necesaria para mantener un rápido crecimiento a largo plazo–, el Presidente Vladimir Putin ha optado por aumentar en gran medida el gasto en salarios y pensiones del sector público. A consecuencia de ello, la Rusia de Putin parece ir derecha a la reproducción del modelo latinoamericano de estanflación autoinfligida. 

La tentación fascista de Rusia 
El Kremlin de hoy cree que la implantación de la democracia se ha ido haciendo demasiado aprisa en Rusia. El gobierno no dice que esté contra la democracia, sino sólo que es prematura y se debe aplazarla, lógica que se manifiesta en la mayoría de las decisiones oficiales. 
También el Consejo de la Federación (la cámara alta de la Duma) era por lo general leal al Presidente, como también los gobernadores regionales, sin dejar de conservar la independencia. También había empresarios y organizaciones empresariales influyentes que participaban activamente en el proceso de adopción de decisiones. 
La tristemente famosa ley de monetización de los beneficios sociales, que transforma en efectivo los beneficios en especie, es un ejemplo típico. Pese a la idoneidad fundamental de aquella medida, se preparó y aplicó deficientemente y el gobierno cometió graves errores de cálculo sobre sus efectos en el presupuesto nacional. 
Los diputados la habrían leído y analizado atentamente, habrían formulado muchas preguntas a los ministros y, en caso necesario, habrían insistido en que se corrigieran diversos cuadros presentes en el proyecto. Habrían entendido que los cálculos presentados nada tenían que ver con la realidad y habrían pensado en qué hacer al respecto. 
La experiencia nos dice que, si no dejamos salir el vapor de una olla, ésta estallará, pero, cuando asfixiamos, paso a paso, lo que queda de una prensa libre, cuando incluso los pequeños canales de televisión que facilitan información no censurada parecen peligrosos, estamos manteniendo la tapa firmemente sobre la olla. Me atrevo a decir que es algo peor que un crimen. 
Como tengo cierta experiencia política, entiendo la estrategia del gobierno actual: crear una amenaza extrema, primordialmente mediante asociaciones secretas con organizaciones fascistas y después decir a los ciudadanos: "No podéis afrontar solos esa amenaza, por lo que debéis confiar en nosotros para que decidamos cómo hacerlo". 
Entiendo la realidad de la amenaza fascista, pero también entiendo lo que el gobierno quiere que entendamos por tal. Creo firmemente que no debemos permitirnos participar en esas maniobras, como tampoco debemos creer que las organizaciones fascistas rusas nada tienen que ver con el gobierno. 
Cuando se abre una caja de Pandora, nadie puede predecir lo que sucederá. Es muy arriesgado crear una situación peligrosa para fines políticos, porque en la mayoría de los casos es probable que la situación llegue a ser incontrolable. 
De hecho, la amenaza de fascismo es real, pero cuanto más se movilice políticamente a las personas que no aceptan la opción fascista, menor será la amenaza. La cuestión actual más importante no es la perspectiva del gobierno, es decir, su deseo de infundir miedo y eliminar los contrapesos y salvaguardias frente a su poder. 
Así, pues, la buena noticia es que hay muchas menos personas que quieren en serio un régimen fascista en Rusia de lo que afirma el gobierno. No debemos desanimarnos, pero debemos estar activos y unidos políticamente. 

El frágil poder de Rusia 
Después de tener una importante representación en la época de Boris Yeltsin, el nivel de participantes de Rusia había disminuido desde que Vladimir Putin pasó a ser presidente. Sin embargo, este año los rusos han enviado su equipo de primera y una de las sesiones, en la que hubo una gran concurrencia, se centró en la "Más enérgica política exterior de Rusia". 
En una cena con funcionarios superiores del gobierno y de Gazprom, la gigantesca compañía energética, se me pidió que opinara sobre las relaciones Estados Unidos-Rusia. Dije que los Estados Unidos y Europa se hicieron demasiadas ilusiones sobre la democracia en Rusia en el decenio de 1990 y ahora estaban pasando por una fase de desilusión. 
Había oscilado demasiado hacia el caos en la época de Yeltsin y ahora, en la época de Putin, ha oscilado demasiado hacia el orden y el control estatal. No ha oscilado de regreso al estalinismo; una mejor metáfora histórica sería la del zarismo. 
Según la opinión optimista, los derechos de propiedad están arraigando más que en el pasado y el futuro de Rusia depende de la rapidez con la que se pueda crear una clase media interesada en un gobierno respetuoso de la ley, pero otros opinadores no están tan seguros. A veces los péndulos siguen oscilando violentamente, mientras no haya una fricción que aminore su velocidad, y a veces se quedan enganchados. 
Ante esa incertidumbre sobre el futuro de la democracia liberal en Rusia, ¿cómo deben responder los países occidentales? Esta pregunta resulta particularmente difícil para el gobierno de Bush, dividido entre el primer apoyo del Presidente a Putin y su programa en pro de la democracia. 
La Secretaria de Estado Condolezza Rice declaró en 2005 que " hoy el carácter fundamental de los regímenes importa más que la distribución internacional del poder" y el senador John McCain, candidato a la presidencia de los Estados Unidos, ha instado a expulsar a Rusia del Grupo de los Ocho países avanzados. Sin embargo, además de su programa en pro de la democracia, Occidente tiene un programa realista, basado en intereses muy tangibles. 
Occidente necesita la cooperación rusa para abordar cuestiones como la proliferación nuclear en el Irán y en Corea del Norte, el control de los materiales y las armas nucleares, la lucha contra la ola actual de terrorismo islámico radical y la producción y la seguridad de la energía. Además, Rusia cuenta con personas de talento, tecnología y recursos que pueden contribuir a la lucha contra nuevas amenazas como el cambio climático o la propagación de enfermedades pandémicas. 
Puede que esos dos programas no entren tanto en conflicto como parece a primera vista. Si Occidente diera la espalda a Rusia, ese aislamiento reforzaría las tendencias xenofóbicas y estatistas presentes en la tradición política rusa y constituiría una mayor dificultad para la causa liberal. 
Una actitud mejor sería la de mirar a un futuro a más largo plazo, utilizar el poder blando de la atracción, ampliar los intercambios y contactos con la nueva generación de Rusia, apoyar su participación en la Organización Mundial del Comercio y otras instituciones orientadas hacia el mercado y abordar las deficiencias con críticas concretas, en lugar de arengas generales o el aislamiento. En cualquier caso, las posibilidades de cambio político en Rusia seguirán en gran medida enraizadas en Rusia y la influencia occidental será inevitablemente limitada. 
Pero propugnar la participación en lugar del aislamiento no debe impedir la crítica amistosa y en Davos ofrecí cuatro razones por las que Rusia no seguirá siendo una potencia mundial en 2020, a no ser que cambie su conducta y su política actuales. 
Gracias a unos precios de la energía y unas exportaciones de materias primas mayores que nunca, en enero de 2007 Rusia pasó a ser la décima economía del mundo, pero las exportaciones de energía financian el 30 por ciento, aproximadamente, de un presupuesto estatal basado en la previsión de que el barril de petróleo siga costando 61 dólares por barril. Las exportaciones industriales rusas consisten principalmente en armamento y la mitad de las ventas corresponde a aeronaves avanzadas. 
Un problema relacionado con ése es el de que Rusia carece de un imperio de la ley que proteja y estimule a los empresarios. Éstos son precisamente quienes contribuyen a fomentar una clase media con mucha vitalidad: la base para una economía de mercado democrática y estable. 
Además, la crisis demográfica de Rusia continúa y a ella contribuye una salud pública deficiente y una inversión insuficiente en una red social de seguridad. La mayoría de los demógrafos prevén que la población de Rusia se reducirá en gran medida a lo largo de los próximos decenios. 
Por último, si bien podemos entender la tentación de una antigua superpotencia de aprovechar su oportunidad para volver a una política exterior enérgica, la actitud intimidatoria de Rusia en el sector energético está acabando con la confianza y socavando el poder blando de Rusia en otros países. Tanto los vecinos de Rusia como la Europa occidental se han vuelto más cautelosos ante la dependencia de Rusia. 
La mayoría de los participantes rusos en la cena de Davos parecieron pasar por alto esas críticas, pero fue interesante oír a un funcionario importante reconocer que la reforma podría avanzar más velozmente si los precios del petróleo bajaran un poco y otro reconoció que se debe acoger favorablemente la crítica, siempre y cuando se ofrezca con espíritu amistoso. El simple hecho de que rusos de alto nivel reaparecieran en Davos para defenderse puede ser un gesto pequeño, pero positivo. 

El futuro de Rusia y Occidente 
Rusia busca nuevamente ejercer el papel de potencia global y, por lo tanto, está haciendo alarde de su fuerza. Las señales de cambio en la política exterior rusa se han estado incrementando desde que el presidente Vladimir Putin pronunció un discurso hostil en Munich en febrero pasado. 
Desde entonces, Rusia plantó su bandera en el lecho marino debajo del Polo Norte para demostrar su reivindicación del Artico y sus recursos naturales; anunció su intención de construir su propio sistema de defensa misilístico y profirió repetidas amenazas contra Europa por el plan de desplegar un pequeño sistema de defensa norteamericano; hizo estallar un misil o bomba en Georgia como una señal de advertencia para el gobierno de Tbilisi y sus amigos occidentales; puso en jaque a la base militar de Estados Unidos en la isla de Guam en el Pacífico con aviones de vigilancia; bloqueó una decisión sobre la situación final de Kosovo en el Consejo de Seguridad de las Naciones Unidas; y lanzó un ataque de intruso contra los sistemas informáticos de Estonia. Asimismo, cada invierno surge una repetida amenaza de "problemas" con los suministros de petróleo y gas a Europa. 
Obviamente, los elevados precios del petróleo y del gas, el debilitamiento global autoinfligido de Estados Unidos debido a su desventura en Irak y el ascenso de China y de la India instaron a Moscú a modificar su política exterior. Sin embargo, nada de esto representa un cambio esencial en la estrategia de Rusia, porque Rusia sigue adhiriendo a su decisión fundamental, tomada a principios de los años 1990, de abrirse a Occidente. 
Se está restableciendo el poder del centro, tras su desintegración parcial después del fin de la Unión Soviética. Pero, desde el siglo XVI, el centro ha desempeñado el papel principal en la formulación de la historia rusa, y las cosas no parecen ser diferentes ahora. 
El restablecimiento de la autoridad central se viene produciendo desde hace algún tiempo. De hecho, hoy el centro dicta, casi en su totalidad, la política y la economía interna rusa, aunque no dentro de un marco totalitario o autocrático, sino de una manera democrática y basada en el mercado. 
La democracia, por supuesto, se degeneró en lo que suele llamarse “democracia manejada”. En teoría, sigue habiendo diferentes partidos, elecciones, una sociedad pluralista, un poder judicial independiente y una economía de mercado. 
Conserva un enorme peso estratégico. El futuro de Rusia dependerá de si logra modernizar ampliamente su economía, que hoy sigue basándose marcadamente en las exportaciones de petróleo, gas y otros recursos naturales. 
Si Rusia sigue dependiendo de una economía basada en los recursos naturales, nuevamente se convertirá en un coloso con pies de barro. Por cierto, no llegará a ser tan poderosa como la antigua Unión Soviética. 
Es más, Rusia necesita un sistema de controles y equilibrios compatible con su propia cultura y tradición, porque esto, junto con el estado de derecho, es una precondición indispensable para que una democracia funcione. Finalmente, Rusia necesitará construir un sistema partidario que funcione, capaz de sostener la democracia rusa. 
Todas estas transformaciones llevarán tiempo y no se producirán fácilmente o sin conflicto. De manera que, en el futuro previsible, Occidente tendrá que tratar con una Rusia que añora su poder imperial perdido y perfila su política exterior con este fin. 
En política internacional, la fuerza de una parte suele reflejar la debilidad de la otra. La debilidad de Estados Unidos y Europa hoy es una invitación abierta para que Rusia regrese a su antigua política imperial. 
Por sobre todo, la Unión Europea y sus estados miembro no pueden permitir que Rusia recapture sus esferas imperiales de influencia sin afectar seriamente sus propios intereses centrales. Es por esta razón que asegurar la independencia de Ucrania es tan importante, como lo es asegurar la orientación europea de Turquía. 
Así las cosas, si bien la modernización y democratización de Rusia están en el interés de Europa, su retorno a una política exterior imperial y a un autoritarismo escasamente velado en casa no lo es. La mayoría de los rusos miran hacia Occidente. 
Las respuestas correctas a estas oportunidades y riesgos requieren de una Europa unida, fuerte. De hecho, una Europa fuerte y unida también hará un aporte importante a la modernización sostenible de Rusia. 

El gran juego de Rusia con el gas 
BERLÍN – Rusia y la Unión Europea son vecinos geopolíticos. Que la relación sea o no, en realidad, de buena vecindad, en lugar de tensa y controvertida, reviste importancia decisiva para ambos. 
A no ser que modernice su economía y su sociedad, Rusia puede olvidarse de su aspiración a la condición de potencia mundial en el siglo XXI y seguirá a la zaga tanto de las antiguas potencias como de las potencias en ascenso. Además, Rusia necesita socios para su modernización, porque su población y su potencial económico son demasiado pequeños para que desempeñe por sí misma un papel importante en el nuevo orden mundial que está surgiendo. 
Ninguna de esas opciones es válida. Así las cosas, Rusia sólo puede volverse hacia Occidente y hacia Europa en particular. 
Sin embargo, para Europa el papel de Rusia reviste una importancia estratégica decisiva. Incluso una revisión parcial del orden postsoviético en la dirección de un mayor control de los Estados ex soviéticos o satélites cambiaría drásticamente la estrategia y la política de seguridad de la UE. 
Las dos partes afirman querer mejorar las relaciones bilaterales, pero hay motivos para dudar si los rusos y los europeos conciben, en realidad, sus relaciones en los mismos términos. Una mirada más allá de la retórica cordial revela diferencias profundas. 
Cuando el ex Presidente y actual Primer Ministro de Rusia, Vladimir Putin, declaró hace varios años que el mayor desastre del siglo XX fue la desaparición de la Unión Soviética, no se limitaba a hablar por sí mismo, sino también –tenemos razones para pensarlo– por la mayoría de la minoría política dirigente de Rusia. Sin embargo, una mayoría abrumadora de europeos probablemente consideren la fragmentación de la URSS como un motivo de celebración. 
De hecho, la Rusia de hoy aspira –y lo reconoce– a invertir el orden postsoviético en Europa que surgió después del período 1989-1990, al menos en algunas partes de su vecindad, mientras que los europeos y Occidente quieren mantenerlo a toda costa. Mientras Moscú no entienda esas diferencias fundamentales y saque las conclusiones adecuadas de ellas, los europeos no verán una apertura de Rusia a Occidente como una oportunidad y Rusia siempre chocará con una gran desconfianza en Europa, pero eso no excluye una cooperación práctica y pragmática en numerosos sectores. 
Actualmente, Rusia ha conservado su fuerza sólo como proveedora de energía y otros recursos naturales. Así, pues, no es de extrañar que Putin haya procurado utilizar esa palanca para reconstruir el poder de Rusia y revisar el orden postsoviético. 
Los suministros de gas natural de Rusia a Europa desempeñan un papel decisivo a ese respecto, porque en ese caso, a diferencia del del petróleo, la posición negociadora de Rusia es muy fuerte. Más importante aún es que sus vecinos directos dependan totalmente del suministro de gas ruso –Ucrania y Belarús– o, como Azerbaiyán y Turkmenistán, del sistema de gasoductos de Rusia para la venta de su producción de gas. 
Desde luego, Rusia persigue intereses económicos con su política exportadora de gas –tanto más cuanto que los precios tienden a bajar– y quiere ampliar su papel en el mercado europeo del gas para intensificar las dependencias que ahora existen, pero es algo improbable: la interrupción por parte de Rusia del suministro de gas en enero de 2009 reveló a la UE con toda claridad qué precio habría que pagar. 
Ésa es la razón por la que la “diversificación de los países proveedores de gas” ha sido desde entonces la política de la UE, incluido, en primerísimo lugar, el proyecto de gasoducto Nabucco, que abriría un pasillo meridional entre el mar Caspio, el Asia central, el Irak septentrional y Europa. Nabucco llegaría a Europa por Turquía y reduciría drásticamente la dependencia de los países proveedores de la zona del Caspio de los gasoductos de Rusia y la dependencia de los nuevos miembros sudorientales de la UE del suministro de gas ruso. 
Otras dos novedades prometen impedir una mayor dependencia europea de Rusia: un aumento en gran escala de las importaciones de gas licuado en la UE y la transición, vinculada con él y con la desreglamentación del mercado europeo del gas, de los acuerdos de suministro a largo plazo y con precio fijo del petróleo a unos precios al contado dependientes del mercado. 
No obstante, el objetivo primordial de la política rusa del gas no es económico, sino político, a saber, el de contribuir a revisar el orden postsoviético en Europa, aspiración centrada no tanto en la UE como en Ucrania. 
El nuevo Primer Ministro de Ucrania, Mykola Azarov, se quedó atónito cuando Putin inesperadamente se dirigió a él durante una conferencia de prensa conjunta con la propuesta de fusionar las compañías de gas rusa y ucraniana. A diferencia del asentimiento del Gobierno de Ucrania a la prórroga del despliegue de la flota rusa del mar Negro en Crimea, que provocó violencia física en el Parlamento de Ucrania, no se trataba de una prolongación del status quo, sino una petición pública de su revisión. 
Con el gasoducto Nord Stream en el Báltico y el gasoducto South Stream, exorbitantemente caro, en el mar Negro, Rusia no sólo está intentando crear conexiones directas de gas entre Rusia y la UE para circunvalar a Ucrania y socavar el proyecto Nabucco. El objetivo principal es el de presionar a Ucrania, además de a Azerbaiyán y a Turkmenistán, que quieren suministrar gas a Europa independientemente de Rusia. 
Ahora es necesario respaldar a quienes en Ucrania ven un futuro europeo para su país, abrir el pasillo meridional mediante el Nabucco y acelerar el desarrollo de un mercado común europeo de la energía. Una política europea decidida mejorará, en lugar de tensar, las relaciones con Rusia, porque dará como resultado una mayor claridad y previsibilidad. 

El "imperio liberal" intransigente de Rusia 
En todo Occidente, mucha gente se pregunta si Rusia seguirá usando gas natural como una manera de ejercer presión económica y política en Ucrania, Georgia y otros países en lo que el Kremlin considera su "exterior más inmediato". Sin embargo, usar el "arma de la energía" no es sólo una táctica: está en el corazón de la doctrina prevaleciente que guía la política exterior rusa. 
La política de Rusia hacia los países post-soviéticos se basa en la doctrina de un "imperio liberal" según la cual las principales compañías estatales y privadas de Rusia deberían asumir el control de las entidades económicas clave en todos los territorios de las ex repúblicas soviéticas adquiriendo sus activos. En este contexto, debería interpretarse que la palabra "liberal" sugiere que el imperio del "nuevo sueño ruso" debería edificarse por medios puramente económicos, excluyendo toda acción enérgica contra otras naciones. 
Sin embargo, tras el retorno del pro-ruso Victor Yanukovich al puesto de primer ministro ucraniano, la orientación pro-occidental del país se ha visto debilitada significativamente. De modo que no debería sorprender que Ucrania bajo Yanukovich no haya enfrentado más problemas con el suministro de gas ruso. 
El intento de Rusia de arrastrar a Georgia a su red imperial empezó en el verano de 2003, cuando el monopolio energético ruso United Energy System tomó el control del 75% de la red de electricidad de Georgia. Después de la Revolución Rosa de noviembre de 2003, las empresas rusas resultaron ser las compradoras más ávidas de las compañías de Georgia y sus activos. 
El primer obstáculo importante en el camino de los designios de Rusia para Georgia fue la intervención de Estados Unidos, que exigió que el gobierno de Georgia abandonara las negociaciones con Gazprom y le prohibió a Georgia vender el oleoducto que conecta a Rusia y Armenia a través de territorio georgiano. Rusia castigó a Georgia casi de inmediato, prohibiendo la importación de vinos y aguas minerales georgianos -ambos, productos de exportación clave. 
En momentos en que las perspectivas de que Georgia se sumara a la OTAN parecían crecer, las acciones de Rusia se volvieron más intolerantes. Los georgianos étnicos que viven en Rusia, inclusive aquellos que son ciudadanos rusos, se convirtieron en blancos de persecución. 
Las acciones de Rusia están destinadas a fomentar una reacción violenta contra el gobierno en Georgia, allanado así el camino para que las fuerzas políticas pro-rusas lleguen al poder. Pero la intransigencia inherente al imperialismo ruso no se limita al comportamiento reciente y, más preocupante aún, se extiende a la cuestión de la integridad territorial de Georgia, ya que las tropas rusas siguen apuntalando a las regiones secesionistas. 
Al provocar conflictos étnicos en los territorios de las ex repúblicas soviéticas, Moscú espera mantenerlas bajo su control e influencia. Irónicamente, las tropas rusas desplegadas en las regiones georgianas renegadas de Abkhazia y Ossetia del Sur recibieron el status de "mediadores por la paz", cuando, en realidad, son ocupantes ilegales, tal como demuestra la decisión de Rusia de darles pasaportes rusos a los residentes de estas regiones. 
Ahora Rusia amenaza con reconocer la independencia de Abkhazia y Ossetia del Sur si Occidente reconoce a la provincia serbia de Kosovo como una nación independiente. En la medida en que la mayoría de los residentes de Abkhazia y Ossetia del Sur ya recibieron la ciudadanía rusa, el reconocimiento de la soberanía de estas dos regiones sería absolutamente ficticio y, por cierto, una medida provisoria camino a su plena anexión por parte de Rusia. 
Para fortalecer la influencia política de Rusia en las regiones separatistas de Georgia, Gazprom, sin molestarse en pedirles permiso a los líderes de Georgia elegidos democráticamente, empezó a construir un gasoducto que conecta directamente a Rusia y Ossetia del Sur. Si bien no hubo una interrupción del suministro de gas de Tbilisi a Ossetia del Sur, este paso es necesario para que el Kremlin asegure una integración aún mayor de esta región georgiana al sistema económico de Rusia. 
Dado que Gazprom ya duplicó los aranceles del gas para Georgia, el nudo corredizo de la energía se está apretando. Sin embargo, gracias a los suministros de gas del vecino Azerbaiján, Georgia todavía no ha sido estrangulada. 
Un imperio ruso reanimado, ya sea construido por la fuerza o a través de la coerción económica, es algo que no le interesa a nadie. Dominar al "imperio liberal" intransigente de Rusia es la cuestión central de la seguridad europea hoy. 

La incompetente guerra de Rusia contra el terror 
En respuesta a la reciente ola de ataques terroristas, Vladimir Putin ha pedido que se le conceda aún más poder. Como destacado experto militar ruso que es, Alexander Golts sostiene que el problema en Rusia no es una falta de poder central, sino un poder ejercido incompetentemente y sin iniciativa individual. 
La matanza por parte de terroristas de centenares de niños rusos en Beslan fue la prueba final -si es que hacía falta alguna más- de la absoluta incompetencia del ejército y los servicios de seguridad de Rusia. En Beslan, hombres de cuatro ministerios, vestidos con traje de camuflaje, se agitaron inútilmente, sin un dirigente ni objetivos claros, con lo que perdieron unos minutos preciosos, cuando estalló la violencia. 
De modo que una vez más los rusos han de afrontar la ineficacia de su ejército. De hecho, ninguna de las estructuras de poder de Rusia, incluidos el ejército, el FSB y el MVD están en condiciones de llevar a cabo operaciones antiterroristas eficaces. 
En 2002, después de que los terroristas retuvieran como rehenes a 800 personas que asistían a una función teatral, Putin ordenó que se añadiera un componente antiterrorista al plan estratégico militar. Algunos analistas militares lo consideraron el comienzo, por fin, de unas reformas serias, pues el ejército sólo estaba en condiciones de ejecutar operaciones militares de la forma rusa tradicional, es decir, utilizando una fuerza abrumadora, como en la segunda guerra mundial. 
El ejército tradicional de Rusia no puede luchar contra terroristas eficazmente, porque desdeña la capacidad de los soldados para actuar en pequeños grupos y no fomenta la iniciativa individual por parte de los oficiales. Se espera simplemente que todos ellos ejecuten las órdenes escrupulosamente. 
Pero en las operaciones antiterroristas lo que se necesita es formación individual y la capacidad para adoptar decisiones en una situación incierta y en fracciones de segundo. Dicho sea de paso, cuando se propuso una operación antiterrorista de esa clase en el desfiladero de Pankisi en Georgia, Putin se pronunció en contra, en vista de la probabilidad de que, en lugar de eliminar terroristas, se convirtiera en una guerra tradicional propiamente dicha. 
Desde el principio, el Ministerio de Defensa se mostró escéptico ante la orden de Putin de incluir el antiterrorismo en el programa militar. A cambio, propuso que el ejército desempeñara un papel secundario en las operaciones antiterroristas. 
En la actualidad el ejército de Rusia no tiene una institución profesional para formar a los suboficiales. El Ministerio de Defensa se limita a nombrar sargentos entre los soldados de reemplazo veteranos, por lo que los sargentos se diferencian poco de sus subordinados en edad o formación, 
Las condiciones internas de los ministerios con "poder" -el FSB y el MVD, que tienen las atribuciones principales para las operaciones antiterroristas- son igualmente deprimentes. Ahora el Kremlin quiere fusionar el FSB y el MVD en un Ministerio de Seguridad del Estado, con lo que creará un único centro antiterrorista. 
El único resultado positivo que podría resultar de semejante cambio estructural sería el de que aumentara el número de formaciones antiterroristas. Y, sin embargo, ni siquiera eso es seguro: antes de lo sucedido en Beslan, la respuesta a los ataques terroristas en Ingushetia y Chechenia consistió en la constitución de otras divisiones militares tradicionales. 
Ahora resulta evidente que una cantidad abrumadora de soldados no constituye una ventaja en la lucha contra el terrorismo, porque quienes tienen la iniciativa son los terroristas, que planean cuándo y dónde golpear. 
Para enfrentarse a ellos con eficacia, es necesario un cambio radical con vistas a inspirar a los oficiales rusos de la seguridad para que tomen la iniciativa. Por ejemplo, las estructuras rusas de seguridad carecen de información sobre la labor clandestina de las organizaciones terroristas, que están extendidas por toda la Federación de Rusia. 
Pero para luchar contra los terroristas es necesario un tipo de espionaje diferente de la "revelación" de los espías" tradicionales o la neutralización de oligarcas impopulares como Mijail Jodorovsky. Para afrontar las amenazas actuales, las tropas deben poder tener atribuciones propias y tomar la iniciativa individualmente y deben recibir formación para reaccionar con habilidad y en cuestión de minutos. 
Esas cualidades no existen, sencillamente, en las sovietizadas organizaciones militares de Rusia, con sus jerarquías rígidas y conformismo ciego. Toda la concepción militar de Rusia debe cambiar, pero ni el Presidente del país ni sus ministerios con poder parecen preparados para ello. 
En lugar de enfrentarse con el nuevo y muy real enemigo actual, preferirían hacerlo con el antiguo y tradicional: Occidente. 
Son inútiles para luchar contra el nuevo enemigo terrorista actual. Sin una reforma a fondo de todas las fuerzas militares y de seguridad, que brinde incentivos a los oficiales individuales para que den pruebas de iniciativa y asuman responsabilidades, la guerra de Rusia contra el terror seguirá siendo unilateral: los terroristas serán quienes hagan todos los ataques. 

La legalidad ilegal de Rusia 
Moscú – El coronel Yuri Budanov es un violador y asesino convicto. Tras cumplir la mitad de su condena por la violación y asesinato de una joven chechena de 18 años, Elsa Kungayeva, fue puesto en libertad en diciembre pasado. 
Al igual que Budanov, solicitó su liberación anticipada en 2008. La solicitud fue denegada, al igual que la petición que había hecho en 2006 para que se suspendiera su condena hasta que sus hijos menores cumplieran 14 años –petición a la que tenía derecho de conformidad con la ley rusa. 
Para ese entonces, Aleksanyan estaba gravemente enfermo de SIDA y se le negó el tratamiento. En diciembre de 2008, el tribunal de la ciudad de Moscú aprobó su libertad mediante una fianza de 50 millones de rublos (aproximadamente 1,775,000 dólares en ese momento). 
En 2003 fueron arrestados y en 2005 se les condenó a ocho años de prisión por el delito de fraude fiscal. Están cumpliendo sus sentencias en Chita, en la frontera con China, aunque la ley rusa establece que dados los delitos de los que se les acusó tienen derecho a estar encarcelados cerca de su domicilio, es decir, Moscú. 
Cuando Dmitry Medvedev fue electo presidente de Rusia hace poco más de un año, prometió que acabaría con el “nihilismo jurídico” en Rusia. Aunque era colaborador cercano de Vladimir Putin y probablemente pudo llegar a la presidencia exclusivamente por ese motivo, muchos esperaban que pusiera fin a la venganza contra Khodorkovsky y todos quienes lo habían rodeado. 
La decepción total llegó apenas un año después de la elección de Medvedev, cuando se presentó un nuevo caso contra Khodorkovsky y Lebedev, esta vez por malversación de miles de millones y lavado de dinero. 
En la audiencia preliminar, un observador cínico comentó que por lo visto las autoridades rusas no lograban ponerse de acuerdo: o bien los ex directivos de Yukos no pagaban impuestos o bien malversaban fondos. 
El tribunal donde se lleva a cabo el nuevo juicio contra Khodorkovsky y Lebedev es poco más grande que un aula escolar espaciosa y está lleno de guardias fuertemente armados. A pesar de ello, se obliga a los dos acusados a sentarse dentro de una jaula estrecha cuyo frente de vidrio sólo tiene dos pequeñas aberturas para que sus abogados puedan comunicarse con ellos. 
El juez rechazó sin comentarios una solicitud de los abogados defensores para retirar la jaula y sustituir a uno de los fiscales, que ya había sido abogado de la parte acusadora durante el primer juicio. Así pues, las intenciones de las autoridades son claras: encerrar a Khodorkovsky y Lebedev por un período mucho más largo – más de 20 años si se les declara culpables. 
Hasta ahora, no ha hecho nada para contrarrestar el nihilismo contra el que él mismo se ha pronunciado. Pero tal vez lo haga en el curso de este juicio, que se parece a una venganza incluso más que el primero. 
Como muchos otros que actualmente pueden disfrutar su riqueza tranquilamente en Rusia (o que tal vez están lamentándose por haberla perdido debido a la crisis financiera), hizo su fortuna con medios totalmente oscuros durante los primeros años de la era postsoviética. Pero en lugar de comprar palacios, yates o equipos de futbol, invirtió su dinero en Rusia. 
Pero lo que lo convirtió en el enemigo público número uno de Putin fue su deseo de llevar a Rusia en una dirección política que consideraba positiva y deseable. Su ambición era que se llevaran a cabo reformas sociales y políticas realmente profundas en el país, lo que aseguró su caída y provocó también este nuevo juicio, que aparentemente tiene el objetivo de acallarlo definitivamente. 
¿Tolerará y aprobará las aversiones personales de su primer ministro, o está dispuesto a poner fin al lamentable espectáculo de un proceso judicial que ha sido manipulado y del que se ha abusado de principio a fin? No hay muchos indicios de que esto último vaya a ocurrir, pero Rusia siempre ha sido un país donde la esperanza muere al último. 

La oportunidad perdida de Rusia con Japón 
TOKIO – La visita del presidente Dmitri A. Medvedev a las Islas Kuril, que el Ejército Rojo soviético le quitó a Japón en los últimos días de la Segunda Guerra Mundial, ha demostrado en términos inconfundibles que Rusia no tiene ninguna intención de devolver las islas ricas en minerales. Esta visita no sólo es una oportunidad perdida, dada la necesidad de Rusia de modernizar su economía y la ayuda que Japón podría brindar, sino también un error estratégico grave en vista de las crecientes preocupaciones rusas por las ambiciones de China en Asia, que incluye las provincias siberianas escasamente pobladas de Rusia. 
Ya que, en coincidencia con los recientes ejercicios navales de China en el Mar Amarillo, las Fuerzas Armadas Rusas llevaron a cabo parte de sus ejercicios “Vostok 2010” (que involucraron a 1.500 tropas) en Etorofu, la isla más grande entre los Territorios del Norte de Japón ocupados por los rusos. Todo el ejercicio Vostok 2010 implicó la participación de más de 20.000 tropas. 
La ocupación ilegal por parte de Rusia de las Islas Kuril del sur comenzó el 18 de agosto de 1945, tres días después de que Japón aceptara la Declaración Potsdam (que proclamó los términos definitorios para la rendición japonesa), que pusieron fin a la Guerra del Pacífico. El Ejército Rojo de Stalin, no obstante, invadió y lleva ocupadas desde entonces las Islas Chishima, Karafuto del Sur (o Sakhalin del Sur) y las islas de Etorofu, Kunashiri, Shikotan y Habomai –que nunca habían pertenecido al Imperio Ruso o a la Unión Soviética en ningún momento de la historia. 
De hecho, la Cámara Baja de la Duma (Parlamento) de Rusia sancionó una resolución a principios de este año que designa el 2 de septiembre como el aniversario del “verdadero” fin de la Segunda Guerra Mundial, convirtiéndolo en un día para conmemorar la victoria de la Unión Soviética sobre Japón –y en consecuencia un intento por minar el reclamo japonés de que la ocupación de las islas se produjo después del fin de la Segunda Guerra Mundial. 
En un viaje al puerto ruso de Vladivostok en Asia, el presidente ruso, Dmitri Medvedev, declaró que el desarrollo social y económico del Lejano Oriente de Rusia es una prioridad nacional. Sin embargo, al seguir manteniendo su ocupación ilegal de territorio japonés, Rusia echa por tierra una participación japonesa expansiva en este esfuerzo, lo que permite, efectivamente, que los chinos dominen el desarrollo de la región. 
Por cierto, cuando Boris Yeltsin era presidente de Rusia, el país estuvo a punto de reconocer la necesidad de devolverle los Territorios del Norte a Japón. Pero una reacción nacionalista violenta puso fin a los esfuerzos de Yeltsin. 
Hasta el actual gobierno estratégicamente miope de Japón parece entender que Rusia necesita desempeñar algún papel en el logro de un nuevo equilibrio de poder en Asia. Circulan rumores de que el gobierno del primer ministro Naoto Kan está planeando romper el atasco en la relación entre Japón y Rusia con la designación de Yukio Hatoyama, su predecesor como primer ministro, como embajador en Rusia. 
Hatoyama es el nieto del primer ministro Ichiro Hatoyama, que firmó la Declaración Conjunta entre Japón y la Unión Soviética el 19 de octubre de 1956, que formalmente restablecía las relaciones diplomáticas entre los dos países y también le permitía a Japón ingresar a las Naciones Unidas. Ese tratado, sin embargo, no resolvió la disputa territorial, cuya resolución se pospuso hasta la conclusión de un tratado de paz permanente entre Japón y la Unión Soviética (hoy Rusia). 
En la declaración de 1956, los dos países acordaban negociar un tratado de estas características, y que la Unión Soviética entregaría a Japón las islas Shikotan y Habomai cuando éste concluyera. Mientras tanto, el estatus de Etorofu y Kunashiri, dos islas más grandes, seguiría sin resolverse y sujeto a negociación. 
La opinión pública japonesa se mostró inflexible durante décadas en la postura de que las cuatro islas pertenecen a Japón, y que no puede haber una paz real hasta que éstas no sean devueltas. De manera que enviar a Hatoyama como embajador tal vez provoque críticas duras, ya que su abuelo alguna vez estuvo de acuerdo con un proceso de paz que sólo permitió la devolución de dos islas, y muchos japoneses temen que su nieto también esté dispuesto a sellar otro acuerdo desigual. 
Esto es particularmente válido para la designación de un embajador en un país que es crítico para el equilibrio de poder de Asia. Pero no sorprende que esta situación se origine en un gobierno que carece de un concepto coherente de lo que es la seguridad nacional de Japón. 
Pero no es sólo Japón el que necesita un gobierno que se tome seriamente las cuestiones de seguridad regional. Rusia debería reconocer que ha descuidado su posición en Asia durante demasiado tiempo, y que recién cuando devuelva los Territorios del Norte de Japón se puede poner seriamente en operación la pericia japonesa para desarrollar el Lejano Oriente de Rusia. 
Sólo relaciones bilaterales normales permitirán que los dos países trabajen juntos para forjar un equilibrio de poder duradero en Asia. Dados sus antecedentes, Vladimir Putin no enfrentaría el tipo de reacción nacionalista violenta que confrontó Yeltsin si intentara sellar un acuerdo que restableciera la soberanía de Japón sobre sus Territorios del Norte. 

El blanco móvil de la presidencia rusa 
Hace poco, un pequeño incidente provocó un gran revuelo en la política rusa. Un asistente del Presidente Vladimir Putin, Igor Shuvalov, dijo que era realista esperar la aparición de una nueva persona a la que Putin consideraría como su sucesor potencial. 
De algún modo, la cultura política algo arcaica de Rusia personifica demasiado el poder. Las percepciones y evaluaciones sobre el futuro del país frecuentemente dependen en gran medida de la personalidad de su líder, su determinación y sus cualidades morales e intelectuales. 
Además, Putin mismo está interesado en mantener la incertidumbre con relación a su sucesor tanto como sea posible. De ese modo evita que su autoridad se vea dañada al convertirse en un presidente paralizado, debido, particularmente, a la burocracia servil de Rusia y a la ausencia de instituciones confiables y tradiciones respetadas para llevar a cabo una transferencia sin incidentes del poder. 
Por último, los distintos clanes que rodean al Presidente durante mucho tiempo han tratado de promover a sus propios candidatos a la sucesión. Ya se han hecho declaraciones similares a la de Shuvalov y se puede esperar que haya más. 
La discusión actual sobre los méritos y defectos de los distintos candidatos nos recuerda la forma en que, para protegerse de los ataques de misiles, los aviones lanzan blancos falsos. El interés público es el misil y el objetivo es el “gobierno” que se protege al soltar un señuelo en la forma de rumores. 
Por el momento no importa quién vaya a suceder a Putin sino el proceso que habrá de culminar en la selección del tercer presidente de Rusia. El significado histórico real de la elección que Rusia afrontará en el 2008 estará determinado no por las cualidades personales del próximo presidente sino por sus lealtades –es decir, a quién le debe el cargo. 
Esto significa que le rendirá cuentas y dependerá de aquéllos que lo llevaron al poder, no de forma simbólica, sino en el sentido muy real de cumplir promesas y afrontar sanciones si no lo hace. Este pequeño círculo comprende no sólo a la gente muy rica y poderosa sino también a miembros de organizaciones informales pero muy efectivas (que frecuentemente son llamadas“mafia”, aunque este término no es del todo correcto). 
Así, la implementación de la Operación Sucesor (que podría incluir una extensión del período del actual Presidente) ha imitado la forma en que el propio Putin llegó al poder y deja a Rusia en el mismo camino que Yeltsin estableció en los últimos años de su presidencia –un camino que arruinará al país o lo llevará a un callejón sin salida. 
Las elecciones libres no determinan la conducta de los políticos y no aseguran necesariamente que los altos cargos estarán ocupados por personas rectas, activas e inteligentes. Pero la libertad y la democracia sí limitan la arbitrariedad y el saqueo e impulsan a los políticos, independientemente de sus cualidades morales, a que tomen en cuenta el interés público. 
Si el próximo presidente llega al poder a través de elecciones libres y justas, Rusia tendrá una verdadera oportunidad de alcanzar un futuro decente. Sin embargo, si el sucesor de Putin –o Putin mismo- se impone al país de forma no competitiva, Rusia continuará en su camino sin rumbo. 
Este es un momento crítico para Rusia. Desafortunadamente, lo que es más importante entender en este momento, apenas se reconoce y mucho menos se discute. 

El desnudo espacio público de Rusia 
A menudo, los habitantes de Moscú de fines de los años 90 veían en los muros afiches extraños y generalmente incomprensibles. El primero de ellos mostraba el rostro de una joven, pero sin barra de jabón ni frasco de perfume. 
Luego vino un afiche que mostraba el rostro de un hombre y una lluvia de monedas extranjeras cayendo sobre él. El texto decía: "Roma se ocupa de la Familia, la Familia se ocupa de Roma. 
Tampoco hubo nunca una explicación pública para este mensaje, sólo rumores de que "Roma" era Roman Abramovich (mucho antes de que el magnate comprase el equipo de fúbol Chelsea, convirtiéndose en una celebridad mundial), y que tenía estrechos vínculos con el círculo íntimo del entonces Presidente Boris Yeltsin, conocido como "la Familia". Incluso quienes decían saber la identidad de Roma no estaban seguros de quién había mandado a hacer el afiche. 
Sin embargo, las implicancias de este juego son más profundas que los mensajes reales enviados y recibidos. Los afiches, con sus mensajes privados, lograron ocupar el espacio público con tanta facilidad porque en Rusia el espacio público está prácticamente vacío: hay muy poca comunicación, si es que la hay, entre el estado y la sociedad, y apenas hay un debate público. 
Bajo el comunismo, el debate público estaba confinado a las cocinas de las casas. Todo lo que estaba más allá del espacio privado era territorio del estado. 
La Perestroika convirtió al país en un gran espacio público. Las calles y plazas, los periódicos y las revistas literarias se convirtieron en campo abierto para la libre expresión pública. 
Por supuesto, lo que Rusia tenía a fines de la década de los 80 y comienzos de los 90 no era una democracia institucionalizada, sino una excitación revolucionaria. Se esperaba que de este mar de emociones democráticas surgieran nuevas instituciones políticas. 
A diferencia del régimen soviético, el nuevo estado ruso no trata a sus ciudadanos como a un rebaño de ovejas. Por el contrario, en general hace caso omiso de ellos: no tiene que rendir cuentas al público, ni se molesta en explicar qué está pasando realmente dentro del Kremlin. 
Con los partidos políticos convertidos en entes irrelevantes, un parlamento que no es más que un timbre de goma y las redes de televisión nacionales bajo el control del gobierno, el discurso público casi ha desaparecido. Las ideas se pueden expresar, pero apenas hay alguien que las escuche, y terminan no teniendo resonancia; se marchitan sin implicancias ni consecuencias. 
Las grandes empresas no defenderán al magnate petrolero Mikhail Jodorkovsky, señalado por el dedo del Kremlin como un enemigo político y en la cárcel desde el año pasado. En lugar de ello, cada empresario hará sus propios tratos con el Kremlin para obtener una relativa seguridad. 
Entre los periodistas se puede encontrar la misma falta de cohesión. En el año 2001, cuando el gobierno se apropió de NTV, la red de televisión nacional privada de Rusia, no hubo muestras de solidaridad profesional. 
Sigue habiendo un nivel importante de libertad, pero una sociedad sumisa cede terreno gratuitamente al estado. Siete u ocho periódicos liberales publican opiniones críticas o incluso evidencia que incrimina a funcionarios de gobierno. 
Peor aún, el público general no siente la urgencia de tener una mejor idea de cómo se toman las decisiones de gobierno importantes. Persiste la vieja mentalidad soviética: allá arriba ellos tomarán las decisiones, sin que importe la opinión de nosotros los de abajo. 
En esta atmósfera de silencio colectivo el espacio público, prácticamente vacío, se ve ocupado por extrañas voces que no están orientadas al consumo público. Los afiches eran "ellos" comunicándose en nuestro espacio común, intercambiando mensajes como si fuera por sobre nuestras cabezas . 
Si era el autor, ¿se trataba de su manifiesto político o de un acto de arrepentimiento? En la turbia atmósfera que rodea al caso Jodorkosvky, es imposible descubrir cuál de las teorías corresponde a la verdad. 
El público general básicamente no estaba enterado de la carta de Jodorkovsky, ya que las redes de televisión estatales no informaron de ella. Lo más probable es que la misiva fuera un elemento en las negociaciones tras bambalinas entre Jodorkovsky y varias facciones del Kremlin. 
La carta puede haber aparecido en el espacio público, pero no estaba pensada para el consumo colectivo. Más bien era como el afiche que decía "Te amo". 

La neurótica invasión de Rusia 
PARÍS – En el mismo momento que China obtenía una “medalla de oro” diplomática por el éxito de su ceremonia de apertura en Beijing, Rusia se ganaba una "tarjeta roja" por la violencia extrema y desproporcionada de su intervención militar en Georgia. Mientras China desea desunir e impresionar al mundo por la cantidad de sus medallas olímpicas, Rusia desea impresionar al mundo demostrando su superioridad militar. 
Puede que China juegue a hacerse la víctima frente a Occidente, pero sus líderes saben que su país está de regreso en el escenario mundial a un nivel que juzgan apropiado y legítimo. Por supuesto, en el ámbito interno los líderes chinos carecen de confianza y se comportan ante sus ciudadanos en consecuencia. 
Desde hace ya varios años Georgia y Rusia han jugado con fuego, y la guerra en el Cáucaso parecía condenada a ocurrir tarde o temprano. Cada lado esperaba una movida en falso del otro para entrar al ruedo. 
Es más que probable que el joven e impulsivo Presidente georgiano Mikhail Saakashvili cayera en la trampa que ayudó a crear. Quería demostrar a sus socios occidentales que Georgia necesitaba la protección de la OTAN contra Rusia, y que por tanto su ingreso a esa organización era urgente. 
Independientemente de que algunos en los Estados Unidos azuzaron a Saakashvili, no esperaba -pero debió haberlo hecho- la alta intensidad de la reacción rusa. Ahora es más claro que nunca que Vladimir Putin sigue manejando las riendas del poder. 
Bien consciente del surgimiento de Rusia como creciente superpotencia energética, del relativo debilitamiento de la influencia y la determinación de los Estados Unidos, de las profundas divisiones en Europa entre pro-rusos (como Alemania y, más todavía, Italia) y anti-rusos (principalmente de los miembros más recientes de la UE en Europa del Este) y la parálisis de las Naciones Unidas debido al poder de veto de Rusia, el Kremlin está enviando un mensaje claro al mundo: "se acabó la época en que hacíamos concesiones". 
Sin embargo, Rusia, al igual que Saakashvili, está jugando con fuego: su estrategia de estimular a las fuerzas separatistas en las dos provincias georgianas pude inflamar las tendencias separatistas en otras partes de la Federación Rusa (¿recuerdan Chechenia?). 
En este nuevo mundo, China y Rusia están de regreso y Estados Unidos, aunque sigue en lo alto, está en declive. En cuanto a Europa, si bien la Unión Europea sirve de mediación, al hacerlo también demuestra los límites de su influencia. 
Sin embargo, Rusia no está interesada en unirse, al menos no en los términos que exige Europa. Los rusos están bien conscientes de que los estadounidenses quieren su ayuda en el Oriente Próximo; en otros temas, escuchan a Europa y a Estados Unidos con una actitud que oscila entre la indiferencia y la brutalidad. 
En el Cáucaso todos están perdiendo, sobre todo los civiles que han perdido sus vidas u hogares. En cuanto al gobierno georgiano, ha demostrado su inmadurez, cuando no su irresponsabilidad. 
¿Puede recompensar a los georgianos por la irresponsabilidad de sus líderes al apresurar la entrada del país a la OTAN? Por otra parte, puede permitirse dar a Rusia el derecho de facto a controlar, directa o indirectamente, a países como Georgia hoy y Ucrania mañana? 
La actual crisis en el Cáucaso no marca el regreso de la Guerra Fría, no es probable que marque el comienzo de una guerra abierta entre Rusia y Occidente; más sencillamente, es el regreso del imperialismo tradicional que el Imperio Ruso practicaba hace más de un siglo. 
Con la excepción de la situación del Tíbet, China es un imperio con un status quo satisfecho y confiado. A diferencia de ella, Rusia es una potencia imperialista revisionista, cuya falta de confianza en si misma está de vuelta para inquietar al resto del mundo. 

El pacto de no participación de Rusia 
MOSCÚ - El gobierno ruso, sólidamente afianzado en el poder, ha salido invariablemente indemne de los malos resultados, la ineficiencia, la corrupción y la violación generalizada de los derechos políticos y las libertades civiles. Las encuestas demuestran consistentemente que el pueblo ruso no se engaña: la gente responde habitualmente en los sondeos que los funcionarios públicos son corruptos y egoístas. 
Y, sin embargo, el primer ministro Vladimir Putin, que sigue siendo la persona más poderosa de Rusia a pesar de no ejercer la presidencia, ha gozado por años de altos y constantes índices de aprobación. Una caída leve a principios de 2011 probablemente reflejó la frustración por la injusticia social y una creciente sensación de inseguridad e incertidumbre sobre el futuro. 
Sin embargo, las altas calificaciones de los líderes rusos no indican una preferencia racional por quienes detentan el poder en lugar de los potenciales contendores; puesto que se ha amputado la competencia política en Rusia, las posibilidades de comparar y elegir no están al alcance de la izquierda política. Más bien, las cifras de estas encuestas son un "voto" para el statu quo; transmiten una sensación general de que no se desea un cambio político, a pesar de los ataques terroristas, las catástrofes tecnológicas, la policía sin ley o las elecciones fraudulentas. 
Durante los años de gobierno de Putin, el Kremlin alejó cada vez más a los ciudadanos de la toma de decisiones, al prácticamente desmantelar las instituciones representativas. Las elecciones para gobernadores fueron abolidas hace seis años, e incluso los alcaldes electos de la ciudades han sido progresivamente sustituidos por funcionarios designados. 
Las "masas" y los "mejores y más brillantes" por igual no muestran interés en la participación política. Los grupos políticos de oposición no atraen el apoyo público, lo que hace fácil para el gobierno suprimirlos. 
De hecho, en ausencia de participación política, el gobierno goza de una cómoda posición de dominio sobre la sociedad. En gran medida sigue existiendo el orden eterno de Rusia: un Estado dominante y una sociedad sin poder y fragmentada. 
Dos veces en el siglo XX, el omnipotente Estado ruso quedó drásticamente debilitado: al principio, cuando el imperio ruso se derrumbó y al final, cuando la URSS dejó de existir. 
El régimen de Stalin podría compararse con un padre cruel y sádico que mantiene a sus hijos en un estado de temor y sumisión. El modelo de Brezhnev se parecía a un matrimonio mal avenido, carente de amor o respeto, en que los cónyuges se engañan, se aprovechan uno del otro y se arrebatan sus posesiones una y otra vez, aunque el fuerte marido cuando recuerde de vez en a su esposa que es el que manda, exigiendo por lo menos una manifestación oficial de lealtad o, de lo contrario, que se atenga a las consecuencias. 
Comparado con estos dos modelos, el modelo de Putin de relación entre estado y sociedad se ve como un divorcio o, por lo menos, una separación: cada uno se ocupa de sus propios asuntos y no interfiere en el ámbito del otro. 
A diferencia de la URSS, que violaba masivamente el espacio privado de los ciudadanos, los rusos de hoy en día disfrutan de libertades individuales prácticamente ilimitadas. La naturaleza no invasiva del gobierno es bien valorada: la gente se aboca con entusiasmo a sus asuntos privados, con poco interés por una esfera política que voluntariamente ha abandonado. 
En particular, los rusos han adquirido algunas habilidades de organización y fortalecimiento de los vínculos comunitarios. El uso de redes sociales en línea, por ejemplo, ha crecido más rápidamente que en cualquier otro país de Europa y ha ayudado a crear algo parecido a una esfera pública: a menudo, la blogósfera rusa es un lugar para la expresión del enojo público sobre la injusticia social, los privilegios inmerecidos, la anarquía y la impunidad policial. 
Las protestas socioeconómicas se han convertido en una característica de la vida rusa, sobre todo durante la crisis económica. A diferencia de los grupos políticos, que atraen un muy limitado apoyo público, en varias ocasiones las demandas socioeconómicas han reunido a miles de personas en diversas partes del país. 
Más aún, en las grandes ciudades está surgiendo una nueva clase urbana de rusos avanzados y modernizados con buenas habilidades profesionales que se sienten a gusto en el mundo globalizado. El desarrollo de organizaciones de caridad privadas en los últimos años se debe principalmente a este grupo. 
No obstante, a pesar de las oportunidades de la autoexpresión, el activismo y la consolidación comunitaria siguen siendo marginales y no alteran ni debilitan el dominio del Estado sobre la sociedad. A pesar del reciente aumento de las percepciones negativas en la opinión pública, la actividad de protesta sigue estando fragmentada e invariablemente se centra en ámbitos y exigencias locales. 
De hecho, en caso de que las cosas salgan mal, lo más probable es que las personas citadinas, bien informadas y de mentalidad crítica sean más propensas a adoptar la forma más extrema de no participación: la emigración. 

El plan “Petróleo por Conocimientos” de Rusia 
Siempre que se llena el depósito de gasolina de un coche pequeño europeo o de un 4 x 4 americano, se paga la misma cantidad que gana al mes un maestro de escuela ruso y, siempre que así se hace, se subvenciona un régimen que depende de la energía, no de la información, como su producto principal. Se financia la premodernidad y la ineficiencia y tal vez algo peor: cada vez que se paga, puede que se colabore con la maldad política. 
Rusia ha comenzado 2006, el año en que presidirá el G-8, lanzando una guerra del gas contra Ucrania. Como cuenta prácticamente con el monopolio del suministro, Rusia pensó que podía imponer los precios, pero Ucrania tiene prácticamente el monopolio de la distribución, por lo que Rusia tuvo que ceder en ese empate en cuanto se desplomó el suministro de gas a la Europa occidental. 
Las economías modernas no dependen de monopolios, sino de la competencia. Los rusos contemporáneos consumen productos competitivos: cereales Nestlé, automóviles Mercedes, películas de Hollywood. 
Empresas estatales y multinacionales privadas hacen perforaciones y obtienen combustible en Rusia y lo venden a Europa y a Norteamérica. El gobierno redistribuye los beneficios parcialmente recaudando impuestos y pagando salarios. 
Pero, como el Kremlin no confía en sus propios valores y bonos, el Fondo de Estabilización invierte en títulos occidentales. Así, el gobierno pierde la posibilidad de modernizar las ciudades, las carreteras, los hospitales y las universidades rusos, pero la inflación sigue aumentando, como también los precios de la propiedad inmobiliaria. 
Los Estados con abundancia de petróleo necesitan redes mundiales para venderlo, exportar su capital e importar tecnologías y tecnólogos. Entre los actuales miembros de las Naciones Unidas, los países con grandes reservas de recursos naturales son también aquellos en que más predominan regímenes no democráticos. 
En el decenio de 1980, Mijail Gorbachov avisó de que lo recursos petroleros soviéticos se habían agotado. Naturalmente, gracias a la ingeniería y la gestión occidentales de que se dispuso después de que Gorbachov lanzara sus reformas de la perestroika, el país no tardó en producir más petróleo que nunca –de hecho, más de lo que jamás se consideró posible– y de la noche a la mañana surgieron magnates petroleros como Mijail Jodorkovsky. 
Si el componente cultural es importante, ¿por qué compartir los beneficios con personas de mentalidad occidental como Jodorkovsky? Por eso, no es de extrañar que otros gestores, con mejores relaciones con quienes ocupan el poder, regenten ahora la empresa Yukos Oil de Jodorkovsky, además de otra empresa importante, Sibneft. 
A los gestores extranjeros no parece importarles. Al contrario, algunos de ellos, como, por ejemplo, el ex canciller alemán Gerhard Schroeder, quien ahora preside una filial de Gazprom que está construyendo un gasoducto bajo el mar Báltico, están contribuyendo a extender por Europa los planes imperiales de Rusia, basados en el petróleo. 
Así, los rusos cambian petróleo por productos del conocimiento. Las tecnologías importadas resultan baratas, si se convierten sus precios en barriles de petróleo, por lo que el país produce muy pocos geólogos y químicos autóctonos, por no hablar de economistas y abogados. 
En sus momentos de sinceridad, los encargados de la formulación de políticas rusas reconocen que, desde su punto de vista, Rusia tiene un exceso de instrucción. Recientemente descubrieron lo que sus colegas árabes saben desde hace mucho: que, para un régimen rico en petróleo, resulta más barato y más seguro comprar conocimientos que producirlos. 
Se procesa a científicos acusados de espionaje técnico, mientras que ex espías del KGB firman contratos que ascienden a muchos miles de millones de dólares. Las organizaciones no gubernamentales inspiran sospechas y se ven acosadas y se aprueba una nueva legislación aparentemente encaminada a derrotarlas. 
Los planes de redistribución benefician a la población, si –y sólo si– están controlados por una reacción democrática. El Fondo de Estabilización ruso encarna una inestable combinación de ansiedad y avaricia, típica de un régimen no democrático. 
Los países del G-8, que dependen del gas, del petróleo y de las multinacionales, aceptan muchas impertinencias de su actual Presidente, Vladimir Putin. Aun así, la arrogancia de los gobernantes de Rusia puede haber sobrepasado la tolerancia de Occidente. 
¿Funcionaría un criterio semejante para el gas que alimenta nuestros hornos? Hace un siglo, la idea de la descolonización parecía igualmente absurda. 

El Jano ruso 
LONDRES – Rusia muestra dos caras opuestas al mundo: una amenazadora y otra benigna. 
La situación interna rusa sigue siendo lamentable. Con el colapso de la economía planificada en 1991, Rusia se mostró más como un país con un desarrollo insuficiente que uno desarrollado, incapaz de vender gran parte de sus productos en mercados no cautivos. 
Así pues, Rusia retrocedió a ser una economía basada en materias primas, que vende principalmente energía, mientras que sus talentosos científicos y técnicos buscaron empleos en el extranjero y su vida intelectual decayó. Rusia también está asolada por la corrupción, lo que ahuyenta la inversión extranjera y cuesta al país miles de millones de dólares cada año. 
Esta debilidad subyacente ha estado oculta por altos precios energéticos, que a lo largo de los catorce años de gobierno del presidente Vladimir Putin ha permitido a Rusia combinar las características de una cleptocracia con el crecimiento suficiente del ingreso per cápita para sofocar el disentimiento y crear una clase media obsesionada por las compras. La acumulación de reservas generadas por las industrias del gas y el petróleo se pueden usar para desarrollar la infraestructura tan necesaria. 
Esto no ha influenciado en lo más mínimo las políticas internas o exteriores del gobierno ruso. En cambio, bajo el credo de “democracia administrada” Putin ha establecido una dictadura suave en la que se usa flagrantemente la ley con fines políticos, y cuando la ley es insuficiente, el Estado recurre al asesinato. 
En cuanto a los derechos humanos que se valoran especialmente en el Occidente actual –por ejemplo, de los que disienten y de las minorías, incluidas las minorías sexuales –Rusia parece estar en una onda totalmente diferente. Se acosa a las ONG independientes y se les llama “agentes extranjeros.” 
La decisión de permitir que el líder de la oposición, Alexei Navalny, participara en las recientes elecciones para alcalde de Moscú fue una acción positiva hacia un sistema más abierto, pero los cálculos políticos detrás de ella y la probabilidad de la manipulación de los votos para evitar una segunda vuelta frente a su victorioso oponente no son prueba de una conversión paulina hacia la democracia. El régimen de Putin está situado en una zona entre la dictadura y la democracia, para la que la ciencia política occidental no ha encontrado una definición adecuada. 
El problema de la agenda de los derechos humanos es que sus seguidores se vuelven impetuosos, mientras que la política exterior rusa muestra las virtudes de una discreción conservadora. El realismo que comparte con China, es por ende un contrapeso importante al impulso inmoderado de Occidente de entrometerse en asuntos internos de países que no se ajustan a sus estándares proclamados. 
No hay duda de que se usaron armas químicas para asesinar a cientos de civiles en suburbios de Damasco el 21 de agosto. Se tienen aún que aclarar todos los hechos –tal vez nunca se haga. 
No obstante, en un artículo reciente en un diario, Putin planteó la pregunta que sin duda se le ha ocurrido a otros: ¿cuáles fueron los motivos que impulsaron al régimen a usar armas químicas en medio de la atención internacional? 
Pero también es cierto que el Estado sirio no está centralizado en la presidencia como Egipto durante el gobierno del anterior presidente, Hosni Mubarak. Aunque se desechara la tesis de la “provocación” de Putin, es posible que los ataques químicos los provocaran elementos criminales en el ejército sirio, cuya culpabilidad no será aceptada por Assad, pues querría preservar su propia posición. 
Muchos rusos piensan que los atentados de septiembre de 1999 en un edificio de departamentos, en los que murieron casi 30 personas, fueron planeados por elementos de las propias fuerzas de seguridad rusas con el fin de provocar represalias contra los chechenos e impulsar a Putin a la presidencia sobre el apoyo de una guerra popular. A la fecha no se sabe con certeza quién estuvo detrás de los ataques. 
La cuestión es que en sistemas políticos tan oscuros como el de Siria –o Rusia– nadie sabe realmente quién controla qué. Es increíble que los sucesores políticos de aquellos que lanzaron sin reparos la invasión a Irak, bajo evidencias falsas de que Saddam Hussein tenía armas de destrucción masiva, estarían tan ansiosos de verse atrapados en otra espiral de sangre. 
Dichos actores han estado a salvo de esta locura, al menos temporalmente, debido a la propuesta de Putin de poner las armas químicas de Siria bajo supervisión internacional y después destruirlas por completo. Hay obstáculos prácticos importantes para lograr esto, y la propuesta de Rusia, que ahora ha adoptado el presidente estadounidense, Barack Obama no satisface las exigencias de castigo de Occidente. 
Rusia respalda a los gobiernos chiítas de Irán y Siria con el fin de afianzar su propia posición en Medio Oriente frente a los dirigentes sunitas apoyados por los Estados Unidos en Arabia Saudita y los Estados del Golfo, que son una menor amenaza para Israel. Pero, como están las cosas, se puede decir que Putin ha salvado a Obama de cometer un error que podría haber destruido su presidencia. 

El gaseoducto ruso hacia el imperio 
En muchos países, a Schroeder se le acusaría ahora del delito de conflicto de intereses. Su aparente falta de ética crece por el hecho de que en este preciso momento Rusia está amenazando con interrumpir el abastecimiento de gas a Ucrania si ese país no cede a las demandas de precios del gigante del gas propiedad del Kremlin, Gazprom. 
Al evitar Ucrania, Polonia, y por supuesto, los países bálticos, el nuevo gaseoducto promete dar mayor influencia al Kremlin en su afán de reposicionarse regionalmente. El presidente Vladimir Putin y su administración de clones de la ex KGB pronto no tendrán que preocuparse por Europa Occidental cuando estén decidiendo qué tan fuerte presionar a los vecinos postcomunistas de Rusia. 
O peor, ¿podría Rusia utilizar esta arma en contra de la Unión Europea adicta a la energía? El hecho de que un ex canciller alemán vaya a dirigir la empresa que puede dar a Rusia los medios para manipular la economía de la Unión Europea es testimonio de la peligrosa complacencia de Europa de cara a las ambiciones neoimperialistas de Putin. 
En efecto, se deleitan con ella: después de que integremos y aumentemos nuestro negocio común de gas, escriben los editorialistas rusos, Europa guardará silencio sobre los derechos humanos. 
Tal vez algunos líderes europeos realmente crean que el mantener la cómoda prosperidad de la Unión justifica callarnos en materia de derechos humanos y otros asuntos que molestan al Kremlin. Por supuesto, podemos decir lo que pensamos, brevemente, sobre asuntos "comerciales" como la expropiación de Yukos, pero si el Kremlin le pone un precio a nuestros valores o críticas a las faltas cometidas por Rusia –en, por ejemplo, la Chechenia manchada de sangre- los europeos parecen estar dispuestos a callarse la boca para no enfrentarse a la posibilidad de que haya una alza en los precios de los energéticos, o incluso un bloqueo como al que Ucrania se enfrenta ahora. 
En efecto, Matthias Warnig, el principal ejecutivo del consorcio del gaseoducto que Schroeder presidirá, es amigo de mucho tiempo de Putin. El Wall Street Journal informó a principios de este año que Warnig, quien dirige la sucursal rusa del Dresdner Bank, agente de la Stasi, la policía secreta de Alemania Oriental, y conoció a Putin a finales de los años 1980 cuando el presidente ruso estaba en Alemania Oriental como espía de la KGB. 
El hecho de que los rusos toleren un gobierno de ex miembros de la KGB, para quienes la falta de compasión y la intolerancia al disentimiento es la norma, refleja su agotamiento del alboroto de los últimos veinte años. Ahora el Kremlin parece creer que lo que es bueno para los rusos comunes es bueno para los países independientes también: a los países pequeños y débiles no se les tendrá compasión una vez que Rusia obtenga las herramientas para intimidarlos, aislarlos y amenazarlos con la posibilidad de un bloqueo energético. 
El Kremlin es muy bueno para fingir ese idealismo. Su control sobre Europa Oriental siempre se impuso sobre la base de "tratados de amistad", y las invasiones soviéticas a Hungría en 1956 y a Checoslovaquia en 1968 fueron misiones "fraternales". 
Pero hay que ver cómo abusa Putin de ese espacio "común": el trato brutal a los chechenos, el empresario Mikhail Khodorkovsky en prisión, el acoso a las ONG's, las acusaciones falsas contra la colideresa de la Revolución Naranja del año pasado, Yuliya Tymoshenko, por parte de procuradores militares rusos. 
¿Es en verdad concebible que la tierra del "terror rojo", con incontables crímenes sin castigo de la era soviética, y que lleva rastros de sangre desde Lituania hasta el Cáucaso, brindará una ayuda confiable para detener las amenazas al mundo de Irán y Corea del Norte? Parece más probable que las mentes frías del Kremlin simplemente explotarán cada crisis como una oportunidad para aumentar su poder destructivo y su influencia. 
Por ello, no puedo quedarme callado mientras Europa tropieza ciegamente hacia un nuevo apaciguamiento. Nosotros, las nuevas democracias de Europa Oriental, hemos aprendido por nuestro legado que detrás de cada acto diplomático de Rusia se esconde una ambición imperial. 
Los europeos occidentales, que se han librado de este legado, deberían escuchar nuestras advertencias. La dependencia de Rusia -incluso si su rostro actual es el del supuestamente "carismático" Gerhard Schroeder- sólo llevará al abismo. 

La implosión de la población de Rusia 
Hace años, Alexander Solzhenitsin acuñó la frase “preservación del pueblo”, queriendo significar la supervivencia cultural de Rusia. Hoy en día, esto se aplica a Rusia de manera mucho más literal. 
Aunque soy físico de profesión, comencé a estudiar demografía hace cerca de 15 años, con la convicción de que el problema clave del planeta no era tanto la amenaza de la aniquilación nuclear sino la dinámica del crecimiento de la población. Fue amargo comprobar que Rusia enfrenta el problema opuesto: un rápido declive poblacional que amenaza cada aspecto de la vida nacional. 
En efecto, sólo en los últimos diez años la población rusa ha disminuido en 9,5 millones de personas, a pesar de los muchos miles de rusos que han regresado de las ex repúblicas soviéticas. El índice de natalidad ha aumentado un poco desde el año 2000 y ahora es de cerca de 1,5 millones por año, pero esto está todavía entre 700.000 y 800,000 por debajo del índice de reemplazo. 
Estados Unidos, Europa, Japón, Australia y Canadá también han sufrido una reducción de sus índices de natalidad. En España, el índice de 1,07 de nacidos por mujer es incluso menor al de Rusia. 
En lugar de ello, lo que da a Rusia un carácter único se origina en el alto índice de mortalidad temprana entre varones, lo que se puede atribuir directamente a una dieta deficiente y al alto consumo de alcohol y tabaco, e indirectamente a las tensiones producidas por los difíciles cambios sociales y políticos que comenzaron con la perestroika de Gorbachev, hace 20 años. 
El demógrafo soviético Boris Urlanis escribió un famoso artículo titulado “Es necesario cuidar a los hombres”, que causó conmoción cuando fue publicado hace cerca de 25 años. El argumento de Urlanis de que los hombres. y no las mujeres, son las criaturas más delicadas es incluso más pertinente hoy en día, cuando hay una decadencia de la vida familiar, la mitad de los matrimonios terminan en divorcio y la cantidad de niños sin padres llega a niveles nunca vistos. 
“Cada paso, cada ley se tendría que evaluar en términos de si ayuda a preservar el pueblo”, sostiene Solzhenitsin. “Si no lo hace, de nada sirve la ley.” 
Su sugerencia es cruda, pero cierta en un sentido fundamental. Nuestro pensamiento público se encuentra fragmentado, y la intelligentsia del país, parcialmente responsable de plantear a la sociedad valores y metas, se está comportando de maneras a menudo destructivas. 
Estos valores, reflejados en la manera como la gente se viste, su comportamiento en público y el lenguaje que habla, no son los valores de la vida humana. En Rusia se está generalizando una subcultura del crimen que está logrando el estatus de cultura oficial. 
Donde la intelligentsia no es cómplice directa, sus miembros, simplemente al mantenerse en silencio, se han negado a aceptar la responsabilidad que acompaña a la libertad. 
En contraste, Solzhenitsin, Tolstoi y otros escritores de la gran tradición literaria rusa comprendieron cabalmente esta responsabilidad. En lugar de ello, la actual interpretación rusa de la libertad se caracteriza por una permisividad estrecha e individualista que es incompatible con las tareas colectivas. 
En otras palabras, la crisis poblacional rusa es la manifestación de una crisis de ideas. Por supuesto, esto plantea la pregunta más general de si el declive de los índices de natalidad, en Rusia y otros lugares, implica una crisis de la idea liberal de libertad, con su énfasis en los derechos individuales. 

Avances y retrocesos de Rusia 
Quince años después del colapso y desmembramiento de la Unión Soviética, Rusia todavía se ajusta bien a la caracterización hecha por Winston Churchill de la URRS de Stalin hace casi siete décadas: “un acertijo envuelto en un misterio dentro de un enigma.” 
A lo largo de las presidencias de Boris Yeltsin en los años 90 y de Vladimir Putin, Rusia ha abierto sus puertas al comercio internacional, el turismo, los medios de comunicación y la Internet. En agudo contraste con la Unión Soviética, Rusia hoy publica gran cantidad (si bien no siempre fiable) de información económica, social y demográfica. 
De entre las varias economías denominadas "de transición", la de Rusia es la segunda mayor del mundo, con un PIB que representa cerca de un quinto del de China, pero con el doble de ingreso per cápita. Sin embargo, no está claro en qué punto del espectro de significado de la palabra "transición" se encuentra Rusia. 
Yegor Gaidar, reputado economista de la administración Yeltsin y primera persona en ocupar el cargo de primer ministro en la Rusia poscomunista, argumenta que la transición plena de Rusia a una economía basada en el mercado probablemente demore 75 años debido a la prolongada “duración del periodo socialista y las distorsiones relacionadas con el mismo.” 
Por otra parte, Estados Unidos y la Unión Europa han aceptado formalmente a Rusia como una "economía de mercado", estatus que hace menos probable que otras economías de mercado impongan barreras arancelarias "anti-dumping" u otras medidas proteccionistas a las exportaciones rusas. No obstante, el hecho de que Rusia aún no haya cumplido los requisitos para ser miembro de la Organización Mundial de Comercio sugiere que este estatus puede haber sido acordado tanto por razones políticas como económicas. 
De hecho, en la actualidad existe un acalorado debate al interior de Rusia acerca de la dirección de su transición económica, que refleja los notablemente diferentes énfasis que los bandos opuestos atribuyen a las "buenas noticias" que apuntan al cambio orientado al mercado o las "malas noticias" que van en la dirección opuesta. El debate también subraya la falta de acuerdo acerca de la fiabilidad de los datos oficiales. 
Desde 1991, el índice real de crecimiento del PIB ruso ha sido más del doble del promedio no ponderado de los otros miembros del G-8 (Japón, Alemania, Francia, Canadá, Italia, el Reino Unido y Estados Unidos). Durante el gobierno de Putin -desde 2000- el crecimiento anual del PIB ruso ha sido de un 6%, en comparación con el 2% del G-7, su deuda externa se ha reducido en un 50% del PIB a menos del 30%, y su deuda de $3,3 mil millones con el FMI fue pagada en 2005 antes de lo programado. 
Los optimistas también citan evidencia de que la cantidad de empresas privadas se ha más que duplicado en la última década, a cerca de un 80% de todas las empresas, mientras que la proporción de empresas estatales disminuyó de un 14% a menos de un 4%. De modo similar, el empleo en las empresas privadas creció en un 41%, mientras que se redujo en un 15% en las empresas privadas. 
Un indicador final de “buenas noticias” que refleja tanto las influencias externas (los precios del gas y el petróleo) como el curso de los acontecimientos internos, es el importante ascenso de las grandes calificadoras para la deuda soberana rusa, desde una calificación de "basura" a “calidad de inversión". Esta decisión reduce los costes de Rusia para acceder al capital extranjero e indica que los mercados tienen una confianza al menos modesta en las perspectivas de la economía. 
Sin embargo, aunque hay gran cantidad de buenas noticias económicas, también hay muchas malas noticias. La inflación sigue rondando el 10% y la huida de capitales –indicador de un debilitamiento de la confianza en la economía rusa- fue de más de $9 mil millones en 2004, y aumentó todavía más en 2005. 
Más aún, los pesimistas rebaten la imagen de un crecimiento del sector privado superior al de los datos oficiales. El nivel de propiedad, producción y empleo estatales en la economía rusa es hoy al menos tan alto como lo era en 2003, cuando Mikhail Khodorkovsky, director ejecutivo de la compañía petrolera Yukos, fuera arrestado y el estado se apropiara de los activos de la misma, junto con los de varias otras compañías de propiedad privada. 
Es más, una pregunta clave acerca de las "buenas noticias" es hasta qué nivel se deben atribuir adecuadamente al alza de los precios del petróleo y el gas natural (y, por ende, a factores que no están bajo el control de Rusia), más que a mejores políticas económicas y medidas reformistas. 
El trabajo empírico reciente realizado en la RAND Corporation, una organización de estudios sin fines de lucro, destaca la fuerte dependencia de Rusia de los combustibles fósiles. El aumento de los precios del petróleo y el gas natural explica entre un tercio y dos tercios del crecimiento de la economía en el periodo comprendido entre 1993 y 2005. 
¿Hacia la asignación descentralizada de los recursos mediante mercados competitivos, o retrocederá a una toma de decisiones centrada en el estado y sus burocracias? La respuesta sigue siendo sumamente incierta. 

El pelele renegado de Rusia 
MOSCÚ – Ramzan Kadyrov, el presidente de Chechenia, recientemente le propuso a Ahmed Zakaev, un líder de la nacionalista y comparativamente moderada oposición chechena, que regresara a Chechenia. Kadyrov le prometió a Zakaev amnistía y varios cargos que van desde director del teatro local a ministro de Cultura. 
Su postura en la oposición nacionalista era débil. Parece haber pocos combatientes en Chechenia -si los hay- que lo reconozcan como comandante; su reciente intento de enviar un emisario para crear una unidad de combate directamente bajo su comando fue un fracaso. 
Al mismo tiempo, Zakaev mantuvo relaciones bastante amistosas con Kadyrov, cuyos logros –hacer que Chechenia se vuelva prácticamente independiente- reconoció implícitamente. El Kremlin supuestamente no se habría opuesto al acuerdo. 
Sin embargo, aunque Zakaev era uno de los miembros más moderados de la resistencia chechena, una amnistía para él necesitaba la aprobación del Kremlin, y al parecer no la ha recibido, razón por la cual probablemente rechazó la oferta de Kadyrov. Pero la razón por la que el Kremlin se opuso a ofrecerle a Zakaev una amnistía muy probablemente no esté relacionada con él personalmente, sino con Kadyrov. 
El regreso a Chechenia de un Zakaev amnistiado aumentaría marcadamente el prestigio de Kadyrov. Pero el Kremlin quiere evitar esto, debido al creciente poder de Kadyrov y a su malestar general con una elite musulmana rusa que, si bien formalmente reconoce la soberanía feudal rusa, reclama cada vez con mayor insistencia una redistribución del poder dentro de la Federación Rusa. 
Durante gran parte de las últimas dos décadas, los jihadistas en el Cáucaso y en Asia Central fueron una causa importante de preocupación para el Kremlin. El temor a una “talibanización” del Cáucaso motivó el reciente anuncio por parte del Kremlin de que debería protegerse a los musulmanes rusos de la propaganda extremista proveniente del exterior, y de que la educación y la vida espiritual de los musulmanes rusos deberían estar controladas de manera de mantenerlos alejados del extremismo. 
Fue el miedo al extremismo, así como a un aumento más general de la violencia, lo que condujo al ascenso del clan Kadyrov en 2004, cuando el Kremlin decidió comprometerse en una “chechenización” del conflicto. El plan implicaba que el Kremlin le proporcionaría a los Kadyrov –primero Akhmad Kadyrov y luego, tras su muerte, su hijo, Ramzan- amplia autonomía (independencia en todo menos en el nombre) y grandes sumas de dinero. 
El Kremlin cerró los ojos ante la amnistía por parte de Kadyrov de ex guerrillas y su inclusión en sus unidades paramilitares. A cambio, Kadyrov entablaría una guerra contra lo que quedaba de la resistencia islamista y así aliviaría a Moscú de la carga de un derramamiento de sangre rusa, o al menos minimizaría el costo de las bajas rusas. 
Kadyrov pudo crear una fuerza poderosa que podía combatir a las guerrillas, básicamente por cuenta propia. A los esfuerzos de Kadyrov también se les puede adjudicar el mérito de poner fin a los grandes ataques terroristas en territorio ruso, como los que ocurrieron en Moscú en 2002 y en Beslan en 2004. 
Kadyrov parecía un antídoto efectivo para los jihadistas. Aún así, la conclusión lógica de la política de Kadyrov del Kremlin parece ser precisamente lo que intentaba impedir –la independencia chechena- cuando se involucró en la primera guerra chechena hace casi una generación. 
Al recibir del Kremlin prácticamente carta blanca para hacer lo que quiere en Chechenia, Kadyrov hizo esfuerzos genuinos por transformarse en un líder popular. Es evidente que no ha logrado bajar la tasa de desempleo y que no tiene intenciones de poner fin a la corrupción. 
La restauración de la capital, Grozny, fue uno de sus claros logros. Grozny quedó totalmente destruida durante la primera guerra de Chechenia; tanto los observadores rusos como los extranjeros la compararon con la Stalingrado de la Segunda Guerra Mundial y asumieron que sería imposible restaurar la ciudad. 
Pero sostuvo que el Islam es una parte esencial de la tradición chechena y se presentó como un líder que lo entiende plenamente. De modo que alentó la aplicación del código de vestimenta islámico y construyó una gigantesca mezquita –una de las más grandes, si no la más grande, de Europa. 
Incluso aquellos a quienes no les cae bien a veces concluyen que es la mejor de todas las opciones posibles, y que ha mejorado su posición al eliminar de manera persistente las fuerzas militares chechenas que no están directamente bajo su mando. Su esfuerzo más reciente fue la liquidación del batallón “Vostok” a pesar de que era una parte integral del ejército ruso. 
Probablemente fuera inevitable que el creciente poder de Kadyrov preocupara al Kremlin, especialmente después de que el propio Kremlin creó un precedente para la secesión al reconocer la independencia de Abjasia y Osetia del Sur de la guerra con Georgia de 2008. Permitir el retorno de Zakaev habría empeorado las cosas ya que habría aumentado el prestigio de Kadyrov fronteras para adentro, así como su visibilidad y legitimidad internacional. 


El contraproducente "pero" de Rusia 
MOSCÚ - El Primer Ministro ruso Vladimir Putin insiste en que "sin un desarrollo democrático normal, Rusia no tendrá futuro". A los rusos nos complace escuchar estas palabras iluminadoras. 
Hemos odiado este "pero", esta conjunción coordinante, desde los albores de la era soviética. Entonces se nos decía que la libertad es buena, pero que no se puede vivir en una sociedad individualista sin un interés conjunto por el estado comunista. 
Ahora el primer ministro de Rusia nos dice que la democracia es muy buena, pero que no se puede protestar en lugares públicos como hospitales y similares. No importa que la constitución rusa no incluya a los hospitales como lugares prohibidos para la realización de reuniones públicas o que la gente enferma también necesite democracia. 
El presidente ruso Dimitri Medvedev comprende -sin "peros"- que "tener libertad es mejor que no tenerla", que el "nihilismo legal" es malo y la democracia, buena. Entiende que Stalin fue un criminal, que su orden de asesinar a los oficiales polacos en Katyn fue un acto de depravación que no tiene excusas ni explicación. 
La Marcha de los Disidentes, que se realiza el día 31 de cada mes (el artículo 31 de la constitución garantiza la libertad de reunión) podría ser (y es) desestimada como una protesta marginal de unos cuantos cientos de personas sin metas ni ideas en común. Los niveles de aprobación de Putin y Medvedev son tan altos, muchos argumentan, que no les importan unos cuantos disidentes. 
Los disidentes de hoy son de hecho una minoría y por supuesto se los puede desestimar, pero sólo hasta cierto punto. Después de todo, se trata de una minoría de pensadores: músicos, artistas y escritores, y aquellos que hacen avanzar la ciencia, la tecnología y la innovación tecnológica rusas. 
Nuestros líderes hablan obsesivamente de la modernización industrial de Rusia, de su apoyo a innovaciones como la nanotecnología, de manera que nuestra nación pueda alcanzar a los países desarrollados. En línea con las tradiciones soviéticas, se entregó terrenos a un proyecto de nanotecnología, con planes de construir varios centros científicos. 
Ha logrado hacerse conocido en un país extranjero al inventar algo notable. Ahora se le pide que vuelva a casa: tu patria te espera, valora tu aporte, perdona tu traición y te pagará más de lo que ganes en cualquier otro lugar. 
Por supuesto, siente nostalgia de los abedules, sus viejos amigos, su ex esposa y los niños del primer matrimonio. Quiere regresar para retomar todo lo que dejó atrás y al mismo tiempo ayudar a su nación a prosperar, fortalecerse en lo económico y avanzar en lo tecnológico. 
Sin embargo, antes de tomar la decisión final enciende la radio, ve un poco de televisión, navega por la Internet y ve cómo es Rusia hoy. Periodistas asesinados, científicos acusados de espionaje y la injusta prisión de Mijail Jodorkovski. 
Este brillante científico se entera de que Vasily Aleksanian, el abogado de Yukos que se encuentra en estado de enfermedad terminal, fue mantenido en prisión en condiciones inhumanas. Otro abogado, Sergei Magnitsky, murió en la cárcel tras habérsele negado tratamiento médico. 
Entonces a este científico le sorprenderá (o no) descubrir que la mayoría de los rusos considera a José Stalin como el tercer personaje más popular en un concurso conocido como el "Rostro de Rusia". Mientras tanto, un recién titulado de la universidad en Rusia, con todavía todo el futuro ante él, no va a la Marcha de los Disidentes, sino que simplemente emigra, en lo que también es una forma de protesta. 
En los tiempos soviéticos, las autoridades comunistas intentaron hacer que la gente se fuera a vivir a los koljoses (granjas colectivas) con promesas de excelentes cosechas y una espectacular producción de carne. Nada funcionó, porque el sistema de koljos era incompatible en el largo plazo con logros de alto nivel. 
De manera similar, en un país donde los conceptos de democracia y libertad tienen un "pero" como contrapeso, no es posible alcanzar grandes logros científicos, tecnológicos ni económicos. 
La minoría pensante necesita un sistema de leyes e instituciones, elecciones presidenciales reales, un parlamento que haga su trabajo y una justicia que sea independiente, en lugar de seguir las órdenes que se le dictan desde arriba. 

Los miembros del Grupo de los Ocho: socios escépticos de Rusia 
El Presidente Vladimir Putin, tal vez con la esperanza de elevar el nivel de las negociaciones en la Cumbre de San Petersburgo que se celebrarán en julio, ha establecido una agenda ambiciosa. Quiere dirigir a sus colegas en conversaciones eruditas sobre educación, enfermedades contagiosas y -para asegurarse de que nadie se quede dormido- "seguridad energética". 
La administración Bush, conducida por el Vicepresidente Dick Cheney (pero con la aprobación explícita de su jefe) recientemente acusó a Rusia de volver a sus antiguas costumbres del "imperio del mal". Putin reviró pintando a Estados Unidos como el "Camarada Lobo" listo a saltar sobre cualquier país que se vuelva vulnerable. 
Los europeos, por su parte, todavía están histericos por la probabilidad de verse enredados en la disputa por el gas entre Rusia y Ukrania que vació los gaseoductos durante unos días a principios de este año. Consideran que discutir con Rusia sobre "seguridad energética" es lo mismo que hablar sobre la seguridad en el agua con el Camarada Cocodrilo. 
Por supuesto, las personas que de verdad quieran ser severas señalarán lo absurdo de la membresía de Rusia en un club que incluye a las economías gigantes de Estados Unidos, Alemania, Japón, Inglaterra, Francia, Italia y (un poco menos) Canadá. ¿Por qué no se le ha dado un lugar al Presidente chino, Hu Jintao, cuyo país tiene la segunda economía más grande del mundo (cuando se mide a precios mundiales) en lugar de Putin? 
Puede empezar por señalar a sus contrapartes presuntuosamente democráticas que actualmente él es tal vez más popular en Rusia que cualquiera de ellos en sus propios países. Quizá mañana mismo podría ganar unas elecciones justas (no quiere decir que algún día se arriesgaría a intentarlo). 
Por supuesto, en los últimos años el éxito de Putin en acabar con cualquier semejanza de prensa libre -y cuando un exagente de la KGB "acaba" con la prensa libre no es sólo un decir- ha ayudado a enmudecer a la oposición abierta. Pese a ello, Putin es realmente popular entre un público ansioso por un líder que pueda anclar a su país sin hundirlo. 
Putin también puede argumentar que la situación fiscal de Rusia es mucho más fuerte que la de los otros miembros del G8. Claro que, el hecho de que Siberia haya resultado ser un pozo petrolero gigantesco ayuda, y el gobierno absorbe la mayor parte de la riqueza. 
Muchos economistas son partidarios de que los países ricos sustituyan sus complejos y anticuados códigos fiscales con una tasa baja de impuesto fijo y lamentan el hecho de que pocos países lo hayan intentado. Putin, sin embargo, instrumentó esa política hace algunos años y lo menos que se podría decir de los resultados es que han sido milagrosos. 
Por supuesto, a los otros líderes del G8 no les atraen tanto otros enfoques alternativos que Rusia utiliza para tratar problemas presupuestarios. Aparentemente la mayoría de los países del G8 no pueden alcanzar el consenso político que se requiere para tomar medidas necesarias como el aumento de la edad de retiro o rebajar significativamente la indexación de los beneficios a la inflación. 
Hay cada vez más evidencias de que el estrés por la transición es la causa principal de muerte, incluso más que los grandes asesinos de la Rusia poscomunista como el alcohol, los homicidios y el SIDA. ¿Debería Putin decirles a sus colegas que ellos también podrían equilibrar la cuentas intergeneracionales de sus países matando de hambre a los ancianos? 
Quizá el mejor plan sea dejar que fluya el vodka y esperar una ronda de sonrisas en la fotografía del evento. En cualquier caso, cuando Putin le diga a sus invitados que le pueden pagar más a Rusia para mejorar su propia "seguridad energética" tal vez obtenga finalmente el respecto que ansía. 


El camino al futuro de Rusia pasa por Ucrania 
La atracción y repulsión magnéticas entre ambos ha existido por siglos. De hecho, los historiadores han llegado a contar 25 de estos ciclos desde el reinado del Zar Iván III. 
Sin embargo, en el pasado los agudos giros antioccidentales de Rusia se invertían -por lo general, por simple necesidad- una vez que las relaciones llegaban a un punto que no podía empeorar más. No ocurre así esta vez. 
Primero, la "pérdida" de la Guerra Fría, y con ello el estatus de superpotencia imperial, ha creado una crisis profunda y hasta ahora no resuelta en la mentalidad colectiva de la clase política de Rusia. Los líderes rusos siguen percibiendo a Occidente como un enemigo fantasma, en oposición al cual todas se están resucitando todas las mitologías tradicionales de la política exterior rusa. 
En segundo lugar, al finalizar el segundo periodo presidencial de Vladimir Putin, los sueños de modernización de Rusia se han visto golpeados. De hecho, la modernización sencillamente terminó siendo otra redistribución de la propiedad de quienes tienen el poder, particularmente de aquellos que proceden de cargos municipales de San Petersburgo y de la Oficina de Seguridad Federal (FSB). 
Tercero, los crecientes precios del petróleo han hecho creer a los habitantes del Kremlin que son todopoderosos. La Rusia de hoy, que se considera a si misma un "gran estado energético", se ríe ante su anterior e ínfimo deseo de igualar a la pequeña Portugal en términos de estándares de vida. 
Finalmente, una serie de errores e infortunios de Occidente, una crisis en las relaciones trasatlánticas, la falta de liderazgo y la creciente amenaza del fundamentalismo islámico (tanto en el Oriente Próximo como en Europa) han hecho creer a los líderes rusos que Occidente es un barco que se hunde y que hay que abandonar lo antes posible. 
Rusia puede intentar acercarse a Hamás, Hizbulá e Irán, y puede recordar al mundo árabe que la Unión Soviética lo ayudó a desarrollarse y le ofreció protección en el Consejo de Seguridad de las Naciones Unidas. Sin embargo, a los ojos de los extremistas islámicos, Rusia es parte del Occidente "satánico": de hecho, su parte más vulnerable. 
No obstante, es posible detener la confrontación autodestructiva de Rusia con Occidente, y es posible poner fin de una vez por todas al largo debate entre occidentalistas y eslavófilos. Sin embargo, esto dependerá del éxito de Ucrania en el camino al desarrollo europeo que escogió en la Revolución Naranja de 2004-2005. 
La verdadera amenaza es al modelo de Putin de un estado corporativo y autoritario, receloso de Occidente. Para los ocupantes del Kremlin, es cuestión de vida o muerte el que los países que una vez fueron parte de la Unión Soviética pero optaron por un modelo de desarrollo diferente -y Ucrania es el gran ejemplo- nunca deben volverse atractivos para los rusos comunes y corrientes. 
El ejemplo de las naciones bálticas no amenaza demasiado al Kremlin, ya que la psiquis rusa las percibe como extranjeras. De hecho, en las películas soviéticas los actores bálticos usualmente representaban papeles de generales nazis y espías estadounidenses. 
Si Ucrania tiene éxito con su opción europea, si es capaz de hacerla funcionar, puede dar respuesta a la pregunta que ha hechizado por siglos a la cultura rusa: ¿Rusia u Occidente? 
Pues si la paranoia antioccidental de Rusia continúa y la fantasía eurasiática del Kremlin de aliarse con China dura otros 10 a 15 años, terminará viendo cómo China se apodera de su Lejano Oriente y de Siberia. De hecho, la Rusia debilitada que será la herencia de Putin perderá entonces el Norte del Cáucaso y la región del Volga a manos de su creciente población musulmana. 
Las tierras rusas restantes no tendrán otra opción que anexarse a Ucrania, que para entonces será un miembro exitoso de la Unión Europea. Después de 1000 años, Rusia habrá completado un círculo, volviendo a la Rus de Kiev después de vagar por los caminos de las hordas mogolas, el imperio, el comunismo y la farsa del putinismo. 
Así es que hoy Rusia tiene una opción: el plan ucraniano A o el plan ucraniano B. 

El problema de Putin con el gas 
HOUSTON – Los observadores de Rusia están centrando la atención acertadamente en el más reciente y frágil cese el fuego en Ucrania para intentar discernir las intenciones del Presidente Vladimir Putin respecto de ese país, pero sería aconsejable que no pasaran por alto otra lucha que se está desarrollando y que tendrá profundas consecuencias a largo plazo para Europa y para la capacidad de Putin de ejercer presiones en el continente. 
El pasado mes de diciembre, la gigantesca empresa del gas de Rusia, Gazprom, y una empresa turca firmaron un memorando de entendimiento para construir un gasoducto de Rusia a Turquía bajo el mar Negro. Ese nuevo “Turkish Stream” substituiría al llamado “South Stream” de Rusia a Bulgaria por el mar Negro, proyecto que el Kremlin abandonó el pasado mes de diciembre, como reacción a las sanciones impuestas por la Unión Europea después de la invasión de Ucrania y la anexión de Crimea. 
El proyecto South Stream no cumplía las directivas de la UE en materia de competencia y energía y es probable que el anuncio del Turkish Stream, cuyo costo ascendería a 12.000 millones de dólares, refuerce la reputación de Rusia como socio poco fiable, lo que aceleraría la búsqueda por parte de Europa de otras fuentes de suministro. De hecho, al poner en peligro su mercado más lucrativo, Putin está dando muestras de una indiferencia casi suicida por la economía rusa, al parecer no por otro motivo que el de consolidar la enemistad con Ucrania. 
El Kremlin se propone eliminar a Ucrania de un sistema de suministro de gas instalado desde el decenio de 1980, conduciendo los suministros, en cambio, por una nueva y no explorada red a un mercado que podría incluso ser inexistente. El mes pasado, Gazprom anunció su intención de poner fin a los envíos por Ucrania cuando expiren en 2019 los contratos con la empresa del gasoducto del país, Naftogaz. 
El continente depende de Rusia para el 30 por ciento de su gas natural, el 80 por ciento del cual pasa por Ucrania, y ya en una ocasión anterior el continente quedó desabastecido en plena época de frío. En enero de 2009, Gazprom ordenó reducciones de los suministros por Ucrania, lo que causó graves restricciones en seis países de la Europa oriental y sudoriental. 
Al final de 2014, Rusia interrumpió completamente el suministro a Ucrania, con lo que indicó una vez más su disposición a utilizar los suministros de gas como arma de su política exterior. La UE se apresuró a mediar para que se lograra un acuerdo que, según algunos, perjudicaba los intereses de Ucrania. 
Pero, al contrario de lo que Putin parece creer, no es probable que ni Europa ni Ucrania sean los mayores perdedores con el empeño de Rusia de reorientar sus exportaciones de gas. Gazprom recibe dos tercios de sus ingresos en divisas de Europa y un período en el que se están reduciendo las exportaciones y de crisis económica interior no es el momento ideal para no jugar limpio con el mejor cliente. 
El desplome de la demanda se produce en un momento en el que Rusia necesita urgentemente divisas, porque las sanciones la excluyen de los mercados de crédito. Sus empresas más importantes afrontan necesidades enormes de refinanciación de la deuda, sus reservas de divisas se están agotando, su economía va camino de una profunda recesión y el rublo padece nuevas y graves depreciaciones. 
Al reorientar sus exportaciones, Rusia exige, en realidad, a Europa que gaste miles de millones de euros en una nueva infraestructura para substituir un gasoducto que está en condiciones perfectas tan sólo para satisfacer el deseo de Putin de crear problemas a Ucrania. El pasado mes de enero, el director gerente de Gazprom, Alexey Miller, desechó imperiosamente las preocupaciones europeas con estas palabras: “Hemos informado a nuestros socios europeos y ahora les corresponde a ellos instalar la nueva infraestructura necesaria a partir de la frontera greco-turca”. 
La reacción inicial de Europa fue la de considerar que o se trataba de una bravuconada de Putin o éste había perdido el juicio. “Esa decisión no tiene sentido económicamente”, dijo Maroš Šefčovič, Vicepresidente de la Comisión Europea encargado de la unión energética. 
Las políticas erráticas y económicamente irresponsables están despilfarrando los últimos restos de lo que en tiempos fue la posición monopolista de Gazprom en el mercado europeo del gas. Está claro que, si Europa ha de gastar miles de millones en gasoductos, sería mejor que lo hiciera para diversificar sus fuentes de gas natural, en lugar de aumentar su dependencia de Rusia. 
Cuando preguntaron a uno de los principales planificadores de Iósif Stalin por qué estaba dispuesto a defender una serie de propuestas ridículas, dio una respuesta inolvidable: “Prefiero aceptar planes poco realistas que otros realistas que me llevarían a la cárcel”. 
En ese caso, deberían comenzar a pensar de forma diferente. Rusia no puede pertimirse más dolor y sufrimiento económicos, pero eso será lo que obtendrá, a no ser que prevalezcan las cabezas serenas. 


La guerra de Rusia contra la economía de Ucrania 
Su PIB se contrajo un 6,8 por ciento en el año pasado y se prevé que se reduzca otro nueve por ciento en este año: una pérdida total del 16 por ciento, aproximadamente, en dos años. 
El beligerante vecino oriental se ha anexionado a Crimea, ha subvencionado a los rebeldes de la Ucrania oriental, ha aplicado una guerra comercial, al interrumpir intermitentemente su suministro de gas natural, y amenaza con un ataque financiero. Hasta ahora, Ucrania ha logrado milagrosamente soportar esos asaltos con poco apoyo internacional, pero necesita asistencia urgentemente. 
Desde entonces, las fuerzas armadas apoyadas por Rusia han ocupado territorios de la Ucrania oriental que representaron el diez por ciento de su PIB en 2013. Como la producción en la región de Donbas se ha desplomado un 70 por ciento desde entonces, el costo para Ucrania ha sido de un siete por ciento, aproximadamente, de su PIB de 2013. 
Desde 2013, las sanciones comerciales a Rusia han reducido las exportaciones de Ucrania a ese país en un 70 por ciento, lo que representa una disminución del 18 por ciento de las exportaciones totales de Ucrania. Tan sólo el año pasado, las exportaciones de Ucrania a Rusia, que comprendían, entre otras cosas, maquinaria, acero, productos agrícolas y productos químicos, se redujeron a la mitad. 
Los hombres de negocios de todo el mundo están al corriente del asalto de Rusia a Ucrania y no es de extrañar que pocos de ellos quieran invertir en una zona de guerra. A consecuencia de ello, la inversión extranjera directa y neta en Ucrania, que ascendía a un poco más del tres por ciento del PIB antes del comienzo de las hostilidades, ha desaparecido. 
Dejando a Crimea de lado, podemos intentar sumar por lo bajo las pérdidas económicas de Ucrania debidas a la agresión de Rusia. Aproximadamente, el siete por ciento de pérdida de producción en la Ucrania oriental ocupada, el seis por ciento de pérdidas debidas a las sanciones comerciales, más el tres por ciento de pérdida de la inversión extranjera directa, equivalen al 16 por ciento del PIB: ésa es la cantidad total que, según se calcula, ha perdido Ucrania desde el comienzo de 2014 hasta el fin este año. 
El objetivo aparente, pero no declarado, de Rusia es el de procurar que la Ucrania democrática quiebre, sin parecer enteramente culpable de haberlo causado, de lo que se desprende una importante conclusión: Ucrania no es la culpable, sino la víctima y, como tal, se debe tratarla. 
Los países europeos deben tener en cuenta que, en vista de la actitud amenazadora del Kremlin en las zonas del Báltico y de los Balcanes, pocas son las razones para creer que la amenaza rusa vaya a limitarse a Ucrania. La entrega de armas a Ucrania antes de los ataques rusos, a las claras o a escondidas, debe ser una prioridad. 
El 1 de julio, Rusia abrió un nuevo frente en la guerra económica contra Ucrania, cuando la gigantesca empresa energética Gazprom, cuyo accionista mayoritario es el Estado ruso y que aplica ampliamente los objetivos de la política exterior rusa, decidió unilateralmente interrumpir el suministro de gas a ese país. En vista del superávit de gas mundial, Europa está en condiciones de decir a Rusia sin vacilar que sus métodos corruptos ya no son aceptables. 
Además, la guerra económica está haciendo que resulte casi imposible a Ucrania abordar la emergencia en materia humanitaria que ha causado la agresión rusa: más de 6.000 ciudadanos muertos, decenas de miles heridos y 1,3 millones de personas internamente desplazadas. 
El programa de estabilización de Ucrania con el Fondo Monetario Internacional es correcto, pero no está financiado suficientemente. Un crédito suplementario de unos 10.000 millones de dólares es necesario para aumentar las reservas internacionales de Ucrania y estabilizar su divisa a fin de que se puedan levantar los controles. 
No sólo se deben prolongar las sanciones contra los amiguetes del Presidente Vladimir Putin, sino también incrementarlas y los EE.UU., después de su éxito al enfrentarse a la FIFA, deben exponer a la luz pública a los delincuentes del régimen del ex Presidente Viktor Yanukovych y al círculo de Putín. Como muchos de ellos tienen cuentas en dólares de los EE.UU. de bancos internacionales, están sujetos a procesamiento por los tribunales americanos. 

EMBARGADA HASTA EL DOMINGO 5 DE JULIO 
Por Archbishop Desmond Tutu 
Johanesburgo – Una promesa a los pobres es particularmente sagrada. Es un acto de gracia y gran liderazgo cuando se hacen todos los esfuerzos para mantener estos pactos, y es por eso que aquellos países del G-8 que más se están ocupando de los más pobres, especialmente de los que viven en África, merecen mucho reconocimiento. 
Me entristece que grandes países como Italia y Francia estén yendo en la dirección equivocada y no cumplan con las promesas que hicieron hace cuatro años en la cumbre del G-8 en Gleneagles, Escocia. Todos debemos hacer campaña para alentar a los líderes en las próximas cumbres del G-8 a normalizar la situación y hacer lo que corresponde. 
Por supuesto, el desarrollo africano debe estar impulsado por los ciudadanos africanos -de todas las áreas de la sociedad-. Pero también necesitamos y recibimos con beneplático el respaldo internacional en nuestra lucha contra la pobreza y la injusticia. 
Imagino que la mayoría de nosotros tendemos a estar profundamente afligidos -y muchas veces devastados- cuando miramos las noticias y vemos lo que está pasando en Darfur, Zimbabwe y Congo "¿Cuándo vamos a recibir buenas noticias?", preguntamos. Bueno, quiero decirles que hay buenas noticias provenientes de África. 
Cuando visité Darfur recientemente, me asombraron especialmente aquellos trabajadores humanitarios que insisten en regresar a una situación difícil. Quiero ponerme de pie y gritar a viva voz que existen muchos jóvenes que son increíblemente idealistas, que sí creen que la pobreza puede pasar a la historia, que creen que es posible tener un mundo sin guerra. 
En África, apenas en el lapso de la última década, 34 millones más de niños hoy están yendo a la escuela, teniendo la oportunidad de aprender a leer y escribir y escapar de la pobreza. Esto es gracias a los esfuerzos de los líderes africanos y a la ayuda efectiva, incluso la de los países del G-8. 
Hoy existen aproximadamente tres millones de personas en África bajo un tratamiento sanador contra el SIDA. Imaginen que ustedes viven en una familia afectada por el SIDA, que la persona que mantiene la familia recibió una garantía de muerte y que ustedes ven cómo esta persona se escabulle. 
Una promesa a los pobres es particularmente sagrada. No cumplir esa promesa es un pecado. 

El viaje de Sadat, 30 años después 
TOLEDO – Si “un hombre de coraje hace una mayoría”, como dijo Andrew Jackson, hace 30 años, en noviembre de 1977, el presidente egipcio Anwar Sadat era este tipo de hombre. Su propuesta de paz a Israel conmocionó a Oriente Medio. 
A partir de ese momento, el interrogante para los árabes ya no era cómo destruir a Israel, sino cómo llegar a adaptarse a él. En su salto dramático al futuro, Sadat les enseñó a los líderes árabes las realidades de un mundo cambiante. 
Porque la propuesta de paz de Sadat nació de un análisis estratégico sensato del equilibrio de poder regional. Le resultaba claro que Israel era una potencia nuclear que, en octubre de 1973, había demostrado una vez más que era invencible en una guerra convencional –una guerra que el propio Sadat nunca había pensado ganar cuando la proclamó. 
Guiado por la máxima de Clausewitz de que la guerra es una continuación de la política por otros medios, Sadat había enviado al ejército egipcio a cruzar el Canal de Suez para iniciar un proceso de paz. Fue derrotado militarmente, pero su decisión de ir a Jerusalén significó su triunfo político. 
Durante todos sus intentos infructuosos de destruir a Israel, los árabes habían confiado en el respaldo militar de la Unión Sovietica. Pero Sadat sabía que una estrategia de paz con Israel exigía una alianza con Estados Unidos. 
Pero no podía, y él lo sabía. En cambio, en 1974, cuando el general Gamasy, el arquitecto de la guerra de 1973, cuestionó la flexibilidad de Sadat en las conversaciones de retirada con Israel, el presidente de Egipto lo calmó diciéndole: “No olvide, general, que aquí estamos hablando de la paz con los norteamericanos”. 
Otro cambio implícito en la estrategia de Sadat fue mantener a Egipto distanciado del pan-arabismo. Aburrido de la política interárabe, y cansado del alto precio que Egipto había pagado por la causa palestina, Sadat quería alejarse de las ambiciones pan-árabes de Nasser y de un foco excesivo en la cuestión de Palestina, y resaltar el papel de Egipto como una potencia situada en la intersección estratégica entre Asia y Africa. 
Por supuesto que Sadat seguiría abogando por la causa palestina como eje de un consenso árabe y a veces como una manera de ocultar su propia política exterior focalizada en Egipto. Pero, para todos los efectos prácticos, Sadat se había embarcado en un sendero que conducía a una paz separada con Israel. 
Una lección de la iniciativa de Sadat es que, en los conflictos prolongados donde hay involucradas emociones profundas y odios históricos, cuando ya se intentaron infructuosamente casi todas las fórmulas diplomáticas concebibles, el shock de un paso visionario, generoso e imaginativo puede abrir nuevos caminos. El principal problema en el conflicto árabe-israelí, como en muchas otras disputas intrincadas, siempre ha sido la incapacidad o la falta de voluntad de los líderes para llevar a cabo una política de paz que no esté respaldada por el consenso prevaleciente, y con frecuencia paralizador, de sus sociedades. 
Los líderes, la mayoría de las veces, son rehenes del contexto sociopolítico que los produce, y no quienes lo forjan. Sadat se ganó un lugar privilegiado en la historia y alcanzó inmortalidad en el momento en que se apartó de la prisión confortable de la inercia y de la solidaridad de pantomima y la cohesión retórica vacía de las cumbres árabes. 
El salto espectacular de Sadat al futuro necesitaba ser correspondido por el primer ministro de Israel, Menachem Begin, en casi todos los trances de un camino tortuoso hacia la paz. Indiscutiblemente, sólo un “halcón” político como Begin, un hombre con un sentido agudo de lo dramático y un romántico político que no perdía de vista el juicio de la historia, podría haber respondido de esa manera a la iniciativa de Sadat. 
Durante toda su visita a Jerusalén, Sadat hizo más ordinaria la naturaleza del conflicto árabe-israelí. La iniciativa de Sadat transformó el conflicto de una pelea por el derecho de Israel a existir a una negociación de intereses entre estados soberanos legítimos. 
Este, por cierto, es el punto central: la necesidad de apartarse de los derechos de existencia mitológicos y mutuamente excluyentes, de las narrativas históricas encontradas y de las afirmaciones religiosas de pertenencia. 
Pero Israel se equivocó al creer que Egipto podía ser una puerta de acceso al mundo árabe. La puerta para la reconciliación árabe-israelí sigue estando donde siempre estuvo –en manos de los palestinos. 

Saddam Hussein ante la ley 
¿Qué está en juego en el juicio a Saddam Hussein, cuyo comienzo está fijado para el 19 de octubre? Ocurre sólo cuatro días después del referendo sobre la constitución de Irak y ha sido saludado como un "momento constitucional" similar a los juicios al Rey Carlos X y Luis XVI, como un proceso judicial que se supone ayudará a dar impulso a la transición de Irak desde la tiranía a la democracia. 
Desde un comienzo, en el Irak de posguerra la justicia criminal pareció un constitucionalismo transplantado: juicios de ínfima duración, purgas radicales y elecciones arregladas. 
La mezcla de responsabilidades individuales y colectivas asociada con los regímenes represivos crea un dilema sobre cómo tratar con las instituciones antiguas. Sin embargo, la purga en el ejército y la policía iraquíes meramente dejó al país en un vacío de seguridad interna. 
La falta de instituciones legítimas, necesarias para reconstruir el imperio de la ley, es evidente en el debate sobre qué autoridad y qué criterios deberían aplicarse al caso de Saddam Hussein. ¿El tribunal debería ser nacional o internacional? 
En los Balcanes, el procesamiento de Slobodan Milosevic por parte del Tribunal Penal Internacional de las Naciones Unidas para la antigua Yugoslavia (TPIAY) fue un impulso para el cambio político en la región. La deslegitimación de regimenes se ha convertido en una de las principales funciones de la nueva Corte Penal Internacional permanente. 
No obstante, el caso de Irak fue diferente. El lugar de recurrirse a una instancia internacional, se declaró una devastadora guerra que fue mucho más allá del derrocamiento de Saddam, afectando a decenas de miles de civiles, y confundiendo el mensaje de condena. 
El hecho de que la justicia que se aplique en el futuro esté originada en una guerra significa que el debate sobre su legitimidad se superpone con la diferencias de opiniones acerca de la intervención misma. Hasta ahora, la ONU, la Unión Europea y la mayoría de los grupos de derechos humanos no han cooperado con el Tribunal Especial Iraquí (TEI), debido a su oposición a la intervención militar original, así como la validación que en los estatutos del TEI se hace de la pena de muerte. 
En último término, el debate sobre ley internacional versus jurisdicción nacional refleja una dicotomía que ya no es apropiada en las condiciones políticas contemporáneas, ya que oscurece el hecho de que la ley internacional está cada vez más incluida en la ley nacional. A pesar de ser supuestamente “nacional”, el tribunal iraquí plantea los cargos en términos de "crímenes contra la humanidad". 
No obstante, es sólo ahora -después de la guerra- que este sistema judicial “sucesor” se está dirigiendo a afinar y consolidar el mensaje de deslegitimación y cambio de régimen. A pesar de sus estrechos vínculos con la invasión, se espera que el juicio a Saddam de algún modo represente un juicio iraquí independiente, constituyendo de este modo una capacidad de respuesta local que no exacerbe las tensiones ni desestabilice el país aún más. 
Sin embargo, su estrecha asociación con la invasión impulsada por Estados Unidos lo hace vulnerable a la acusación de ser una "justicia de los vencedores". Aunque fue adoptado oficialmente en diciembre de 2003 por el Consejo de Gobierno Iraquí, el estatuto del TEI fue creado en virtud de un convenio con el gobierno de EE.UU. y aprobado por L. Paul Bremer, el Administrador de la Autoridad Provisional de la Coalición. 
De hecho, la estrecha asociación del TEI con el establecimiento de un régimen sucesor respaldado por EE.UU. está preñada de peligros y riesgos políticos. La justicia criminal de transición debe ser lo suficientemente amplia como para reconciliar a un Irak dividido y, por lo tanto, incluir los crímenes chiítas y kurdos contra la humanidad, al tiempo que aparentemente también debe evitar abochornar a los Estados Unidos o sus aliados, sobre todo en lo referente a sus numerosos tratos con el régimen de Saddam. 
Lo mismo ocurre en el caso de los estrechos procedimientos de enjuiciamiento, otra razón para la falta de apoyo internacional al TEI. La selección original de jueces por lo que muchos vieron como un ente funcional a la ocupación expone al tribunal a acusaciones de parcialidad, como ha ocurrido con los temas referentes al acceso y transparencia para los acusados y otros actores. 
Más aún, el TEI no dice nada acerca del estándar de la prueba, lo que en la práctica significa que la culpabilidad no tiene que determinarse claramente más allá de una duda razonable. Mientras que el primer conjunto de cargos se refiere a las bien documentadas matanzas en Dujail y otros lugares en los años 80, el juicio a Milosevic por el TPIAY demuestra que es mucho más difícil establecer una "autoridad superior", vinculando las matanzas con el líder. 
Según el Presidente iraquí Jalal Talabani, al parecer este problema ha sido “resuelto” mediante confesiones que se han podido obtener. Por supuesto, si el objetivo del TEI es hacer posibles juicios mediáticos en lugar de afianzar el imperio de la ley, Talabani tiene toda la razón: problema resuelto. 
Los procedimientos del tribunal penal pueden entonces reducirse a una confesión de una sola masacre, y los juicios posteriores se pueden poner en carpeta para abrir el camino al castigo; a diferencia de, digamos, el juicio a Milosevic, que ya va por su cuarto año. Sin embargo, un castigo rápido (probablemente la ejecución) amenaza con enterrar todo el historial de décadas de tiranía bajo el aparentemente más importante fin de combatir la insurgencia por otros medios. 
El juicio a Saddam demostrará entonces los límites de la ley cuando se da un inicio rápido a la transición de un régimen. Un difícil dilema de los sistemas judiciales de las transiciones políticas es que las sociedades asoladas por brutales historiales de derechos humanos a menudo recurren a la ley para dar legitimidad al régimen sucesor, sólo para ver estas saludables intenciones socavadas por los desafíos y compromisos inherentes a la transición misma. 

Proteger el crecimiento de Asia 
SEOUL – Los países asiáticos emergentes deberían estar orgullosos de la capacidad de resistencia de sus economías. A pesar de una situación mundial asolada por un débil crecimiento, un alto y persistente desempleo y fuertes niveles de endeudamiento, los países emergentes y en desarrollo de la región crecieron a un índice anual del 6,8% entre 2000 y 2010, apuntalando el producto global y sirviendo de apoyo a las iniciativas de recuperación. 
El éxito de la región se ha basado en el dinámico crecimiento de China e India, que representan casi el 60% del PIB total del continente en términos de paridad de poder de compra. Más aún, los cambios de política económica y las reformas estructurales que se aplicaron tras la crisis financiera asiática de 1997-1998 redujeron de manera importante la vulnerabilidad de la región a los golpes financieros en la década pasada. 
Sin embargo, Asia no puede caer en la autocomplacencia: sus sistemas financieros siguen siendo frágiles, sus economías padecen una alta carga de déficits fiscales y de cuenta corriente, y siguen dependiendo demasiado de las exportaciones a los mercados europeos y norteamericanos, lo que aumenta su vulnerabilidad a los impactos externos. 
Más aún, si las condiciones de la eurozona continúan deteriorándose, Asia podría sufrir graves consecuencias. Ya se están sintiendo efectos indirectos de los canales de transmisión comerciales y financieros: la tasa de crecimiento del PIB de China en el segundo trimestre de 2012 promedió el 7,6%, reflejando una importante desaceleración, y se espera que la de India baje a cerca de un 6% este año. 
Ya ha aflojado intensamente su política monetaria y tiene la opción de aplicar más estímulos fiscales. Sin embargo, la mala gestión de las políticas y las debilidades estructurales en el sector financiero y los gobiernos locales podrían socavar las iniciativas para proteger el crecimiento. 
Mientras tanto, la India, agobiada por un alto déficit fiscal y persistentes presiones inflacionarias, tiene menos espacio para recurrir a políticas expansionistas y se enfrenta a importantes dificultades para alcanzar una reforma estructural creíble. 
Por ejemplo, la producción segmentada para las cadenas de suministro globales ha estimulado el comercio de productos intermedios y promovido la inversión extranjera directa. Sin embargo, el hecho de que hoy la integración económica sea más intensa implica que la desaceleración en China e India disminuirá las oportunidades de empleo y la velocidad de la reducción de la pobreza en toda la región. 
Enfrentadas a una menor demanda de los países desarrollados, las economías asiáticas se están esforzando por reequilibrar sus fuentes de crecimiento, dirigiéndose a los mercados internos y regionales. Como resultado, el aumento del comercio intrarregional ha superado el del comercio global, y en la actualidad representa más de la mitad del total de facturación del continente. 
Sin embargo, el papel ya afianzado de China como centro de ensamblaje de las redes de producción de la región hace que se esté convirtiendo en el origen de impactos autónomos, con un gran y prolongado efecto sobre las fluctuaciones del ciclo de negocios. 
Entonces, ¿qué políticas deben impulsar las economías asiáticas para reducir su vulnerabilidad a la volatilidad global y regional? 
El reto más inmediato es salvaguardar la estabilidad del sistema financiero frente a los impactos externos. La reformas de políticas deben apuntar a promover la transparencia de los mercados, mejorar la gestión de los riesgos y fortalecer la eficacia de las normas y los mecanismos de supervisión. 
Se podría hacer uso de una amplia gama de medidas oficiales para apoyar la demanda interna, al tiempo que se protege la sostenibilidad fiscal de mediano plazo. Y, para dar respuesta a la volatilidad de los flujos de capitales, los países podrían dar más flexibilidad al tipo de cambio, mantener niveles adecuados de reservas internacionales e implementar controles de capitales cuidadosamente diseñados. 
Es crucial reducir la dependencia de la demanda externa, por ejemplo, promoviendo inversiones del sector privado y estimulando el gasto de los hogares. Para generar un crecimiento más incluyente y sostenible, también es fundamental aplicar políticas del lado del suministro que estimulen a la pequeña y mediana empresa y a sectores de la industria que den respuesta a la demanda interna. 
Por último, la intensificación de la cooperación financiera regional y global, que incluye una más estrecha coordinación de políticas en el G-20 y el Fondo Monetario Internacional- ayudaría a los países a responder de manera más eficaz a los impactos y las crisis. Una iniciativa regional clave es la reserva multilateral de US$ 240 mil millones de la ASEAN+3 (la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur), que puede proporcionar liquidez de corto plazo a los miembros que la necesiten. 
No es necesario que los asiáticos caigan en el pesimismo: es improbable que se produzca una tormenta perfecta con aterrizaje forzoso en China, una recesión de doble caída en Estados Unidos o el colapso de la eurozona. 

¿Cumplirá Ruhaní? 
NUEVA YORK – Mientras las potencias del mundo se reúnen en Ginebra para comenzar conversaciones con Irán sobre su programa nuclear, el mundo aguarda la segunda parte de la conversación telefónica que tuvieron el presidente iraní, Hasán Ruhaní, y el de los Estados Unidos, Barack Obama, tras la visita de Ruhaní a la Asamblea General de las Naciones Unidas, el mes pasado. Esa breve conversación (la primera entre presidentes de los dos países desde 1979) nos hace pensar en el último intento de revivir la diplomacia bilateral, que tuvo lugar 12 años atrás por iniciativa del entonces presidente Mohammad Jatamí. 
En aquella ocasión, Jatamí y el ministro de asuntos exteriores, Kamal Jarazi, eligieron “salir de compras” en vez de asistir a un evento cultural en la Asia Society, donde correrían riesgo de cruzarse (y tener que darse la mano) con la secretaria de estado de los Estados Unidos, Madeleine Albright. Esta vez, a pesar de que Irán también evitó el apretón de manos presidencial en la ONU, Ruhaní pronunció un importante discurso en la Asia Society, en el que aseguró que su gobierno seguirá políticas de “moderación y sentido común” y que está dispuesto a colaborar con Occidente para la solución de las cuestiones referidas a su programa nuclear. 
Además, sí hubo un apretón de manos entre los ministros de asuntos exteriores de ambos países, John Kerry y Yavad Zarif, durante la reunión formal que ambos mantuvieron junto con la jefa de diplomacia de la Unión Europea, Catherine Ashton, para organizar las inminentes negociaciones de Ginebra sobre el programa nuclear. Gesto que repitieron más tarde en una reunión aparte entre los dos. 
En aquella primera ocasión, el líder supremo iraní, el ayatolá Alí Jamenei, había prohibido a Jatamí hablar con los estadounidenses. Pero esta vez, Ruhaní actuó con la bendición de Jamenei. 
El ayatolá, preocupado por reparar el daño que causó su aceptación de la fraudulenta reelección del ex presidente Mahmud Ahmadineyad en 2009, aceptó la victoria en junio de este año de Ruhaní, un conservador reformista en quien confía. Habrá calculado que el nuevo presidente tendrá que subsanar las consecuencias del diletantismo de Ahmadineyad en política exterior y de su mala administración económica, que tanto ha hecho por el derrumbe de la economía iraní como las sanciones internacionales patrocinadas por Estados Unidos. 
Akbar Hashemí Rafsanyaní, quien asumió la presidencia de Irán tras la muerte del ayatolá Ruhollah Jomeini en 1989, intentó hacer lo mismo. En 1995, envió claras señales de un deseo de restaurar las relaciones diplomáticas; pero el gobierno del presidente Bill Clinton ignoró el intento de acercamiento y cedió la iniciativa al Congreso de los Estados Unidos; este respondió con la adopción unánime de la ley de sanciones a Libia e Irán de 1996. 
Rafsanyaní estaba en una posición mucho más fuerte respecto de Jamenei (que acababa de ser elegido como sucesor de Jomeini para la función de Líder Supremo) que cualquier otro presidente iraní después de él. El problema lo tenía con sus poderosos oponentes en el aparato de seguridad de Irán, que sabotearon sus iniciativas pragmáticas de política exterior organizando atentados terroristas en Francia, Alemania y Argentina. 
La propuesta que hizo Jatamí en 2000 de mantener un “diálogo entre civilizaciones” fue un intento de abrir una fisura en lo que describió como un muro de desconfianza alzado entre Irán y Estados Unidos. Hubo que esperar al último año del segundo mandato de Clinton para que el presidente de Estados Unidos hiciera un intento serio de responder a Jatamí. 
La agresiva retórica del sucesor de Clinton, George W. Bush, quien antes de la invasión a Irak liderada por Estados Unidos incluyó a Irán dentro de un “eje del mal”, generó preocupación en Jamenei, y en 2003 este avaló una iniciativa de diálogo con los estadounidenses. Pero el gobierno de Bush, aferrado a la idea de un cambio de régimen, ignoró el intento y rechazó el “Gran Acuerdo” sobre energía nuclear negociado con Francia, Alemania y el Reino Unido y firmado en París en noviembre de 2004 por Ruhaní, quien era por entonces representante de Jamenei y presidente del Consejo de Seguridad Nacional de Irán. 
La victoria electoral de Ahmadineyad en 2005 significó un retroceso al populismo de la Revolución Islámica y al culto de los mártires revolucionarios. Fue de la mano con una política exterior agresiva y una decidida estrategia nuclear de enriquecimiento de uranio, que provocó reiteradas frustraciones a los negociadores de la Unión Europea y obligó a los líderes mundiales a encolumnarse detrás del paralizante régimen de sanciones impuesto por Estados Unidos. 
Es indudable que antes de venir a Estados Unidos, el nuevo presidente de Irán estudió la carta de Obama a Jamenei, quien prometió “flexibilidad heroica” en las negociaciones. Con el apoyo de Jamenei, Ruhaní podrá controlar a las fuerzas recalcitrantes de la estructura de poder de Irán como no pudieron hacerlo sus pragmáticos predecesores, Rafsanyaní y Jatamí. 

Rehacer el Irán 
TEHERÁN – El Presidente Hasán Rouhaní marcó recientemente el final de este primer año en su cargo no sólo con sonrisas, sino también con más pruebas de sus gestiones con miras a la reforma interior y la reorientación geoestratégica. En el caso del Irán, esos dos imperativos han ido a la par durante mucho tiempo. 
La terrible amenaza –tanto para los intereses iraníes como para los de los EE.UU – que representa el Estado Islámico (antes, Estado islámico del Iraq y Siria) ha aproximado, evidentemente, a los dos países. En los días posteriores al aniversario de la elección de Rouhaní, el ministro de Asuntos Exteriores del Irán, Mohammad Javad Zarif, venció su anterior reserva y expresó optimismo sobre la consecución de un acuerdo internacional sobre el programa nuclear de su país en el plazo original del 20 de julio, a más tardar. 
Si se puede lograr la aproximación a Occidente, la retirada de las sanciones internacionales debidas al programa nuclear daría un enorme impulso a la política económica de Rouhaní y en eso es en lo que éste ha invertido gran parte de su energía y capital político. 
Al ocupar el cargo, Rouhaní tenía una prioridad clara: arreglar una economía devastada por ocho años de desgobierno demagógico del ex Presidente Mahmoud Ahmadinejad. 
Aunque Rouhaní ha avanzado poco en la lucha contra la inflación galopante, las empresas pequeñas y la clase media con espíritu empresarial parecen estar prosperando. A comienzos de junio, me encontré con un complejo de restaurantes caros, que se acaba de inaugurar frente al nuevo y lujoso Grand Hotel en Shiraz, abarrotado de clientes acomodados. 
En el frente medioambiental, Rouhaní está muy activo también deshaciendo los daños causados por su predecesor. La contaminación atmosférica, achacada de forma generalizada por quienes tienen enfermedades respiratorias a la “gasolina de Ahmadinejad” de pocos octanos, ha disminuido visiblemente con la introducción de combustible de más octanos y otras restricciones. 
Por último –y no se trata de los menos importante–, Rouhaní ha lanzado su programa de seguro de salud y ha ordenado a los hospitales estatales, que son mayoría en el sector de la salud, que limiten los copagos por todos los gastos médicos al 10 por ciento. Rouhaní ha dejado bien claro que quiere pagar la nueva atención de salud eliminando progresivamente los estipendios mensuales estatales abonados a más de setenta y cuatro millones de ciudadanos registrados y que Ahmadinejad ofreció cuando eliminó una gran diversidad de subsidios. 
El factor más potente que favorece a Rouhaní es el apoyo del ayatolá Alí Jamenei, Dirigente Supremo del país, a las actuales políticas internas del Presidente, como también ha respaldado las negociaciones nucleares. A diferencia del predecesor de Ahmadinejad, Mohammad Jatamí, que actuó más como dirigente de la leal oposición que como jefe del ejecutivo, Rouhaní ha colaborado estrechamente como Jamenei. 
En el discurso pronunciado el 4 de junio para conmemorar el 25º aniversario de la muerte del ayatolá Ruhollah Jomeini, Jamenei hizo suya plenamente la posición de los clérigos dirigentes alineados con Jatamí. Así, describió el régimen instituido por Jomeini como una democracia religiosa en la que todos los altos cargos del Estado, incluido el suyo, deben su legitimidad a la voluntad del pueblo expresada en las elecciones. 
Como Moahmmad Reza Mahdavi Kani, de 83 años y Presidente del Consejo de Expertos (el órgano de clérigos que elige al Dirigente Supremo) está gravemente enfermo, Ghorbanali Dorri-Najafabadi, miembro influyente de él y ex ministro de Inteligencia y Seguridad, ha propuesto que el Consejo elija ahora al sucesor de Jamenei. Está claro que la minoría selecta clerical está preocupada por el futuro de la dirección después de Jamenei. 
Las relaciones de Rouhaní con el Cuerpo de la Guardia Revolucionaria Iraní y otras fuerzas de seguridad son un motivo de preocupación más inmediato. El poco ceremonioso asesinato, en el mes pasado, de un hombre de negocios milmillonario, detenido por las fuerzas de seguridad y acusado de delitos de corrupción, parecíó reflejar la división tácita del poder entre el Presidente y el aparato de seguridad del Irán. 
Rouhaní parece haber detenido la expansión del imperio económico del Cuerpo de la Guardia Revolucionaria Iraní. Su comandante, el general Mohammad Alí Jafari, ha expresado en público su hostilidad al gobierno de Rouhaní, mientras que el general Hasán Firouzabadi, Jefe del Estado Mayor de las Fuerzas Armadas, ha respondido expresando su apoyo al Presidente. 
Sin embargo, en el Iraq es donde el Irán afronta su más complicada mezcla de imperativo y oportunidad. El Irán, decidido a impedir la desintegración del país, ha prestado apoyo político y militar al gobierno del Primer Ministro, Nouri Al Maliki, lo que parece alinear las políticas iraní y americana, pues los dos países están decididos a contrarrestar los avances de las fuerzas islamistas radicales en el Iraq y en Siria. 
Después de un año en el poder, el programa de desarrollo económico, limpieza medioambiental y mejora de la atención de salud de Rouhaní avanza sin problemas, pero, en vista de la incertidumbre del marco político interior e internacional, no hay garantías de éxito. Mucho depende de si se logra un acuerdo nuclear con la comunidad internacional y la probabilidad de ese resultado ha aumentado inesperadamente con el interés común del Irán y de los EE.UU. por impedir el desplome del Iraq. 

Saif Kaddafi y yo 
CAMBRIDGE – Hace no mucho uno de mis colegas de Harvard me escribió para anunciarme que Saif al-Islam el-Kaddafi, hijo del dictador de Libia, estaría en la ciudad y quería conocerme. Mi colega me dijo que era un tipo interesante, que tenía un doctorado de la London School of Economics and Political Science (LSE); agregó que me gustaría platicar con él y que tal vez pudiera ayudarle a reforzar su comprensión de cuestiones económicas. 
Saif traía fotocopias de algunas páginas de uno de mis libros, en las que había garabateado sus notas. Me hizo varias preguntas –sobre el papel de las ONG internacionales, según recuerdo—que parecían bastante alejadas de mis esferas de especialización. 
¿Me habrían convencido argumentos como “Estamos tratando de desarrollar nuestra economía y usted nos puede ayudar con sus conocimientos”? En otras palabras, ¿habría yo seguido los pasos de varios de mis colegas de Harvard que viajaron a Libia para intercambiar opiniones con el dictador y darle asesoría –y que recibieron pagos por sus servicios? 
En las últimas semanas, los medios han atacado a estos académicos por haberse puesto supuestamente al servicio de Kaddafi. Sir Howard Davies decidió renunciar como director de la LSE, que le otorgó el doctorado a Saif (quien según algunas personas lo obtuvo mediante plagio) y recibió dinero del régimen libio. 
Existe la firme opinión de que los académicos y las instituciones que han colaborado con un régimen tan detestable –a menudo alentados por sus gobiernos, sin duda– han cometido un serio error de cálculo. La conducta asesina de Kaddafi durante el levantamiento ha revelado su verdadera naturaleza, a pesar de la postura más moderada que había adoptado en los años recientes. 
¿Eran tan claras las implicaciones morales de relacionarse con Kaddafi antes de que las revoluciones árabes se extendieran a Libia? O para plantear la pregunta de modo más amplio, ¿acaso es tan claro que los asesores siempre deben mantenerse alejados de los regímenes dictatoriales? 
La mayoría de los académicos no dudarían si se les presentara la oportunidad de reunirse con el presidente Hu Jintao. No he oído muchas críticas con respecto a esos contactos, que se consideran como algo normal y que no genera problemas. 
Yo he sostenido intensas discusiones sobre política económica con el primer ministro Meles Zenawi en Addis Abeba. Debo confesar que he disfrutado esas pláticas más que la mayoría de las reuniones a las que asisto en Washington, D.C. y otras capitales democráticas. 
La disyuntiva a que se enfrentan quienes asesoran a los regímenes autoritarios es similar al viejo problema de la filosofía moral conocido como el dilema de “las manos sucias”. Un terrorista tiene secuestrado a un grupo de personas y pide agua y alimentos para todos. 
El filósofo Michael Walzer lo expresa de este modo: "Es fácil ensuciarse las manos en la política." 
Frecuentemente, los líderes solo buscan establecer contacto con ellos para legitimar su gobierno, en cuyo caso los asesores extranjeros simplemente deben alejarse. Pero cuando el asesor cree que su trabajo beneficiará a aquellos a quienes el líder efectivamente tiene como rehenes, está obligado a no negar sus conocimientos. 
No obstante incluso en ese caso debe estar consciente de que hay un cierto grado de complicidad moral. Si después de la interacción el asesor no se siente contaminado en cierta medida y algo culpable, probablemente no ha reflexionado lo suficiente sobre la naturaleza de la relación. 

¿Santa Diana? 
PRINCETON – Diez años después de muerta, la princesa Diana sigue conservando su estrellato. Los medios de comunicación están plagados de tributos y retrospectivas y el público de todo el mundo parece recibirlos con avidez. 
Tuve oportunidad de conocer el culto a Diana en 2004, cuando estaba en Hyde Park el día en que la Reina inauguró la fuente conmemorativa de la princesa Diana. Me encontré en medio de un grupo de mujeres de mediana edad que llevaban chaquetas y sombreros cubiertos con insignias. 
Me puse a charlar con ellas y me enteré de que sus ropas, bolsos de mano y zapatos eran iguales a los que había llevado Diana. Algunas tenían una "habitación de Diana" en su casa, llena de recuerdos de la princesa. 
Lo que nos decía su obra era que las celebridades han substituido a figuras religiosas. Margaret Evans, investigadora británica, estudió los tributos que la gente dejó a Diana después de su muerte y descubrió que algunos se referían a ella como a una santa o un ángel y algunos la comparaban directamente con Jesús. 
Sobre la muerte de Diana surgieron teorías extrañas, entre ellas las de que el servicio secreto británico la había asesinado, porque era una amenaza para el trono, y de que está viviendo felizmente con su nuevo amor, Dodi Fayed, tras haber escenificado todo aquel suceso para escapar a la luz pública. Después, como corresponde a una figura casi divina, se descubrió una profecía de su muerte en la letra del cantante y letrista Morrisey en el álbum The Queen is dead ("La Reina ha muerto") de The Smiths. 
Se erigió en adalid de los enfermos y los marginados y su labor en pro de la prohibición de las minas terrestres, si bien fue ridiculizada a veces como políticamente ingenua, señaló esa cuestión a la atención de todo el mundo. Resulta imposible saber si, de no haber muerto, dicha labor habría contribuido al Tratado de Ottawa que prohíbe las minas terrestres. 
Naturalmente, a menudo hubo una incongruencia preocupante entre el compromiso de Diana con los pobres y los enfermos y el extravagante estilo de vida que llevaba, pero los defectos de Diana formaban parte de su atractivo. En contraste con los reservados y estirados miembros de la familia real británica, demostró ser una princesa que era también un ser humano normal, más parecido a todos nosotros. 
La constante atención que le prestaban los medios de comunicación permitió a la gente tener la sensación de conocerla, por lo que siguieron –y les interesaron intensamente– sus altibajos, como si fuera un miembro de su familia. La sensación de participación en la vida de Diana infundía pasión y brillo a una vida por lo demás trivial. 
Aun así, a continuación le atribuyó algunas cualidades semejantes a las de los santos, en particular su deseo "casi infantil" de hacer el bien a los demás. Al intentar explicar las burlas de la prensa británica sobre sus buenas intenciones, dijo: "Sólo puedo explicármelo considerando que la bondad auténtica resulta amenazadora para los que se encuentran en el extremo opuesto del espectro moral". 
Esa observación pudo ser una amarga revancha contra el papel que, en opinión de Spencer, desempeñaron en la muerte de Diana los medios de comunicación y los paparazzi que trabajaban para ellos, pero no carecía de algún fundamento. Algunas personas utilizan el cinismo para evadir la responsabilidad moral. 
Una persona con un deseo ingenuo, pero sincero, de hacer el bien amenaza esa concha protectora y una forma de atenuar la amenaza es la de burlarse de ella. Diana podría haber tenido una vida mejor en los Estados Unidos, donde la gente y los medios de comunicación están más dispuestos a aceptar las buenas intenciones como tales. 
¿Qué efecto tuvieron la vida y la muerte de Diana en los millones de personas que la admiraron y la quisieron? Después de su muerte, decenas de millones de ellas la lloraron y muchas escribieron cartas y enviaron cheques al fondo caritativo que lleva el nombre de la Princesa de Gales y tiene un sitio web llamado www.theworkcontinues.org , pero, si la labor continúa, es en una escala más modesta y situada en segundo plano respecto de la labor caritativa pública. 
Si bien una sola persona puede despertar nuestras emociones, esa clase de sentimientos suelen ser pasajeros y raras veces producen un cambio duradero en nuestra vida. ¿O tal vez quienes se identificaron tan intensamente con Diana imaginaron en cierto modo que participaban de sus buenas obras y no necesitaban hacer nada más? 

La amenaza fundamentalista de Bangladesh 
NUEVA DELHI – En el pasado mes de febrero, de regreso de una feria del libro en la Universidad de Dacca, Avijit Roy, bloguero americanobangladeshí conocido por su ateísmo, y su esposa fueron sacados del rickshaw en el que viajaban y atacados con machetes. La feria del libro, celebrada anualmente para conmemorar las protestas de 1952, de resultas de las cuales el ejército pakistaní abrió fuego contra estudiantes universitarios, es una típica reacción bengalí ante la violencia. 
Pero el brutal asesinato de Roy (su esposa quedó mutilada, pero sobrevivió), junto con el acuchillamiento fatal de otro bloguero ateo, Washiqur Rahman, apenas un mes antes, revela otra fuerza activa en Bangladesh y que está subvirtiendo la tradición de secularismo y argumentación intelectual de ese país. Esa fuerza es el fundamentalismo islámico salafista. 
El secularismo irreverente y la indagación reflexiva reflejada en las obras de Roy y Washiqur han sido durante mucho tiempo un rasgo distintivo de la escritura bengalí. Hace una generación, se habrían considerado totalmente aceptables sus opiniones, si no las más habituales, en la pujante cultura intelectual de Bengala (cuya parte occidental es el Estado indio de Bengala Occidental). 
En los últimos años, el fundamentalismo salafista, versión intolerante del islam y opuesta a la variedad más moderada, influida por el sufismo que imperó en la India durante siglos, respaldado por una pródiga financiación procedente del extranjero, ha ido extendiéndose por Bangladesh. Si bien la larga tradición secular de Bengala, a la que se debió su empeño de separarse del Pakistán, sigue viva y activa, el corrosivo efecto causado por los islamistas radicales, que usan la fuerza para silenciar a aquellos con los que disienten, es innegable. 
El año pasado, el bloguero ateo Ahmed Rajib Haider fue asesinado a machetazos, como Roy, en Dacca. ¿Por qué –dicen los islamistas– entablar debates teóricos con los oponentes ideológicos, cuando puedes, sencillamente, silenciarlos para siempre? 
Muchos intelectuales bangladeshíes han visto la escritura en la pared y han huido de su país, con lo que han sacrificado el contacto diario con su rico patrimonio cultural para salvar la vida. La novelista Taslima Nasrin se exilió en 1994 para escapar de las amenazas de muerte de los radicales islamistas y ahora vive en Nueva Delhi. 
En otros tiempos, semejantes acusaciones habrían merecido una fatwa o dos y, en el peor de los casos, el ostracismo social. Actualmente, las amenazas –la de ser asesinado a sangre fría en una calle atestada de gente, pongamos por caso– son más vísceralmente apremiantes. 
Bangladesh lleva mucho tiempo afrontando la reclamación de que, de conformidad con la lógica de la partición de la India de 1947, que produjo lo que entonces era el Pakistán oriental, debe ser más islámica. Otros, opuestos a dicha reclamación, insisten en que el país debe estar a la altura del legado de su secesión del Pakistán en 1971, con una revolución que proclamó que el islam no era una razón suficiente para la condición de nación y afirmó la primacía de la cultura secular de Bangladesh y de la lengua bengalí sobre su lealtad a Islamabad. 
Ese conflicto se refleja también en la política con frecuencia enconadamente divisoria del país. Cada uno de los bandos ha logrado, por turno, el control del gobierno, con dos formidables dirigentes femeninas: la jequesa Hasina Wazed, de la Liga Awami, actual Primera Ministra, y su predecesora durante dos mandatos, la begum Jaleda Zia, del Partido Nacionalista de Bangladesh. 
Aunque los secularistas ocupan el poder actualmente, Zia conserva un gran apoyo, incluso entre los islamistas. Su partido boicoteó las últimas elecciones y ha provocado la violencia política que se ha cobrado más de cien vidas este año y ha dejado a más centenares de personas heridas. 
Los asesinatos recientes han enfurecido a la opinión pública y han desencadenado manifestaciones de masas para pedir justicia para con las víctimas y una mayor protección gubernamental de los escritores secularistas. H. T. Imam, asesor superior de Hasina, interpeló directamente a la policía por su inacción ante el asesinato de Roy y dijo a los agentes de policía que “determin[ara]n las ovejas negras de la fuerza policial, les apli[cara]n la ley y las llev[as]en ante la Justicia para defender la reputación” de la policía. 
Aunque el Gobierno está considerado simpatizante de los intelectuales liberales, también está deseoso de mantener la ley y el orden y no provocar a los extremistas. A consecuencia de ello, el Gobierno no ha vacilado en granjearse el favor de los islamistas recurriendo a una legislación que prohíbe “herir los sentimientos religiosos” para acosar y detener a ateos y liberales. 
Hasina, hija del jeque Mujibur Rahman, “padre” de la Bangladesh independiente, que fue asesinado en 1975, sabe que la avenencia con los islamistas no lleva a ninguna parte; nunca será aceptable para ellos. Su gobierno no debe sucumbir a la tentación de procurar complacer a los extremistas en nombre de una buena gobernación (o por la causa de la supervivencia política). 
No se deben comprometer los principios por los que Bangladesh sangró cuando se ganó la independencia del Pakistán. Si Hasina cede ante los islamistas que blanden machetes, sacrificará la Bangladesh por cuya liberación luchó su padre. 

La esperanza kurda de Siria 
QAMISHLI, SIRIA – La guerra civil que hoy envuelve a Siria surgió del deseo de su pueblo de un cambio político. Pero la guerra no es universal: desde el estallido de las protestas en 2011 contra el régimen del presidente Bashar al-Assad -y mucho antes-, un grupo de sirios, la comunidad kurda, permanentemente buscó un cambio pacífico y un respeto por los derechos de todos. 
Para los kurdos de Siria, la lucha contra más de cuatro décadas de dictadura baathista de la familia Assad se tornó especialmente difícil después de 2004, cuando las fuerzas de seguridad asesinaron a decenas de manifestantes desarmados en la ciudad de Qamishli, al noreste del país. Esto encendió la llama de la reforma democrática, y nos sentimos motivados al saber que nuestros familiares habían ganado una autonomía política en el norte de Irak y estaban creando una democracia vibrante. 
Desafortunadamente, combatientes extranjeros del mundo árabe y musulmán pronto se sumaron a la lucha, algunos en respaldo del régimen y otros, de los rebeldes. Para los kurdos, la ampliación del conflicto significó que, además de luchar contra una dictadura brutal, ahora eran confrontados por militantes de Al Qaeda interesados en establecer un emirato islámico en Oriente Medio. 
No queríamos una revolución que masacrara niños, alejara a las familias de sus hogares y dejara a millones de personas en la indigencia. Tomamos las armas sólo para protegernos, a nosotros y a nuestra propiedad, de una amenaza islamista extrema inmediata que no toleraba el disenso. 
Las mujeres, por ejemplo, desempeñan un papel prominente en la vida pública y profesional. Los islamistas también nos detestan porque exigimos autodeterminación, mientras que ellos buscan un emirato amorfo que amontone a todos los musulmanes sin tener en cuenta las diferencias culturales e históricas. 
A la vez que nos defendimos, también establecimos nuestro propio gobierno en las regiones kurdas de Siria, las únicas áreas donde impera el orden y la democracia. Las calles de Qamishli, Amuda y Malikiyya son tranquilas y seguras. 
Los cristianos que han huido de zonas controladas por los rebeldes viven en paz y con igualdad de derechos en las áreas kurdas. De hecho, esas zonas se han convertido en lugares seguros para todos los grupos religiosos y étnicos que escapan de la guerra. 
También sabemos que la violencia no resolverá este conflicto. Es por eso que los representantes políticos de los kurdos sirios defienden un acuerdo negociado, y están dispuestos a sentarse con quien sea -régimen o rebeldes- para alcanzar un acuerdo de paz. 
Ni siquiera reclamamos la creación de un estado kurdo independiente -como una garantía de los derechos kurdos en una Siria unificada-. El poder centralizado ha suprimido la diversidad del país y condujo a abusos apabullantes. 
Nuestro principal objetivo es poner fin a la persecución y discriminación, incluida la prohibición del idioma kurdo y nuestra exclusión de ciertas profesiones, y creemos que la mejor manera de lograrlo es a través de un sistema político descentralizado que devuelva poder a las provincias. Sin embargo, a pesar de que permanentemente manifestamos un compromiso con la democracia, la comunidad internacional ha sido sorda a nuestros pedidos. 
Los kurdos de Siria estamos dispuestos a construir un país más democrático. Pero necesitamos el respaldo y la experiencia occidental para consolidar la sociedad libre a la que todos aspiran. 

Los gays y la nueva filosofía pública 
LONDRES – Al haber dejado de ser una preocupación primordial la supervivencia colectiva en la que había estado centrada la Humanidad durante milenios, algunas sociedades afortunadas de Occidente se han interesado por asuntos relativos a los derechos humanos o individuales. En los últimos decenios, hemos experimentado un florecimiento del individualismo asociado con pensadores del siglo XIX como John Stuart Mill. 
Los horrores de la primera mitad del siglo XX mantuvieron en segundo plano los derechos del individuo, pero desde el decenio de 1960 las pasiones hasta entonces dedicadas a corregir los males colectivos se han encauzado cada vez más a garantizar los derechos de los seres humanos como individuos. De hecho, si hoy en día se puede decir que Occidente tiene una filosofía pública, se trata de una filosofía de los derechos humanos. 
Un ejemplo pequeño, pero significativo, de ello es el reciente debate celebrado en el Parlamento del Reino Unido sobre un proyecto de ley en el que se reconoce el derecho al matrimonio entre personas del mismo sexo, que sigue a la decisión adoptada en Francia esta primavera de legalizar dicho matrimonio. De hecho, el Reino Unido va rezagado en cierto modo: trece países permiten ya el matrimonio de los gays y recientemente el actual Tribunal Supremo de los Estados Unidos, habitualmente conservador, ha revocado la “Ley de Defensa del Matrimonio”, aprobada en 1996 explícítamente para prohibir los matrimonios gays, y una ley que prohibía el matrimonio gay en California. 
Con ello no se zanjó el asunto; la pasión en pro de los derechos humanos pasó, sencillamente, al nivel siguiente. El rechazo del derecho legal de las parejas gays a llamarse “casadas” es –y ha llegado a ser– intolerablemente discriminatorio, pero permitirles casarse ha resultado un hueso legislativo más duro de roer que permitirles las uniones civiles. 
El debate parlamentario que precedió la probable aprobación de esa legislación reveló el clásico caso de una institución (el matrimonio) que entra en conflicto con una causa (los derechos humanos). Tanto los oponentes como los partidarios del proyecto de ley reconocen que el matrimonio ha cambiado en diversos sentidos con el tiempo. 
El argumento principal de quienes se oponen al proyecto de ley es el de que el matrimonio ha significado siempre una unión durante toda la vida encaminada a la procreación y la cría de los hijos. Ése es el significado “normativo”: lo mejor que la especie humana ha ideado para garantizar su supervivencia. 
Contra eso, los partidarios del matrimonio entre personas del mismo sexo sostienen que la única constante que define el estado civil de casado es el compromiso de una pareja que se ama a “compartir su viaje”. El amor y el compromiso son los únicos criterios pertinentes. 
En la Cámara de los Lores, Lord Mackay of Clashfern, ex Lord Canciller, presentó una enmienda que obligaba a que el proyecto de ley distinguiera entre matrimonio (entre personas del mismo sexo) y matrimonio (entre personas de sexo opuesto). Sostenía que la palabra común “matrimonio” eliminaría toda discriminación, pero con lo incluido entre paréntesis se reconocería que esos dos estados eran diferentes. 
Con la derrota de la enmienda Clashfern por 314 votos frente a 119, gran parte del proyecto de ley en su forma original sigue intacto. Las iglesias no estarían obligadas a consagrar las uniones entre personas del mismo sexo ni los profesores a promoverlas (contra su conciencia), pero, por lo que al Estado se refiere, el matrimonio nada tendría que ver con el sexo de sus miembros. 
Los argumentos de uno y otro bando han sido de gran calidad, en particular los expuestos en la Cámara de los Lores, pero, mientras presenciaba el debate, no he podido por menos de preguntarme asombrado qué ruptura en la historia humana representa dedicar tanta actividad intelectual y tanto sentimiento a un asunto tan mínimo como el de que el Estado prescinda de una palabra, “matrimonio”, pero no de su significado. 
Históricamente, el matrimonio no ha sido, como lo calificó uno de los pares, un “envoltorio alargado” en el que se pueda incluir cualquier expresión de amor y compromiso. No se lo considera así en la Gran Bretaña contemporánea y menos aún en el mundo no occidental, donde las uniones de hombres y mujeres están consideradas la norma. 
Pero hay un flagrante fallo en los argumentos de los oponentes del proyecto de ley: si bien insinúan en tono siniestro las “consecuencias no deseadas” de la legalización del matrimonio entre personas del mismo sexo, no pueden explicar exactamente cuáles serían dichas consecuencias. 
Las familias tienen cada vez menos hijos y cada vez nacen más hijos fuera del matrimonio. Así, pues, una de las “consecuencias no deseadas” del proyecto de ley podría ser la de añadir a las filas de los casados unos reclutas, dignos de agradecimiento, aun cuando sean de un tipo históricamente inhabitual. 
Después de mucho reflexionar, voté a favor del proyecto de ley, aunque sin una clara sensación de estar asestando un golpe a la libertad. Hay un claro beneficio para la condición de la minoría, no se hace daño evidente alguno a la mayoría y las consecuencias a largo plazo son insondables. 
Aun así, me dejó una sensación incómoda. Todas las instituciones –escribió Mill en Sobre la libertad– tenían que justificar su razón de ser; si no podían hacerlo, merecían ser barridas. 
La propia institución de la que formo parte, la Cámara de los Lores, carece de una justificación racional en cuanto a su composición o sus poderes, como se han apresurado a señalar los reformadores, pero la propia longevidad de una institución como el matrimonio es una marca de su valor. Al menos, la prudencia debe hacer meditar a lo reformadores. 

Las cuatro “C” de la innovación 
Los resultados a los que da pie son un impulso importante para la productividad de largo plazo de una economía, ya sea en la forma de cambios abruptos o como avances graduales de productos, servicios y modelos de negocio. Además, la innovación es necesaria no solo para las economías desarrolladas, sino también para los mercados emergentes, que cada vez se benefician menos con simplemente imitar las mejores prácticas de las economías desarrolladas. 
Clayton Christensen de la Escuela de Negocios de Harvard identifica tres formas generales de innovación que fortalecen a las empresas (y, por ende, a las economías): pueden ir haciendo cambios graduales a productos que ya existen, ganando en competitividad en segmentos de mercado que ya poseen. 
Gran parte de la investigación en este ámbito está marcada por la influencia de Michael Porter, de Harvard, y sus “estudios de clústeres”, que por lo general se centran en mejorar la productividad en economías emergentes y regiones de economías avanzadas donde hay un potencial de desarrollo desaprovechado. Como resultado, en las últimas dos décadas la atención de los encargados de diseñar políticas ha pasado de tratar de comprender los llamados “tigres” de Asia a recrear los clústeres exitosos de Silicon Valley, la Route 128 de Boston, el Hsinchu Park de Taiwán, la Daedeok Science Town de Corea del Sur y el Silicon Wadi de Israel. 
Se puede sostener que los logros de Silicon Valley tienen relación con una tradición cultural específica y única, más que de una política de gobierno (si bien el gobierno ha impulsado indirectamente algunos de sus emprendimientos más exitosos). De manera similar, en muchos países sencillamente no es posible la intervención estratégica temprana del estado (que incluye planificación, subsidios y propiedad pública) subyacente a los modelos de crecimiento impulsados por la innovación en Israel, Corea del Sur y Taiwán. 
Afortunadamente existe una tercera vía, evidente en numerosas experiencias exitosas en Europa, Asia, Oriente Próximo y otras regiones que no han tenido ni apoyo estatal ni han ocurrido dentro de una cultura de negocios particularmente creativa. Piénsese en Skype, la empresa de telecomunicaciones de Internet, creada en Estonia; el juego “Angry Birds” de Rovio, ideado en Finlandia; el sistema de navegación GPS TomTom, desarrollado en Holanda; 
Al estudiar estos y otros casos, la Iniciativa de Innovación y Políticas de la INSEAD ha identificado cuatro factores (las cuatro C) que sientan las bases para la innovación y el emprendimiento en tecnología: Costes, Conveniencia, Calibre y destrucción Creativa. 
Por ejemplo, Niklas Zennström y Janus Friis salieron de Suecia y Dinamarca, respectivamente, para desarrollarse en una Estonia económica y rica en talentos para crear Skype. Así, el pensamiento creativo-destructivo de los dos escandinavos se combinó con el ambiente poco costoso y favorable al espíritu empresarial que existía en Estonia. 
Los fundadores suecos de SoundCloud, Alexander Ljung y Eric Wahlforss, decidieron que estaban mejor en la barata Berlín, en el corazón del mundo musical alternativo de Europa. De manera parecida, Samih Toukan y Hussam Khoury, creadores de Maktoob (hoy propiedad de Yahoo), fueron capaces de combinar la ventaja comparativa de los talentos creativos y los bajos costes de Jordania con la calidad y la conveniencia de la infraestructura y las redes de negocios de Dubai. 
En algunos casos lo abrumador de las ventajas de uno o más de estos factores resulta decisivo. El calibre de las redes locales, la fuerza de trabajo y la infraestructura de Finlandia se impuso sobre la preocupación que para los fundadores finlandeses de Rovio implicaban los altos costes y la poco conveniente ubicación de su país, por lo que decidieron desarrollar su nuevo emprendimiento desde allí de todos modos. 
Sin embargo, en un mundo globalizado y móvil cada vez más emprendimientos innovadores verán que pueden eludir las limitaciones de un país cambiando a otro lugar la totalidad o parte de sus recursos. El reto para los gobiernos es mejorar esos factores menos móviles de la innovación (costes, calibre y conveniencia) para atraer, conservar y estimular a los capitales de libre circulación y a las personas que demuestren ser más creativas. 

El lugar de Rusia en Europa 
MOSCÚ – Cuando este año Rusia se anexó Crimea y comenzó a intervenir en el este de Ucrania, Estados Unidos y la Unión Europea respondieron dictando sanciones contra personas y empresas rusas. Pero para que sean una herramienta eficaz contra las ambiciones de Vladímir Putin (tema de debate actual en Occidente), deben combinar la firmeza hacia el presidente de Rusia con la apertura hacia su pueblo. 
Para comprender de qué manera las sanciones pueden ayudar a contener al Kremlin, basta considerar la importancia del dinero para su ocupante. Desde el comienzo del siglo y hasta hace muy poco, Rusia estuvo inundada de petrodólares, y a medida que aumentaba el flujo de divisas, otro tanto hacían el descaro y la agresividad de Putin. 
Con el aumento de los precios y de la producción, el aporte se acrecentó considerablemente, llegando a promediar 73.500 millones de dólares por año entre 2001 y 2004. La prosperidad creciente de Rusia envalentonó a Putin, de lo que sirve como ejemplo su decisión de arrestar y encarcelar a Mijaíl Jodorkovski, dueño de la megaempresa petrolera Yukos, en 2003. 
Entre 2005 y 2008, el ingreso anual por venta de hidrocarburos fue 223.600 millones de dólares superior al de 1999, y al final de este período, Rusia invadió Georgia. De 2011 a 2013, el ingreso anual alcanzó un máximo a 394.000 millones de dólares por encima de los niveles de 1999, y eso sentó las bases para las intervenciones del Kremlin en Ucrania. 
Los precios del petróleo se desploman, y el ministro de finanzas ruso estima que desde la primavera boreal, Rusia perdió más de 140.000 millones de dólares. Las reservas de divisas estratégicas de Rusia se las están llevando los amigos de Putin, y es probable que a fin de año se hayan agotado. 
Pero aunque está claro que las sanciones comienzan a hacer efecto, pasará algún tiempo antes de que el grueso de la población rusa sienta su impacto. Así que Occidente tiene que esperar. 
Se declaró defensor no sólo de los ciudadanos rusos, sino de cualquiera que sea de etnia rusa, rusófono o simplemente cristiano ortodoxo. Se cree con derecho a intervenir en los asuntos de sus vecinos porque, tal como dijo, “la Unión Soviética era lo mismo que Rusia, pero con otro nombre”. 
El “consenso de Putin” se basaba en la promesa de un aumento de la prosperidad, promesa que se está evaporando velozmente al calor de las sanciones. Las élites rusas, en su mayor parte, piensan y actúan como empresarios, no como nacionalistas románticos: conforme la economía se hunda en una recesión prolongada, las políticas de Putin serán cada vez más objeto de escrutinio y crítica. 
Las sanciones occidentales deberían apuntar a crear una división entre los gobernantes premodernos de Rusia y su población moderna. En sociedades bajo un control riguroso, como Irán o Corea del Norte, esta estrategia puede ser ineficaz, pero Rusia es, en esencia, europea. 
Hay que recibir a Ucrania, aunque se pierdan Crimea y Donbas. Se necesita un “nuevo plan Marshall” para transformar a Ucrania en un país libre y próspero, que pueda unirse a la Unión Europea y la OTAN si así lo desea. 
Es preciso reconocer a Rusia como parte integral y natural de Europa, un país que tal vez un día pueda ingresar a la Unión Europea. La estrategia totalizadora de las décadas que vienen debe centrarse en una idea sencilla: a Rusia no se le puede permitir jamás que influya en Europa desde afuera, pero si acepta las normas y reglas europeas, podrá ganarse un lugar de influencia desde adentro cuando quiera. 
Hay que hacer entender a los rusos que pueden elegir entre dos caminos: seguir a Putin al aislamiento, y probablemente terminar bajo la influencia china (de hecho, en la perspectiva de China, su reclamo sobre Siberia hasta el lago Baikal es incluso más fuerte que el reclamo ruso de Crimea); o acercarse a Europa, y tal vez en un futuro lejano convertirse en el miembro más grande (y hasta el más influyente) de la Unión Europea. 
Eso llevó a la creación de la Comunidad de Estados Independientes en 1991 y al Memorándum de Budapest sobre Garantías de Seguridad de 1994. Si en vez de eso se hubiera alentado a Rusia y Ucrania a trabajar para la unión con la Comunidad Económica Europea y se las hubiera invitado a participar en la OTAN, el curso de la historia hubiera tomado un rumbo mucho más pacífico. 
No es común que la historia ofrezca segundas oportunidades, pero esta vez lo hizo. Es hora de reparar los errores de los noventa, y el punto de partida debe ser ofrecer a quienes quieran unirse a Occidente la oportunidad de trabajar en pos de esa meta. 

La transmisión de la salud de madre a hija 
La última diapositiva de la presentación de apertura, ofrecida por Stephen Kennedy, del GTC, era una caricatura en la que aparecían dos jóvenes competidores en la línea de largada de una carrera: uno de ellos era fuerte y sano, el otro estaba demacrado y engrilletado, cargaba un bártulo lleno de enfermedades y tenía por delante la inmensa barrera de la malnutrición. 
Ya está bien documentado el impacto que factores como la pobreza, la alfabetización materna, el acceso a sistemas de saneamiento y las condiciones habitacionales tienen sobre la salud de los niños (y luego sobre las sociedades y las economías). El problema es que estos factores no son tratables mediante intervenciones sanitarias aisladas. 
La discusión respecto de la influencia relativa de “naturaleza” y “crianza” en el desarrollo de las personas viene de lejos, desde los tiempos de Hipócrates. De hecho, ya las civilizaciones antiguas consideraban que una adecuada nutrición materna era esencial para garantizar la supervivencia y la prosperidad de las generaciones futuras. 
La malnutrición materna tiene consecuencias de largo alcance, por ejemplo: tasas de mortalidad infantil más altas, aumento de la incidencia de defectos congénitos, mayor susceptibilidad a infecciones y deficiencias nutritivas específicas que pueden encerrar al niño en un círculo vicioso de mala salud desde temprana edad. 
Fue muy elocuente constatar que la mayoría de los 47 participantes del simposio (figuras influyentes de los sectores público y privado, venidas de todo el mundo) desconocían hasta qué punto la nutrición de la madre afecta el bienestar de su descendencia. Se mostraron sorprendidos cuando se les presentó evidencia científica que demuestra que los bebés crecen igual en cualquier lugar del mundo, siempre que reciban la misma atención y no estén expuestos a restricciones ambientales; lo cual contradice la idea usual de que el desarrollo de un niño depende en gran medida de la pertenencia étnica y el género. 
Esto es señal de que la comunidad científica no ha hecho lo suficiente por retransmitir información pertinente a las autoridades. De hecho, después de ver esa presentación, un ex primer ministro paquistaní confesó que si durante su mandato hubiera sabido lo que sabe ahora, hubiera sido mucho más proactivo en este tema. 
Los participantes del simposio coincidieron en la importancia de proveer atención preconceptiva en el contexto de los servicios de salud materna e infantil. Después de todo, si una adecuada nutrición materna se trasladará a su descendencia en la forma de beneficios sanitarios esenciales durante toda la vida, puede verse a las mujeres como depositarias de la salud de las futuras generaciones. 
Esta conexión biológica intergeneracional adquiere especial importancia en el caso de las niñas. La influencia que recibe un feto femenino de los niveles y la composición de la nutrición de la madre se proyectarán hasta que la hija, ya adulta, se convierta a su vez en madre. 
Pero como muy pocos científicos han reconocido esta importante conexión entre los óvulos de una mujer y el futuro de sus nietos, no es raro que los políticos aún sean inconscientes del impacto perdurable de la salud femenina. Pero las pruebas son claras, y exigen acciones. 
La buena noticia es que hay soluciones. Está demostrado que es posible mejorar la nutrición materna con diversos tipos de intervenciones: entregas condicionales de ayuda en efectivo, campañas de mensajes de texto, programas de alimentación escolar, esquemas de fortificación vitamínica y la acción del liderazgo local. 
Para convencer a los gobiernos de la necesidad de implementarlas, será necesario apelar a experiencias recogidas en diversas partes del mundo. En Brasil, por ejemplo, un programa de televisión sobre la importancia de los suplementos de ácido fólico para la prevención de la espina bífida (una malformación congénita del tubo neural) atrajo inmediatamente la atención de los políticos. 
También es fundamental lanzar iniciativas para educar a la población en temas de nutrición, sobre todo porque pueden motivarla para exigir respuestas de sus gobiernos. Para esto podrían usarse formatos de entretenimiento como las telenovelas, que se han convertido en importantes herramientas para el empoderamiento de las mujeres en sociedades conservadoras de Medio Oriente. 
El Simposio sobre Mercados Emergentes y otros foros similares pueden ayudar a salvar el abismo cada vez más evidente que hay entre la ciencia y la política pública. Pero sin un decidido apoyo de la sociedad al cambio, no es mucho lo que saldrá de estas reuniones. 

El sueño del este asiático de la India 
Si bien siguió la tradición de dirigirse al país desde las murallas del histórico Fuerte Rojo de Nueva Delhi, el discurso rompió con la convención. Modi evitó un texto escrito y, en cambio, improvisó durante una hora, en la que trazó una visión explícita para la India, incluido un modelo económico que constituye un claro quiebre con el pasado del país. 
Desde 1991, la India ha venido cambiando lentamente su estrategia política, alejándose de la visión socialista de su primer premier, Jawaharlal Nehru. Sin embargo, por razones políticas, los cambios siempre se justificaron de una manera casi pesarosa. 
De un plumazo, Modi anunció la abolición de una de las más importantes de estas instituciones: la poderosa Comisión de Planificación, que había seguido produciendo "Planes Quinquenales" al estilo soviético y había conservado su lugar en el corazón de un proceso centralizado de asignación de recursos. 
Este esfuerzo es importante, porque la economía y las exportaciones de la India están dominadas por los servicios, que han crecido de manera sostenida en relación a la producción general y que hoy representan casi el 60% del PBI. Por el contrario, la participación del sector industrial en el PBI se mantuvo sin cambios, en aproximadamente el 26%, durante las últimas tres décadas (el segmento de fabricación es inclusive menor, con un 14,9% del PBI). 
Cuando se analiza el énfasis de Modi en la producción orientada a las exportaciones en el contexto del foco de su gobierno en proyectos de infraestructura pesada -que van desde generación de energía hasta ferrocarriles-, se torna evidente que su modelo de crecimiento, con su despliegue masivo de mano de obra y capital en la industria, parece similar a la estrategia de los países del este asiático. También es coherente con sus referencias frecuentes a la necesidad de crear ciudades nuevas, porque la urbanización es la manifestación espacial de la industrialización. 
Y también necesita hacerle un lugar a los millones de habitantes que no quieren dedicarse más a la agricultura, un sector que todavía sigue empleando a la mitad de la fuerza laboral. Si bien el sector de servicios pudo generar crecimiento en el pasado, no resultó ser un creador de empleos importante y sólo emplea al 27% de los trabajadores, mucho menos que su porcentaje en la economía. 
Por supuesto, existen muchos obstáculos en el camino de Modi. El régimen tributario y regulatorio de la India es considerado, en términos generales, como poco amigable para los negocios; pero los antecedentes de Modi en el gobierno sugieren que es sensible a este problema y que podrá hacer progresos significativos. 
El éxito del modelo del este de Asia se afirmó mediante un marcado incremento en la tasa de inversión. Empezando por Japón, todas las economías de rápido crecimiento del este asiático mantuvieron las tasas de inversión en el rango del 38-40% del PBI en su etapa de rápido crecimiento. 
El capital extranjero puede desempeñar un papel importante a la hora de respaldar el crecimiento rápido, pero la experiencia internacional demuestra que los ahorros domésticos son clave para sustentar tasas de inversión altas. Movilizar esos ahorros exigirá de ideas prudentes sobre cómo se puede expandir el sistema financiero interno por orden de magnitud sin correr el riesgo de crisis futuras. 
Otro problema importante será la migración de decenas de millones de personas a medida que vayan siendo absorbidas por la economía industrial en expansión. La India no tiene los controles sociopolíticos de China, como el sistema de permisos residenciales hukou, para gestionar un movimiento de gente de semejante escala. 
A pesar de todos los obstáculos y riesgos, Modi ha articulado una visión económica explícita por primera vez desde Nehru. A diferencia de las reformas pesarosas de las últimas dos décadas, a los indios les han prometido un nuevo comienzo seguro. 

¿Quienes tendrán déficits en el mundo? 
La zona del euro los tiene ahora aún mayores, pues las oscilaciones en la Europa meridional están aumentando los superávits ya de antiguo de Alemania. De hecho, hay países –desde Singapur hasta Rusia– que están teniendo grandes superávits. 
Entretanto, el décifit exterior de los Estados Unidos, que durante decenios ha contribuido a mantener los superávits en otros países, es ahora menor que antes de 2008, por lo que muchos economistas sostienen que nunca volverá a sus niveles anteriores (afirman que, en cualquier caso, el auge del gas de esquisto lo hace improbable). También los mercados financieros han revelado con claridad que la capacidad de otros países con grandes déficits, como el Brasil y la India, para absorber las corrientes de capitales está llegando a su límite. 
Los economistas ortodoxos creen que la economía mundial debe funcionar como un dispositivo mecánico equilibrado en el que los superávits y los déficits exteriores vayan haciéndose más uniformes con el tiempo, pero casi todos los períodos de expansión económica mundial se han caracterizado por desequilibrios simbióticos. 
Una parte del mundo tiene grandes déficits durante un largo período, lo que crea demanda; otra parte del mundo tiene superávits, que financian los déficits de sus homólogos deficitarios. Así fue en el caso del comercio romano-indio en los siglos primero y segundo y en la era de la exploración europea del siglo XVI. 
El imperio español inundó el mundo con monedas de plata, pues con ellas pagaba sus numerosas guerras. Bretton Woods I se hundió en 1971, cuando la paridad del dólar con el oro resultó insostebible, y Bretton Woods II se acabó en 2008 por la asignación errónea de capital, pero esas distorsiones no impidieron que los desequilibrios se mantuvieran durante períodos largos. 
La Compañía Británica de la India Oriental impuso deliberadamente un acuerdo comercial triangular por el que Gran Bretaña vendía productos manufacturados a la India para comprar opio, que después vendía en China para financiar la compra de té y otros productos. Dicho de otro modo, un crecimiento económico mundial equilibrado requería guerra, colonización y tráfico de drogas en gran escala. 
Así, pues, ¿qué desequilibrio simbiótico sustentará la próxima ronda de crecimiento económico mundial? Como la cuenta corriente es la diferencia entre las tasas de ahorro y de inversión de un país, en las que influye poderosamente la demografía, debemos tener en cuenta los cambios rápidos de la dinámica demográfica. 
Actualmente, China ahorra e invierte la mitad de su PIB, pero es probable que, a medida que su fuerza laboral mengue en los próximos años, su tasa de inversión experimente una reducción importante. Sin embargo, el envejecimiento impedirá que la tasa de ahorro se reduzca al mismo ritmo. 
Sería algo conveniente, si las demografías mundiales estuvieran distribuidas de tal modo, que los países que envejecen pudieran acumular superávits precisamente cuando los países más jóvenes necesiten el capital. En realidad, muchas economías importantes procurarán ahorrar al mismo tiempo para la jubilación. 
Los Estados Unidos son la excepción principal: tienen tanto la escala necesaria como la población más joven de todos los países desarrollados importantes. 
Puede parecer atroz esperar que un país tan endeudado siga acumulando déficits, pero el mundo está dispuesto a financiar a los EE.UU. con tasas de interés reales negativas. De hecho, ¡el principal motivo de preocupación internacional ha sido la renuencia de las autoridades de los EE.UU. a aumentar el límite de deuda del Gobierno! 
Si los EE.UU. no pudieran o no quisiesen acumular los déficits necesarios, la economía mundial experimentaría una saturación de ahorro con escasa demanda y capital barato hasta que surgiera otra solución substitutiva. O tal vez el bajo costo del capital internacional incite a los EE.UU. a absorber parte del exceso de ahorro del mundo, lo que desencadenaría un nuevo período de expansión mundial. 
Si bien un acuerdo de Bretton Woods III engendraría inevitablemente sus propias distorsiones, podría durar muchos años, si se invirtiera el capital juiciosamente. La perspectiva de su desaparición con el tiempo no es una razón válida para esperar que se materialice algún ideal teórico de equilibrio mundial. 

Los últimos paganos de Irak 
SINGAPUR – Ahora que el Presidente de Estados Unidos, Barack Obama, ha ordenado a última hora realizar ataques aéreos y dejar caer desde el aire paquetes de ayuda humanitaria con alimentos y provisiones para los refugiados del norte de Irak, finalmente el mundo está tomando medidas contra el Estado Islámico (EI). En cosa de unos cuantos meses, el grupo yihadista, que hasta hace poco se autodenominaba el Estado Islámico de Irak y Siria, ha logrado controlar grandes áreas de ambos países, donde proclamó un nuevo “Califato”. 
En unas cuantas semanas, el EI prácticamente ha borrado la totalidad de la población cristiana y musulmana chií de las tierras que controla. Ya no quedan cristianos en la Mosul, donde residían algunas de las comunidades más antiguas de esta religión. 
De hecho, ni siquiera sus correligionarios suníes que no comparten su interpretación extrema del Islam han corrido mejor suerte: el EI ha demolido varios santuarios muy reverenciados, entre ellos uno del que se decía era la Tumba de Jonás. 
Con todo lo terrible que suena esto, lo peor de la persecución ha estado dirigida a los yazidíes, un antiguo grupo religioso que habita entre los kurdos, compuesto por menos de medio millón de personas, de las cuales dos tercios viven cerca de la ciudad de Mosul, en el norte de Irak. El resto vive repartido en los países vecinos, como Siria, Armenia y Turquía. 
Aunque a lo largo de los siglos ha recibido influencias del cristianismo y el islam, la religión yazidí tiene antiguas raíces paganas que se remontan al menos a la Edad del Bronce. Resulta interesante que sus creencias tengan muchas similitudes con el hinduismo (por ejemplo, creen en la reencarnación, rezan mirando al sol al amanecer y al atardecer, e incluso tienen un sistema de castas). 
Si bien no hay claridad sobre el origen de los yazidíes, hay evidencias culturales y genéticas que apuntan a que se trataría de restos de tribus indias que habrían migrado en el segundo milenio antes de Cristo. Existen bastantes evidencias de los vínculos indios con Oriente Próximo durante la Edad del Bronce. 
A lo largo de los siglos, tanto cristianos como musulmanes llamaron a los yazidíes “adoradores del demonio” y los persiguieron implacablemente, en especial bajo los turcos otomanos en los siglos dieciocho y diecinueve. En varias masacres murieron cientos de miles de ellos, y casi se acabó con ellos como pueblo. 
En abril de 2007, 23 yazidíes varones fueron sacados de un bus y ejecutados por pistoleros. Cuatro meses después, una serie de ataques con coches bomba mataron al menos 300 más, entre ellos niños y mujeres. 
El Estado Islámico ha dado a los cristianos de Mosul a escoger si convertirse, pagar la jizya (un impuesto especial que deben pagar los no musulmanes en virtud de la Sharia) o abandonar sus hogares. Los yazidíes no siquiera han tenido esas opciones: los matan sin previo aviso, por “adorar al demonio”. 
El corazón del territorio yazidí se encuentra mayoritariamente bajo control del Estado Islámico. La pequeña ciudad de Sinjar, único lugar del mundo con mayoría yazidí, cayó a principios de agosto, cuando los combatientes kurdos se vieron obligados a retirarse. 
Lamentablemente, ha habido poca repercusión en los medios de comunicación sobre la suerte que enfrentan los yazidíes. Tal vez los paquetes de ayuda humanitaria y las promesas de intervenciones estratégicas de Estados Unidos, junto con una posible operación conjunta con las fuerzas kurdas (rearmadas por los estadounidenses), puedan rescatar a los supervivientes, pero parece poco probable que puedan regresar pronto a sus hogares. 
Hace siglos los zoroastrianos sufrieron persecuciones en Irán y la India. Sus descendientes, la pequeñísima comunidad parsi, siguen viviendo allí. 

Santa Claus habla alemán 
Junto con el árbol de navidad, Sankt Niklaus, como llamaron los alemanes al benefactor, se convirtió en figura central de las costumbres navideñas germanas. En los siglos diecisiete y dieciocho los inmigrantes teutones -los así llamados “alemanes de Pensilvania”- las llevaron a los Estados Unidos, desde donde se difundieron al resto del mundo, aunque apenas fuera como icono de mercadeo para la Coca Cola. 
En 2006, Santa Claus vino nuevamente a Alemania con un saco lleno de buenas noticias acerca del ciclo de negocios. El indicador del clima de negocios Ifo, que estado al alza desde la segunda mitad de 2005, alcanzó su nivel más alto desde el auge de la unificación alemana. 
El indicador del clima de negocios Ifo se genera cada mes tras consultas a 7000 compañías, principalmente de la industria manufacturera alemana, acerca de su situación comercial actual y sus expectativas para los próximos seis meses. Se ha producido a lo largo de medio siglo y, según una encuesta realizada por Reuters, es el indicador de negocios más prominente de Europa, superando incluso a los indicadores oficiales de la UE. 
A principios de 2006, cuando el indicador Ifo previó una recuperación económica mientras la Oficina Federal de Estadísticas alemana informaba magras cifras de crecimiento trimestral del PIB, algunos comentaristas manifestaron su escepticismo. Sin embargo, cuando más adelante la Oficina revisó su información al alza, quedó en evidencia que el indicador Ifo estaba en lo correcto. 
Son buenas noticias no sólo para Alemania, sino para Europa como un todo, ya que el clima de negocios para los industriales alemanes refleja el del resto de Europa, el principal mercado de sus exportaciones. En 2006, las economías de la eurozona pueden haber crecido en un 2,7% en promedio, y deberían hacerlo en un 2,2% en 2007. 
En contraste, hoy Portugal e Italia son los rezagados de Europa, con índices de crecimiento en 2006 de apenas 1,5% y 1,7%, respectivamente. Resulta un poco sorprendente el que a Francia parezca estarle resultando difícil mantenerse a la altura de sus vecinos más prósperos, con un índice de crecimiento del 2,1%, por debajo del promedio. 
Lo que es más importante: a pesar de las auspiciosas noticias procedentes de Alemania en estos días, sería una exageración decir que la economía alemana es el motor del crecimiento de Europa, puesto que ella también está creciendo más lentamente que la eurozona como un todo. 
Sin embargo, dada la creciente utilización de la capacidad de las industrias exportadoras, así como los mayores requerimientos de inversión debido al ciclo normal de sustitución de capital, la demanda de inversión interna ahora también está creciendo. La inversión anual en equipamiento aumentó en un 7,7% en 2006, mientras que la inversión general, incluida la construcción, se elevó en un 5%. 
Desde 1970, los ciclos de negocios alemanes han sido sorprendentemente regulares: una caída en la primera mitad de cada década, seguida de un alza en la segunda mitad. 
A pesar del auge y de varios programas que estimularon el empleo de tiempo parcial, el desempleo en términos absolutos fue de cerca de 4,5 millones en 2006, y será de 4,1 millones en 2007, en comparación con el último punto bajo de 3,9 millones en el año 2000. Habrá que observar bien el desarrollo económico de Alemania a lo largo de la próxima década para poder evaluar si hay el potencial de revertir la tendencia estructural. 
Sin embargo, todos los motivos permiten esperar que la recuperación alemana prosiga por el momento. Con un poco de suerte, los buenos tiempos para Alemania y para Europa como un todo podrían durar hasta el fin de la década. 

Por fin, Sarko contra Sego 
La sorpresa en la primera vuelta de las elecciones presidenciales francesas ha sido la de que no ha habido sorpresa, exceptuado el enorme porcentaje de votantes. Los dos dirigentes de la derecha y de la izquierda, los favoritos en todas las encuestas durante mucho tiempo, han quedado primero y segundo. 
Por primera vez en lo que llevo de vida, cuando fui a votar con mis hijos el domingo –en una pacífica celebración de esa religión secular que es la democracia, cuando funciona bien-, tuve que esperar en una cola pacientemente durante un rato relativamente largo. Es que el 85 por ciento del electorado fue a votar, el nivel más alto de participación en las elecciones presidenciales en Francia desde que Charles de Gaulle fue candidato a Presidente por última vez en 1965. 
La lección de la primera votación de 2002, en la que hubo un alto nivel de abstención y la sorprendente eliminación del socialista Lionel Jospin, explica en parte esa movilización. Además, con la aparición de una nueva generación de dirigentes políticos, los franceses, a los que se consideraba cínicos con la política, parecen haber recuperado su excepcional pasión por ella. 
Una mayoría de los franceses que lo han votado lo han hecho, según sondeos a pie de urna fiables, sobre todo por su personalidad. Querían un hombre fuerte y carismático para reactivar a Francia económicamente y tranquilizarlos en relación con la seguridad. 
El tercer vencedor, aunque matemáticamente se encuentra en una posición mucho menos favorable, es Segolène Royal. Su paso a la segunda vuelta es un gran alivio para el Partido Socialista después del desastre de Jospin en 2002... y con más del 25 por ciento de los votos ha tenido un resultado casi tan bueno como el de François Mitterrand en 1981. 
La clase trabajadora está desapareciendo en la Francia moderna y lo que queda de ella suele pasarse mas a la extrema derecha que a la extrema izquierda. Segolène Royal ha tenido un buen resultado, pero probablemente no lo suficientemente bueno, a no ser que en un debate cara a cara con Nicolas Sarkozy pueda reunir una mayoría de televidentes a favor de la radical modernidad de la elección de una mujer para el cargo francés más alto. 
En la segunda vuelta de las elecciones presidenciales de Francia, será un hacedor de reina o más probablemente un hacedor de rey. Los dos candidatos que continúan en la contienda necesitan sus votos y es probable que se dividan por igual entre la izquierda y la derecha, pues Bayrou no puede comprometerse a apoyar claramente a un candidato sobre el otro. 
Con menos del 11 por ciento de los votos en la que será la última campaña de su carrera, ha pasado a ser un "detalle envejecido de la Historia". En una campaña centrada en la aparición de una nueva generación de dirigentes políticos, ha perdido su atractivo. 
La iniciativa estratégica decisiva para los dos candidatos que quedan será la de atraerse los votos del centro sin perder a sus votantes izquierdistas o derechistas básicos. Eso significa que Segolène Royal subraye de forma tranquilizadora su credibilidad económica y que Nicolas Sarkozy haga lo propio con la compasión social. 
El mundo y Europa en particular observarán incluso con mayor intensidad esa segunda vuelta. Casi podemos advertir algo así como una "división Norte-Sur", en la que la Europa del Sur (predominantemente España e Italia) está a favor de Segolène Royal y la Europa del Norte (predominantemente Alemania y Gran Bretaña y también los Estados Unidos) a favor de Nicolas Sarkozy. 
El "no" francés en el referéndum sobre el tratado constitucional de Europa en mayo de 2005 reveló la profundidad de la crisis de Europa, no la creó. Al contemplar la celebración del patriotismo ante el alzamiento de la bandera francesa y la entonación del himno nacional durante la primera vuelta de la campaña, resulta fácil creer que la concepción británica de una Europa de Estados-nación independientes ha vencido, aunque sólo fuera por incomparecencia del adversario. 
El primero, que es potencial, dada la personalidad autoritaria de Sarkozy, es el de tenerlo como presidente. El segundo riesgo puede resultar mayor aún y se puede describir del modo siguiente: en esta coyuntura temporal concreta y dada la situación de su economía, ¿pueden los franceses rechazar al candidato que encarna con mucha diferencia la mayor esperanza de cambio y "renacimiento"? 
Para triunfar, Nicolas Sarkozy tendrá que hacer realidad su lema electoral: "Juntos, todo resulta posible". 

Los agonistas de Sarkozy 
“¿Por qué nos odian?”, se preguntaban los estadounidenses acerca de los fundamentalistas islámicos después del 9/11. “¿Por qué no les gusto?", podría ser la pregunta de Nicolás Sarkozy a los franceses tras más de un año en el poder. 
En lo interno, se ha dado inicio a un ambicioso y difícil programa de largamente esperadas reformas, que la mayoría de los franceses reconoce como inevitable, con algunos primeros resultados en los ámbitos de la legislación laboral y la educación. La energía, la voluntad y la capacidad de acción de Sarkozy son nada menos que espectaculares. 
Y, sin embargo, es el menos popular de los presidentes de la Quinta República, el que ha tenido la más espectacular, rápida y duradera “pérdida de empatía” con los franceses, al punto que los expertos políticos, tanto amigos como enemigos, se preguntan si puede llegar a recuperarse. 
¿Qué falló? 
Entonces asumió la Presidencia de la Unión Europea sólo días después de que el sonoro "No" irlandés al Tratado de Lisboa redujera su papel a, en el mejor de los casos, funciones de control de daños. Y, para empeorar las cosas, el equipo francés de fútbol, cuya victoria en la Copa Mundial de 1998 dio a su predecesor Jacques Chirac un corto respiro y un transitorio aumento de popularidad, fue humillado en el campeonato europeo de junio 
No obstante, el contexto internacional con sus acontecimientos imprevistos no basta para explicar la falta de popularidad de Sarkozy entre los franceses. Su problema se origina en la combinación de su esencia y su estilo, a lo que se añade una brutal falta de coherencia. 
La apariencia física del presidente y su lenguaje corporal -si fuera un personaje de Shakespeare, seguramente sería el traidor Yago de Otelo- son parte del problema. Su nerviosismo, su impulsivo flirteo con la vulgaridad, son desconcertantes incluso para la mayoría de franceses que votaron por él. 
Por ejemplo, en Francia la reforma al ejército, que es necesario llevar a cabo con urgencia, ha estado acompañada de una malignidad innecesaria, como si un ex ministro del interior imbuido de una “cultura policial” fuera completamente incapaz de comprender la "cultura del ejército" y su sentido del honor. Y el innegable éxito en la implementación de sus leyes laborales, ejemplificado por las escasas manifestaciones callejeras, se ha visto socavado por su irreprimible vocación por provocar, reflejada en el innecesario comentario de que "hoy, cuando hay una huelga en Francia, ¡nadie se da por enterado!” 
La política francesa hacia China y el asunto de la asistencia del Presidente francés y de la UE a la ceremonia de apertura de los Juegos Olímpicos de Beijing he sido una espectacular ilustración de esta falta de consistencia. Sarkozy evaluó erróneamente el equilibrio de poder entre China y Francia, y Francia salió de ese episodio diplomático lamiéndose las heridas, con el presidente tragándose sus reclamos por los derechos humanos y bajando la cerviz ante los dictados de la realpolitik. 
De la misma manera, en el enfoque de Sarkozy hacia Europa hay una falta de coherencia entre el mensaje y el mensajero, entre la cuidadosa diplomacia que se necesita para crear un nuevo consenso al interior de la Unión Europea y con países como Irlanda, y el estilo más bien autoritario del Presidente. 
Si bien la popularidad de Sarkozy sigue baja, la mayoría de los franceses espera que tenga éxito, y no hay alternativas a la vista. La izquierda sigue en desorden, atrapada entre sus luchas internas y el aumento del extremismo anticapitalista en sus márgenes. 
Para un presidente empeñado en implementar las reformas, “menos puede ser más”: menos agresividad y menos ego. 

Sarkozy y la tormenta perfecta del euro 
Mientras más ataca el Presidente francés Nicolas Sarkozy al Banco Central Europeo y al euro fuerte, más lo critican los medios de comunicación europeos, los ministros de finanzas de Europa, las autoridades de la Unión Europea y el BCE mismo. Los críticos tienen buenas razones. 
Se está formando una "tormenta perfecta" en los mercados cambiarios que amenaza catapultar el euro a niveles que harían que hasta Alemania, el exportador más eficiente de la eurozona, quede incapacitado para competir en los mercados mundiales. Si los exportadores alemanes no pueden competir con un euro que está a 1,50 con respecto al dólar, ¿qué les queda a los exportadores franceses? 
Un factor catalizador es el hecho de que la Reserva Federal está teniendo un radical cambio de opinión acerca de la solidez de la economía de Estados Unidos. Fred Bernanke, Presidente de la Fed, ahora está muy preocupado de que los problemas hipotecarios y del mercado de la vivienda en la economía local causen una recesión, a menos que se reduzcan drásticamente los tipos de interés... incluso si eso significa un cierto riesgo de que haya inflación. 
Esta nueva política “anti-recesión” de la Fed ha hecho que el dólar siga en su camino descendente. Es probable que este declive se sustente en el importante déficit de cuenta corriente de EE.UU., que encontró en los recortes de Bernanke el impulso necesario para hacer que su efecto se sintiera de lleno en los mercados cambiarios internacionales. 
Este es el principal punto de Sarkozy. Pero el BCE ha dejado en claro no sólo que no hay intenciones de reducirlos, sino que está posponiendo -y no abandonando- el aumento en los tipos de interés que originalmente había programado para septiembre. 
La tormenta perfecta se está formando porque tanto Europa como Estados Unidos, por diferentes razones, están siguiendo políticas monetarias que pueden empujar el euro a alturas peligrosas. 
Quienes en Frankfurt son partidarios de prevenir la inflación a cualquier precio no están nada de contentos con la drástica reducción de 50 puntos base realizada por Bernanke y su promesa de que en el futuro habrá más, que da argumentos a críticos de la BCE como Sarkozy y los impulsa a abogar por el abandono del enfoque antiinflacionario del banco central debido a su efecto sobre el euro. 
Algunos recalcitrantes están más que dispuestos a ver subir el euro, porque si se descartan aumentos en los tipos de interés, un euro fuerte puede ser la única manera que quede para luchar contra la incipiente inflación que temen. 
El BCE debería abandonar su énfasis antiinflacionario porque la economía europea se está debilitando, y la economía más débil servirá de contención para las presiones inflacionarias que hoy existen. El énfasis antiinflacionario, que tenía sentido hasta hace poco, ahora está seriamente fuera de sintonía con las realidades económicas actuales. 
Sin embargo, las autoridades europeas –no sólo el BCE- parecen muy reluctantes a admitir que su economía está trastabillando, temiendo que ello debilite aún más la confianza e intensifique las presiones a la baja de la economía. A cada cifra preocupante –y ha habido muchas últimamente- se le ha dado un tono positivo ("los aspectos fundamentales de la eurozona siguen siendo sólidos" o "la economía se mantiene robusta"), y los medios de comunicación hacen el juego al engaño. 
El indicador Ifo de confianza de las empresas en Alemania ha ido a la baja cuatro meses seguidos, pero según el Ifo "el BCE no tiene que cambiar de política". El índice económico de la Comisión Europea está cayendo en picada, hay una baja en los índices de los gerentes de compra, y lo mismo está ocurriendo con las ventas minoristas alemanas. 
Los europeos comunes y corrientes pagarán un alto precio por las políticas equivocadas y el autoengaño de sus líderes. Mientras más mantenga el BCE su énfasis antiinflacionario, mayor será el declive económico cuando la economía comience a temblar bajo el peso de un euro que se va a las nubes y tipos de interés demasiado altos para las realidades económicas actuales (aunque menores de lo que los "halcones" del BCE habían planeado antes de que ocurriera la actual crisis financiera). 
Irónicamente, el BCE tendrá que reducir los tipos de interés más pronto -y en un nivel importante- porque el enfoque antiinflacionario está haciendo que el euro alcance niveles peligrosos para el estado actual de su economía. 
La credibilidad del BCE se verá bastante afectada si necesita un colapso económico para convencerse de que no hay peligro en cuanto a la inflación. El BCE no es el viejo Bundesbank, que en Alemania disfrutaba de una credibilidad y un apoyo público que le permitía salir airoso de casi cualquier eventualidad. 
Con tratado de Maastricht o sin él, la pérdida de apoyo público al BCE tendrá como consecuencia una merma en su independencia. 

Sarkozy escoge el deshonor 
La famosa denuncia de Winston Churchill de la táctica apaciguadora de británicos y franceses antes del estallido de la Segunda Guerra Mundial debería ser una advertencia para el Presidente francés Nicolas Sarkozy. Al alentar violentas pasiones contra los inmigrantes para obtener ventajas electorales de corto plazo, primero obtendrá deshonor y después la derrota. 
Aunque hoy una mayoría de los franceses pueda estar inclinada a simpatizar con su retórica antiinmigrantes, no hay garantías de que esto le signifique la reelección en 2012. No es tanto el desempeño de Sarkozy como presidente lo que rechaza la mayoría de los franceses, sino su esencia. 
El ex Primer Ministro Michel Rocard no ahorró palabras a la hora de calificar las recientes propuestas de Sarkozy de quitar la ciudadanía a personas nacidas en el extranjero si es que reciben penas de cárcel por amenazar la vida de un policía, o practicar la poligamia o la "circuncisión" femenina. "Desde el régimen de Vichy o la época de los nazis no se veían medidas como éstas", declaró. 
Por supuesto, es una exageración poner a Sarkozy al mismo nivel que el régimen colaboracionista del Mariscal Pétain, pero muchos franceses comparten las inquietudes de Rocard... y no sólo los intelectuales o los analistas políticos. Incluso entre los conservadores tradicionales hay un dejo de disgusto ético hacia Sarkozy. 
Sin embargo, hoy pocos analistas apostarían por la reelección de Sarkozy. Demostró ser un gran candidato en 2007, pero es verdad que además competía con una contendora socialista especialmente débil, Ségolène Royal. 
¿Podría la Francia de hoy ser como aquella de 1980, a las puertas de la primera victoria de la izquierda desde la fundación de la Quinta República? ¿Será Dominique de Villepin, el ampuloso primer ministro de Jacques Chirac, ser para Sarkozy lo que Chirac fue para Valéry Giscard d’Estaing en 1981? 
Tras esas especulaciones yacen importantes preguntas acerca del estado de la sociedad francesa y sus instituciones de gobierno. Quizás más que la mayoría de los países europeos, Francia enfrenta graves problemas de violencia y seguridad internas relacionados con los fracasos de las políticas de inmigración anteriores, que han hecho que los sueños de los años 60 se hayan convertido en las pesadillas de hoy. 
Demasiado estado no es la respuesta a un estado que ha fallado en el nivel local. Es necesario tiempo para que las buenas políticas de educación e integración tengan éxito, por lo que no darán resultados claros antes de las próximas elecciones. 
Estigmatizar a los inmigrantes, particularmente a los musulmanes, o destruir los asentamientos gitanos es una tarea mucho más sencilla, aunque revele la naturaleza verdaderamente oportunista y amoral de Sarkozy y su entorno. Por cerca de 60 años el sufragio universal ha hecho de los sucesivos presidentes franceses los equivalentes modernos a unos monarcas electos, hombres que han concentrado en sus manos más poder que sus contrapartes de cualquier país democrático. 
La presidencia francesa combina tanto los símbolos como las realidades del poder, el equivalente al mismo tiempo de la Reina de Inglaterra y el primer ministro británico. Sin embargo, un puesto creado para un gigantesco Charles de Gaulle puede sencillamente ser demasiado grande para un solo hombre o una sola mujer. 

Sarkozy se va a la guerra 
El llamativo discurso del ministro de Asuntos Exteriores de Francia, Dominique de Villepin, en las Naciones Unidas encarnó el “espíritu de resistencia” contra una aventura que resultó peligrosa. En 2011, durante la presidencia de Nicolas Sarkozy, Francia ha adoptado de nuevo una posición muy notoria sobre una cuestión de guerra y paz, excepto que ahora los franceses, junto con los británicos, están encabezando la lucha para proteger al pueblo de Libia de su excéntrico y brutal dirigente, coronel Muamar el Gadafi. 
Para los franceses, la posición internacional de Francia sigue siendo un elemento decisivo para la formación de su identidad nacional. La forma como los demás nos ven afecta a la forma como los franceses nos vemos a nosotros mismos y nada es más inquietante para nosotros que ser vistos con indiferencia o, peor aún, pasar inadvertidos. 
De repente, con la cuestión de Libia, podemos decirnos que estamos alcanzando a Alemania, cuya pusilanimidad resulta chocante; estamos indicando el rumbo a los Estados Unidos y las banderas francesas (y británicas) ondean en las calles de la Libia “liberada”, junto con la nueva bandera de ese país, y de forma igualmente repentina los franceses, según las primeras encuestas de opinión, vuelven a sentirse orgullosos de serlo. 
A la propensión, aparentemente natural, de Francia a intervenir contribuyen en este caso tres factores principales: Sarkozy, Gadafi y el marco de una revolución árabe más amplia. 
Al Presidente francés le encantan las crisis, con su consiguiente subida de adrenalina. En eso consiste el poder para él. en adoptar decisiones difíciles en circunstancias desfavorables. 
Naturalmente, las consideraciones internas no son ajenas al pensamiento de Sarkozy. En 2007, cuando desempeñó un papel decisivo en la liberación de las enfermeras búlgaras encarceladas por Gadafi, el dirigente de Libia fue recompensado con lo que pareció un premio de legitimidad: una visita oficial a París. 
En cambio, hoy da toda la impresión de que la intervención puede devolver la legitimidad a Sarkozy ante los ciudadanos franceses, cuyos votos necesitará en las elecciones presidenciales del año próximo. Sarkozy, que es un jugador enérgico y audaz, está corriendo un riesgo grande, pero legítimo, para recuperar la estatura moral (y política). 
Entre los ataques terroristas a blancos occidentales que ordenó, figura no sólo la tragedia del avión de Pan Am en Lockerbie (Escocia), sino también la explosión de un avión francés de UTA en el cielo de África. Y no sólo es Gadafi en verdad perverso, sino que, además, Libia es un país relativamente pequeño y sus fuerzas parecen relativamente débiles (cosa que está por ver en el terreno). 
Impedir a Gadafi reconstruir el muro de miedo que cayó en Túnez y en Egipto es esencial para que no siga a la “primavera árabe” un nuevo invierno de descontento. Lo que ahora se hace en el cielo de Libia, sancionado por el derecho internacional y, a diferencia de lo sucedido en el Iraq en 2003, con el apoyo ambivalente de la Liga Árabe, es fundamental para que los revolucionarios árabes adopten una opinión positiva sobre Occidente. 
Occidente no está intentando, como hizo durante las Cruzadas o las conquistas imperialistas del siglo XIX y comienzos del XX, imponer su religión ni sus valores a los árabes, sino que está defendiendo valores comunes, como, por ejemplo, la libertad, el respeto de la vida humana y el Estado de derecho. Tenemos el deber de proteger las vidas y los valores árabes, como han pedido los propios árabes. 
Francia tiene una historia y una geografía comunes con los países de la ribera meridional del Mediterráneo. El deber de intervenir –y el costo de la indiferencia– probablemente sean mayores en este país que en ningún otro occidental. 
De hecho, Francia tiene una gran población inmigrante oriunda del Magreb y para la que la “primavera árabe” reviste importancia decisiva y constituye un motivo de fascinación y orgullo y hoy, al encabezar Francia una intervención internacional para proteger al pueblo libio contra su dirigente, puede sentirse simultáneamente orgullosa de ser francesa y de sus raíces árabes. Esas identidades positivas constituyen la mejor protección contra las sirenas del islam fundamentalista. 
Francia, junto con Gran Bretaña y con el apoyo más distante de los Estados Unidos, está arriesgando mucho, indiscutiblemente, porque resulta más fácil comenzar una guerra que acabarla, pero se trata de un riesgo que vale la pena. El costo de la no intervención, de permitir a Gadafi que aplaste a su propio pueblo y, con ello, indicar a los déspotas del mundo que una campaña de terror interior es aceptable resulta mucho más amenazador. 
Sarkozy ha elegido la opción correcta. De hecho, ha optado por la única vía por la que avanzar. 

El momento de Sarkozy 
LONDRES – Hace poco más de tres años, justo cuando más arreciaba la crisis financiera, publiqué una guía del sistema internacional de reglamentación financiera, Global Financial Regulation: The Essential Guide, en la que describía una compleja tela de araña de comités, consejos y organismos compuestos de miembros no representativos y con atribuciones superpuestas y poderes insuficientes para imponer el cumplimiento de las normas: un sistema que ha ido acumulándose a lo largo de decenios, sin directrices estructuradoras ni una autoridad central que promoviera normas reglamentadoras coherentes a escala mundial. 
Después de todo lo sucedido en estos años y que ha demostrado los peligros inherentes a esas deficiencias y de una plétora de cumbres y conferencias, una guía de la reglamentación financiera de 2008 debería haber quedado ya totalmente anticuada. Por desgracia, no ha sido así. 
En la cima de la pirámide, el G-7 tuvo que ceder el paso a un G-20, más amplio, en cuya adopción conjunta de decisiones participarán como miembros de pleno derecho China y la India. A consecuencia de ello, las cumbres del G-20 resultan más engorrosas, pero eso refleja simplemente la realidad del cambio que se está produciendo en el poder económico desde el Oeste hasta el Este. 
Carece de sentido fingir que no es así o que las normas establecidas en Nueva York y Londres serán seguidas servilmente en Mumbai y Beijing, si China y la India no participan en el proceso. Por eso, se debe acoger con beneplácito que el G-20 tenga mayor importancia. 
El Foro sobre Estabilidad Financiera (FEF), creado después de la crisis financiera asiática como organismo oficioso de coordinación –los Estados Unidos opusieron resistencia a que tuviese más fuerza–pasó a llamarse Consejo de Estabilidad Financiera (CEF). Un “consejo” parece más impresionante, autorizado y permanente que un mero “foro”. 
Pero el cambio de nombre no debe impedirnos ver que el CEF no tiene más poder que el que tuvo el FEF. En las sucesivas cumbres del G-20 se ha pedido a su Presidente, Mario Draghi (ahora el favorito para suceder a Jean-Claude Trichet como Presidente del Banco Central Europeo), actualizaciones de los avances logrados en la reforma de la reglamentación, pero el CEF no tiene autoridad sobre el Comité de Supervisión Bancaria de Basilea o cualesquiera otros formuladores de normas. 
Sin embargo, la aplicación coherente es decisiva para evitar una carrera a ver quién establece la menor reglamentación. Ya hay señales peligrosas de que empresas mundiales están trasladando sus actividades a jurisdicciones más gratas para evitar una reglamentación más estricta en los centros financieros más importantes. 
El Presidente Nicolas Sarkozy de Francia, que preside el G-20 este año, ha pedido una revisión de la gestión del sistema financiero. La respuesta de los organismos existentes ha sido la de defender vigorosamente su autonomía y oponer resistencia a cualesquiera intentos de imponerles un mínimo de coordinación y disciplina. 
Al Fondo Monetario Internacional, por ejemplo, nunca le ha gustado la existencia del CEF y ha aducido el argumento de que el propio Fondo debe ser el supervisor del riesgo sistémico... y, por tanto, hacer de reglamentador financiero mundial de facto, pero los argumentos del FMI han perdido fuerza tras la reciente publicación de un informe de su oficina de evaluación, en el que se ponía de relieve que el Fondo no descubrió los riesgos surgidos en el período inmediatamente anterior a la crisis. El FMI es un organismo demasiado político para desempeñar la función de vigilante del riesgo sistémico. 
Actualmente, el Consejo carece de estatuto oficial y sólo tiene un pequeño, pero muy competente, personal permanente, al que el Banco Internacional de Pagos de Basilea ha albergado. El sucesor de Draghi en la presidencia debe ser nombrado de forma definitiva y se deben conferir al CEF poderes para dirigir a los demás formuladores de normas, examinar la aplicación de dichas normas y publicar los resultados. 
Así, pues, si se considera que un país está aplicando un régimen laxo para atraerse empresas internacionales móviles, el CEF podría denunciar ese comportamiento y publicar sus conclusiones. Se debe corregir la anomalía de que los países hayan decidido dotar a un organismo internacional con poderes para regular las controversias en materia de comercio de bienes, pero no las relativas a transacciones financieras. 
Existen razones poderosas para ir más allá y englobar a los formuladores de normas –el Comité de Basilea, la Organización Internacional de Comisiones de Valores, la Asociación Internacional de Supervisores de Seguros, etcétera– en un solo organismo. Se podría situarlos en una Torre de Babel de la reglamentación en Basilea. 
Así podría ser algún día, cuando las fronteras entre los diferentes subsectores del sistema financiero se desdibujen más, pero de momento, por lógico que sea semejante objetivo, probablemente sea demasiado ambicioso para abrigar la esperanza de que llegue a ser realidad 
Sarkozy tiene una oportunidad de oro para dejar su marca en el sistema financiero mundial. Un Presidente de Francia, deseoso de obtener un éxito mundial en vista de que se acercan las elecciones en su país, no debería dejar pasar dicha oportunidad. 
De hecho, Sarkozy tiene otro incentivo, en vista de que se apuntaría un tanto contra el FMI, encabezado por Dominique Strauss-Kahn, su probable oponente socialista en las próximas elecciones presidenciales. Así, pues, por una vez las motivación lógica y la de carácter político personal apuntan en la misma dirección. 

La ruptura secreta de Sarkozy 
Pero se equivocan si piensan que nada ha cambiado en el primer año de su presidencia. De hecho, Sarkozy ha creado una ruptura, aunque en una esfera inesperada: el consenso en política exterior que ha existido desde la época de Charles de Gaulle. 
Naturalmente, es imposible en una etapa tan temprana evaluar con precisión las repercusiones estratégicas a largo plazo de la aparente decisión de Sarkozy de reintegrar a Francia al mando militar integrado de la OTAN y fortalecer el compromiso francés con las operaciones de esa Organización –por primera vez en su historia—en Afganistán. Pero las implicaciones de estas decisiones son claras: bajo Sarkozy, Francia está de nuevo en el corazón de la Alianza Atlántica. 
Si bien esto puede no parecer importante fuera de Francia, la revolución de la política exterior de Sarkozy ha generado una fuerte oposición en el país. En efecto, todos los partidos de izquierda denuncian la ruptura de Sarkozy con la herencia militar y diplomática de la Quinta República. 
Pero aunque Sarkozy no haya convencido a su partido de los méritos de los Estados Unidos de George Bush, sí ha suavizado su habitual recelo de ese país. Como resultado, se ha abierto una división entre izquierda y derecha en esta área central de la diplomacia francesa – una división que no se veía en Francia desde hace cuatro décadas. 
La izquierda francesa rechaza los impulsos atlánticos de Sarkozy, lo que no es sorprendente, y lo acusa frecuentemente de haber traicionado el legado del General de Gaulle. Sin embargo, la mayoría de los franceses parecen estar a favor de mejorar los lazos con Estados Unidos. 
En esto hay algo muy irónico. En el año en que los socialistas celebran el cuadragésimo aniversario de las manifestaciones de mayo de 1968 contra de Gaulle, también intentan apropiarse de su ropaje diplomático al proclamarse defensores de la política exterior francesa independiente que él defendía. 
En temas como la OTAN, la política francesa en Medio Oriente o la constitución, Francois Mitterrand (el líder socialista en esos años) y la oposición criticaron duramente los métodos individualistas de de Gaulle por haber destruido el consenso de la Alianza. En efecto, los socialistas se opusieron a la decisión de de Gaulle de retirar a Francia del mando militar unificado de la OTAN, a la creación de un arsenal nuclear francés independiente (preferían la garantía nuclear estadounidense) y se mostraron hostiles a la ruptura de de Gaulle con Israel después de la Guerra de los Seis Días. 
Pero los socialistas empezaron a cambiar de opinión a finales de los años setenta y a aceptar el concepto de la disuasión nuclear como garantía de la independencia nacional y comenzaron a distanciarse de Estados Unidos. Si bien Mitterrand se mantuvo firme con Estados Unidos en cuanto al emplazamiento de misiles Pershing en Europa a principios de los años ochenta, lo que le valió el respeto del Presidente Ronald Reagan, en esos momentos el consenso gaullista sobre los aspectos fundamentales de la política exterior francesa ya se habían extendido a todos los grupos políticos. 
Ahora Sarkozy ha roto con esta supuesta orientación “Gaullista-Miterrandista”, que se basaba en la persistente creencia en una “condición de excepción” francesa en el campo de las relaciones exteriores. Esto no significa que la Francia de Sarkozy apoyará a Estados Unidos en todos los asuntos internacionales, ni mucho menos. 


La apuesta de tres vías de Sarkozy para la OTAN 
PARÍS – El retorno de Francia a la estructura militar integrada de la OTAN después de una ausencia de 43 años el año pasado puso fin a una de las excepciones francesas . También ayudó a ponerle un marco al creciente debate sobre si desarrollar de manera más eficiente la defensa europea o reformar seriamente la Alianza del Atlántico. 
A primera vista, parecería que Francia eligió a la OTAN a expensas de la Política Europea de Seguridad y Defensa (ESDP, por su sigla en inglés) nacida hace diez años. Pero esa interpretación supone una visión demasiado pesimista de los logros de la ESDP en la última década, y se basa en una concepción errónea de las relaciones entre la OTAN y la Unión Europea. 
Por cierto, el retorno de Francia a la OTAN dista mucho de un giro de 180 grados que refleja un desencanto con la ESDP. Más bien, es el producto de un proceso de 15 años de reacercamiento con la OTAN -y del verdadero progreso que se está obteniendo en materia de defensa europea. 
La reintegración de Francia a la OTAN es, en realidad, la etapa final de un proceso que ha visto al ejército francés desempeñar un papel cada vez más importante en las operaciones de la alianza. Francia se ha estado alineando con las estructuras militares de una OTAN que progresivamente abandonó las prácticas que fueron el origen de la decisión del general Charles de Gaulle de retirarse, principalmente el hecho de que todas las fuerzas de la OTAN estuvieran bajo un único comando, incluso en tiempos de paz. 
Por ende, la política de Sarkozy para la OTAN no es tanto un giro en U radical con respecto a las políticas de sus antecesores como la continuación de decisiones y procesos en los años 1990. Donde Sarkozy sí se distingue es al adoptar una postura pro-atlántica más abierta. 
Más allá de la polémica muchas veces partidaria e intrínsecamente francesa sobre la decisión de Sarkozy respecto de la OTAN, es posible discernir lo que podría definirse como una apuesta de tres vías por parte del presidente francés. La primera tiene que ver con construir una defensa europea en armonía con la OTAN, y no enfrentada a ella. 
Si esta sospecha tenía algo de cierto o no, el mensaje para muchos aliados es claro: los procesos que los franceses quieren para la ESDP son compatibles con su integración plena y total a la OTAN. 
Francia no podía ser un actor activo en este debate sin formar parte de la alianza. Tras la designación de oficiales franceses a una cantidad de posiciones clave de la OTAN, Francia puede, junto con el Reino Unido, Holanda y otros pocos aliados de la OTAN, empezar a implementar las tan necesarias reformas. 
Francia puede ayudar a aportarle más equilibrio a la OTAN al distribuir más equitativamente las responsabilidades políticas y militares entre europeos y norteamericanos. Ahora que están dadas las condiciones políticas adecuadas en Estados Unidos, está en los europeos tomar las decisiones políticas sobre presupuestos y recursos que les permitan fortalecer su rol en la OTAN. 
Las fuerzas de la inercia son siempre fuertes y, cuando se trata de recursos, la crisis económica actual no favorece ni las reformas ambiciosas de la alianza ni una intensificación seria de la ESDP. Tendrán que pasar algunos años antes de que podamos determinar si estas ambiciones han dado sus frutos. 
La crítica más seria del retorno de Francia a la alianza ha sido que pone en riesgo el proyecto de defensa europeo, o al menos pone en peligro la visión ambiciosa de la UE como un actor estratégico importante. Si ese fuera el caso, la decisión de Sarkozy, más allá de las ventajas para la OTAN y para Francia, claramente estaría abierta a cuestionamientos. 
Pero el hecho de que la UE se haya convertido en un actor político-militar desde 1998 ha cambiado radicalmente las apuestas. En apenas unos años, la Unión construyó un marco para la gestión de las crisis civiles y militares, por más imperfectas o incompletas que todavía puedan ser esas herramientas. 
Desde 2003, la UE también comenzó a afianzarse operativamente, desarrollando 23 misiones de la ESDP, seis de las cuales han sido operaciones militares importantes. Se ha comprometido en los Balcanes, África, Oriente Medio y Afganistán, así como en el sudeste asiático con su misión de paz en Aceh, y más recientemente en el Cáucaso y el Océano Indico. 
Si bien han sido mayoritariamente en tierra, la operación "Atlanta" frente a las costas de Somalia fue testigo de la primera operación naval de la UE. Todas las misiones fueron lanzadas de manera autónoma, en base a acuerdos de comando nacionales o sacándole le mejor provecho a los acuerdos de comando con la OTAN conocidos como Berlín Plus. 
En estas circunstancias, la plena participación de Francia en la OTAN, lejos de enterrar el proyecto europeo, parece una herramienta vital para fortalecerlo. La decisión de Sarkozy ha colocado a Francia en posición de ganar influencia en la alianza y aumentar el ritmo de la reforma de la OTAN, al mismo tiempo que fortalece la ESDP. 

Viviendo el sueño saudita 
IRVING, TEXAS – Arabia Saudita lo quiere todo: salvar la OPEP, lograr la industrialización y la diversificación de sus ingresos, y conservar su cuota de mercado del petróleo crudo, sus subproductos, los petroquímicos y el gas natural licuado (GNL). 
La revolución del esquisto estadounidense ha dividido a la OPEP según la calidad del crudo de sus miembros. Los exportadores de crudo ligero dulce (como Argelia, Angola y Nigeria) han perdido casi la totalidad de su cuota de mercado en los EE.UU., mientras que los exportadores de crudo sulfuroso o más pesado, como Arabia Saudita y Kuwait, han perdido poco. 
Puesto que casi todo el crudo producido por los Estados del Golfo es sulfuroso, y la mayor parte del excedente mundial es dulce, si Arabia Saudita y sus vecinos redujeran la producción no lograrían que los precios volvieran a subir para reequilibrar el mercado del petróleo. La única manera de hacerlo -y evitar una ruptura de la OPEP- sería reducir la producción de crudo ligero dulce, incluso por parte de los productores estadounidenses, que por tanto perderían parte de su cuota de mercado. 
Si, sin embargo, Arabia Saudí sigue estando más comprometida con sus objetivos estratégicos de desarrollo, podrían persistir los bajos precios del petróleo. Desde la década de 1970, varios miembros de la OPEP, liderados por Arabia Saudita, se han esforzado por diversificar su base industrial mediante la promoción de sectores con ventajas comparativas, como la petroquímica, y la construcción de megarefinerías para permitir la exportación de productos con valor agregado. 
Pero justo cuando parecía que estaban lográndolo, surgió la revolución del esquisto de Estados Unidos, que ha amenazado los tres objetivos estratégicos principales de estos países. La clave para la competitividad de la industria petroquímica de Arabia Saudita fue el uso de gas natural y el etano, mucho menos costosos que la nafta, subproducto del petróleo de la que dependían sus competidores mundiales. 
Puesto que EE.UU. no permite las exportaciones de petróleo crudo, la revolución de esquisto hizo descender el precio de referencia de Estados Unidos, el West Texas Intermediate, respecto a los precios internacionales del crudo, a veces con diferencias de hasta $20 dólares. Las refinerías estadounidenses han aprovechado los precios bajos para aumentar sus exportaciones de derivados del petróleo; tanto es así, que hoy están amenazando la cuota de mercado de las refinerías sauditas en Asia y otras zonas del planeta. 
Del mismo modo, las empresas estadounidenses han aumentado considerablemente la producción de GNL, lo que permite al país reducir sus importaciones de gas licuado de petróleo (GLP) y ampliar significativamente sus exportaciones de GNL. Como resultado, Arabia Saudita ha perdido presencia en el mercado frente a sus competidores estadounidenses en América Central y del Sur. 
Pero la reciente caída de los precios del petróleo podría cambiar esta dinámica. Al negarse a recortar su propia producción, Arabia Saudita parece estar esperando que los bajos precios causen una reducción de la inversión en energía de esquisto en Estados Unidos que acabe por socavar el crecimiento de la producción local. 
Los bajos precios pueden ya haber contribuido a los retrasos en la decisión de Estados Unidos de autorizar la exportación de crudo, así como a la viabilidad política del veto del presidente estadounidense Barack Obama al oleoducto Keystone XL, destinado a transportar petróleo de las arenas bituminosas de Canadá hasta el Golfo de México para su exportación. Si a eso se añade el retraso en la apertura del sector energético mexicano, da la impresión de que los bajos precios del petróleo podrían equivaler a una ganancia neta para el Reino. 
Aunque es probable que la motivación de Arabia Saudita para no cortar su producción haya sido casi totalmente económica, los bajos precios del petróleo también podrían ofrecer claras ventajas políticas. La más notable es que la caída de los precios está creando serios retos para Irán, el principal rival del Reino en la región, así como para las inestables economías de Rusia y Venezuela, muy dependientes del petróleo. 
Después de todo, la teoría de juegos plantea que, una vez que el excedente se elimina, el productor predominante debe evitar que los precios del petróleo suban hasta un punto en que nuevamente pierda cuota de mercado. Eso significa que Arabia Saudí tratará de obligar a los países que no son miembros de la OPEP, principalmente en América del Norte, a mantener los aumentos de producción de petróleo en consonancia con el crecimiento de la demanda mundial. 
En pocas palabras, a Arabia Saudita le debería interesar que los precios del petróleo suban lo suficiente como para sostener su propia economía, pero no tanto como para sostener un aumento significativo de la oferta fuera de la OPEP. Con el fin de mantener los precios en este rango ideal, puede que incluso decida aumentar la producción nuevamente. 
En el corto plazo, los precios excesivamente bajos podrían causar una inestabilidad política en algunos países productores de petróleo que acabara por hacerlos subir. Del mismo modo, los retrasos en las inversiones de exploración y producción, en especial los megaproyectos, podrían empujar los precios por encima del nivel ideal en el mediano y largo plazo. 
En los próximos años, es probable que los productores estadounidenses se replieguen, se centren en sus áreas fuertes, mejoren la tecnología, reduzcan costes y aumenten la producción una vez más. En ese punto, podría ocurrir que la estrategia actual de Arabia Saudita ya no sea adecuada para mantener su dominio del mercado. 


El alzamiento chiíta de Arabia Saudita 
BEIRUT – El 24 de febrero, se produjeron enfrentamientos violentos entre peregrinos chiítas y las fuerzas policiales y de seguridad religiosas sauditas a la entrada de la Mezquita del Profeta Mahoma en Medina. El momento y el lugar de los enfrentamientos pueden tener serias repercusiones para la seguridad interna, si no para el propio régimen. 
Unos 2.000 peregrinos chiítas se reunieron en las cercanías de la mezquita que alberga la tumba del Profeta para la conmemoración de la muerte de Mahoma, un acto de oración que la gobernante secta saudita wahabí considera hereje e idolátrico. Así, la Mutawa'ah, la policía religiosa del Comité para la Preservación de la Virtud y la Prohibición del Vicio, armada con palos y secundada por disparos policiales al aire, intentó dispersar a los peregrinos. 
Poco después, representantes de la comunidad chiíta de Arabia Saudita solicitaron una reunión con el rey Abdullah en un esfuerzo por liberar a los detenidos. El diálogo parecía una estrategia alentadora: apenas diez días antes, Abdullah había anunciado una agenda de reforma prometedora para el país. 
La violencia afuera de la mezquita de Medina llevó a manifestaciones sin precedentes frente a las embajadas sauditas en Londres, Berlín y La Haya, donde manifestantes exigían la independencia del estado saudita. 
Pero la represión interna solo sirvió para exportar y expandir el problema. Y ahora, las políticas de represión, discriminación y antagonismo del régimen dirigidas a los chiítas y a otros grupos políticamente marginados cada vez amenazan más al estado saudita con la desintegración. 
Los chiítas son un caso especial, ya que constituyen el 75% de la población en la Provincia del Este, la principal región productora de petróleo del reinado, y se identifican mucho más estrechamente con los chiítas del otro lado de la frontera en Irak que con el estado saudita. Por cierto, los poderes concedidos a los chiítas de Irak, reprimidos durante tanto tiempo, generaron expectativas entre los chiítas de Arabia Saudita de que ellos también podrían llegar a obtener una condición de primera clase. 
Las autoridades sauditas percibieron las manifestaciones chiítas como una reivindicación de la política de Irán, ya que coincidieron precisamente con la celebración iraní del 30 aniversario de su Revolución Islámica. La represión de los chiítas es, por ende, parte de la estrategia del reinado para contrarrestar la apuesta de Irán a la hegemonía regional. 
Sólo si transforma la identidad nacional saudita/wahabí actualmente monolítica de Arabia Saudita en una identidad más integradora el reinado se convertirá en un modelo que resulte atractivo a sus minorías. Hoy, los chiítas marginados se ven obligados a buscar conexiones políticas y respaldo en los movimientos políticos chiítas más amplios de la región para compensar la discriminación que enfrentan fronteras adentro. 
De manera que la opción para los gobernantes sauditas es extrema: integrar a los chiítas dentro del sistema o ver cómo incrementan su poder a través de alianzas externas. 
Hasta ahora, el rey Abdullah no ha demostrado ninguna señal de inclinarse por una política de inclusión -ni siquiera un gesto simbólico, como un ministro chiíta. Es más, Abdullah es incapaz incluso de impedir que los canales de televisión satelital wahabíes denuncien a los "herejes" chiítas, o de frenar a los cientos de sitios web wahabíes que llaman a la eliminación absoluta de los chiítas. 
Hasta comienzos de este año, no han formado movimientos opositores significativos o abiertos, debido a un temor históricamente arraigado a la represión. El malestar chiíta se remonta al establecimiento del reinado en 1932, y los enfrentamientos violetos con el estado saudita comenzaron con la revolución chiíta en el vecino Irán. 
Los chiítas de Arabia Saudita, una comunidad económica y políticamente marginada, montó una intifada sin precedentes en las ciudades de Qatif, Saihat, Safwa y Awamiyya. Decenas de miles de hombres y mujeres exigieron el fin de la política de discriminación contra los chiítas. 
Si bien las fuerzas de seguridad sauditas, la Guardia Nacional, y los marines reprimieron la rebelión, las tensiones internas que la alimentaron siguen en pie. Y el ayatollah Khomeini desafió el monopolio ideológico de Al Saud y el control de Meca y Medina. 
Sefr al Hawali, un prominente clérigo wahabí saudita, advirtió sobre los peligros del "arco chiíta" después de la intifada chiíta en Irak en 1991. Pero, desde la guerra en Irak en 2003 y los poderes que fueron adquiriendo los chiítas en toda la región, el régimen saudita enfrenta a poblaciones chiítas de volumen considerable, alborotadas y políticamente ambiciosas en los países vecinos del Golfo, especialmente Kuwait y Bahrain, así como en el Líbano. 
De hecho, formaron un movimiento de oposición llamado Khalas (Salvación), destinado a movilizar a la nueva generación de chiítas en la Provincia del Este. A la luz de hendiduras regionales y políticas más amplias, los enfrentamientos como el que ocurrió en la sagrada mezquita del Profeta podrían crecer en frecuencia, dimensión y violencia. 

El teatro de la reforma en Arabia Saudita 
La población saudita, de la que el 50% tiene menos de quince años, continuará viendo en la televisión nacional a los mismos príncipes viejos, algunos de los cuales han estado en el poder durante cuarenta años, símbolos de la putrefacción al centro de la política saudita. La paradoja es que mientras que Arabia Saudita se vuelve más activa diplomáticamente para trata de resolver los problemas en Iraq, se ha paralizado al interior. 
Se esperaba que el significado simbólico de un nuevo gabinete reflejara la redefinición de la nación saudita y de su futuro. Había una esperanza de inclusión de los grupos marginados, como el nombramiento de un ministro chiíta por primera vez en la historia del reino, y de acciones contra la corrupción como el despido de los ministros que han estado en la administración durante mucho tiempo. 
En cambio, un desasosiego paralizante ha caído sobre el reino, a medida que la peculiar inercia de Arabia Saudita ha provocado conversaciones vanas sobre la reforma que no pueden ocultar la realidad del estancamiento. La inercia va más allá del reacomodo del gabinete: el poder judicial –con 700 jueces- también sigue sin cambiar. 
Lo irónico es que mientras que el Rey Abdullah ha desempeñado activamente un papel de liderazgo en los asuntos turbulentos de la región, parece incapaz de responder al grave retraso en materia de reforma democrática de Arabia Saudita en comparación con vecinos como Jordania y los Estados del Golfo. 
Y, ¿por qué, a pesar de la presión internacional y del deseo interno, no nombró un sucesor al enfermo príncipe heredero Sultán, dado que la tradición de los reyes sauditas es dar a conocer no sólo a los herederos directos sino a los que están en segundo lugar? ¿Por qué se sigue permitiendo que se trate a los clérigos wahabíes, que son los principales oponentes a la reforma y el progreso, como los cogobernantes de facto del reino? 
Si bien es fácil estrechar la mano del presidente iraní, Mahmoud Ahmedinejad, del líder de Hamas, Ismail Haniya, y de los presidentes de Rusia, Vladimir Putin, o de Estados Unidos, George Bush, esas imágenes reconfortantes de relaciones cordiales son más difíciles de encontrar al interior. Abdullah se enfrenta a la obstinación de docenas de medios hermanos, a la terquedad de miles de primos y sobrinos y a las admoniciones dogmáticas de los afianzados wahabíes. 
Ante la aparente imposibilidad de llegar a un consenso, la formulación de cualquier política coherente para satisfacer las necesidades de la nación es inalcanzable. En cambio, los príncipes al-Saud y sus socios wahabíes viven en una coexistencia cautelosa con distintas esferas de influencia. 
Desde que Abdullah se convirtió en rey en 2005, los precios elevados del petróleo han sostenido el viejo sistema de clientelismo, en el que se compra el silencio de las personas y se asfixia toda iniciativa de cambio. Además, se abusa del papel del Rey como guardián de los sitios sagrados del Islam para detener la reforma, con el argumento de que cualquier cambio debe construirse y calibrarse con cuidado para ajustarlo a la situación única de un país que carga con esta enorme responsabilidad. 
Se han celebrado elecciones municipales, pero fueron parciales, muy manipuladas y no tuvieron importancia. La Shura, o consejo consultivo, no tiene capacidad ejecutiva: es nombrada por el Rey, no puede legislar y seguirá sin ser objeto de elecciones en el futuro cercano. 
En el mismo caso se encuentra el “Diálogo Nacional” establecido por Abdullah pero que no ha sido legitimado por el establecimiento oficial Wahabí. Recientemente se difundieron por televisión los diálogos entre los representantes de los chiítas, los wahabíes ismaelitas y otras sectas incluidas en el Diálogo Nacional, pero esto fue simple teatro de reforma, nada más, y la población saudita ya no está dispuesta a seguírselo creyendo. 
El contacto con el mundo exterior mediante los viajes, la televisión por satélite e internet ha aumentado las exigencias públicas de derechos políticos, incluyendo la representación democrática que el paternalismo de Estado ha denegado históricamente. No es posible sellar las fronteras del reino a las ideas y al deseo de cambio cuando la gente mira ávidamente en Al Jazeera –prohibido oficialmente en Arabia Saudita- los informes sobre las elecciones en Kuwait y los debates democráticos en otros Estados del Golfo. 
El petróleo y la custodia del Islam pueden permitir a los gobernantes financiar un falso sentimiento de seguridad, pero no por mucho tiempo. Los precios del petróleo disminuyen de la misma forma que aumentan. 
El pueblo también lo sabe. Si la monarquía lo consulta y comienza a administrar las expectativas de manera adecuada, la reconciliación y la estabilidad siguen siendo posibles. 

Un África a la que se puede salvar 
La Cumbre del G-8 que se celebrará en Escocia a primeros de julio reunirá a los dirigentes políticos de los países más ricos para que examinen la difícil situación de los países pobres. Hasta ahora, el Presidente George W. Bush se ha resistido al llamamiento del Primer Ministro Blair para duplicar la ayuda a África de aquí a 2010. 
La política americana se basa abrumadoramente en la idea de que África puede superar su extrema pobreza por sus propios medios, de que se hace un uso indebido de la mayor parte de la ayuda por la corrupción y de que los Estados Unidos conceden ya cantidades generosas. Es falso en todos los sentidos: África está atrapada en la pobreza, muchos países están bien situados para usar la ayuda de forma eficaz y la contribución de los Estados Unidos es diminuta en relación con las necesidades de África y las promesas y riqueza de aquel país. 
En 1965, la India obtenía, por término medio, 854 kilogramos de grano por hectárea sembrada, mientras que el África subsahariana obtenía casi lo mismo: 773 kilogramos por hectárea. 
La pandemia del sida en África es bien conocida, no así su pandemia de paludismo, que se cobrará tres millones de vidas y provocará mil millones de casos de enfermedad este año. La India dominó el paludismo a partir del decenio de 1960, mientras que África no lo consiguió, entre otras razones porque los mosquitos portadores del paludismo en África son particularmente eficaces parta transmitir la enfermedad. 
En tercer lugar, África está económicamente aislada, porque sus infraestructuras son muy deficientes y las distancias por tierra grandes y muchos países carecen de litoral. Esos obstáculos geográficos mantienen a gran parte de África, en particular la rural, fuera de las corrientes principales del comercio internacional. 
La Comisión para África de Blair, junto con el Proyecto de las Naciones Unidas para el Milenio, ha llegado a la conclusión de que África necesita unos 50.000 millones de dólares al año de ayuda de aquí a 2010. La parte correspondiente a los Estados Unidos de ese total asciende a unos 15.000 millones de dólares y, sin embargo, la ayuda oficial de los EE.UU. a África representa tan sólo 3.000 millones de dólares al año y gran parte de ella comprende los salarios de los consultores americanos en lugar de inversiones para atender las necesidades de África. 
Esa suma, trágicamente pequeña, equivale a tan sólo tres centavos por cada 100 dólares de producto nacional bruto de los EE.UU., es decir, menos de dos días de gasto militar de los EE.UU. 
Bush y otros dan a entender que África derrocha la ayuda con la corrupción, pero países africanos pobres y con crecimiento lento como Ghana, Senegal, Malí, Benin y Malawi están considerados menos corruptos que países asiáticos de rápido crecimiento, como Vietnam, Bangladesh e Indonesia. De hecho, la propia Cuenta para el imperativo del Milenio de los Estados Unidos ya ha reconocido la sólida gestión de los asuntos públicos por parte de esos países africanos. 
Las técnicas son conocidas, pero los agricultores de África son demasiado pobres para poner en marcha su aplicación. Con una mayor ayuda a los agricultores africanos para que produzcan más alimentos (frente al envío de ayuda alimentaria desde los Estados Unidos) sería posible duplicar o incluso triplicar las cosechas. 
La primera meta debería ser la de distribuir a toda la población rural de África mosquiteros para camas tratados con insecticida y de larga duración en el plazo de cuatro años. Según los cálculos más optimistas, África necesita unos 300 millones de mosquiteros para camas, cuyo coste por unidad es de unos diez dólares (incluido el transporte), con un costo total de 3.000 millones de dólares, para un período de varios años. 
Los teléfonos portátiles y las conexiones a la red Internet podrían llegar a toda África con poco costo, con lo que se acabaría el aislamiento económico de centenares de millones de personas. Según cálculos moderados, el costo ascendería a unos 1.000 millones de dólares para una red de fibra óptica a escala de África que posibilitaría las conexiones a la red Internet y el servicio telefónico en las aldeas y ciudades de todo el continente. 
Europa parece dispuesta a dar más, mientras que los Estados Unidos parecen ser el obstáculo principal. La Cumbre del G-8 brinda a los EE.UU., que este año gastarán 500.000 millones de dólares en sus fuerzas armadas, una oportunidad de hacer una contribución duradera –y, desde luego, de lo más rentable– a la seguridad mundial salvando millones de vidas en África y ayudando a su población a escapar de la pobreza extrema. 

Salvados por los impuestos 
¿Qué les debemos a las nuevas generaciones? ¿Qué acciones estamos obligados a emprender para reducir los peligros que se ciernen sobre nuestros descendientes y nuestro planeta con la creciente probabilidad de que se produzca un calentamiento global y un cambio climático? 
Casi todo el mundo, excepto gente como ExxonMobil, el vicepresidente de EEUU Dick Cheney y sus sirvientes a sueldo y acólitos confundidos, comprende que cuando los seres humanos queman hidrocarburos, se emite dióxido de carbono que va a la atmósfera, donde actúa como una sábana gigante, absorbiendo la radiación infrarroja que se libera desde abajo y recalentando la tierra. 
Del mismo modo, casi todos entienden que, si bien el calentamiento global puede ser un problema mucho más grande o pequeño que lo que sugieren los modelos actuales, esta falta de certidumbre no es ninguna excusa para la inacción. De hecho, debería hacer que nos esforcemos más por protegernos de ella que si supiéramos que se comportaría exactamente según las proyecciones más aceptadas. 
Finalmente, casi todos están de acuerdo en que los gobiernos, las instituciones sin fines de lucro y las compañías de energía deberían dedicar muchas más recursos a desarrollar tecnologías que generen energía que no emita gases de carbono, que hagan pasar a estos gases desde la atmósfera a los bosques y océanos, y que temperen la tierra mediante la reflexión de una mayor parte de la luz solar que llega a ella. 
Es claro que los países más ricos del mundo deberían asumir la carga de enfrentar el cambio climático en las próximas generaciones. Después de todo, pudieron seguir un camino fácil y lleno de emisiones de gas para llegar a la industrialización y la riqueza. 
De modo que hoy es el momento de construir, no interrumpir ni obstaculizar, las instituciones internacionales que gestionarán nuestra respuesta al cambio climático en los años próximos. Sin embargo, ¿deberíamos hacer algo más ahora y en la década siguiente? 
Pagar impuestos hace que las personas sientan en sus bolsillos la destrucción que causan. Aplicar un impuesto a alguien, que por ejemplo, conduce un vehículo utilitario de bajo rendimiento, es una manera de aprovechar la inteligencia colectiva de la humanidad para decidir cuándo los efectos secundarios perjudiciales son una razón para modificar el comportamiento. 
¿El impuesto adicional por “calentamiento global” debería ser de $0,05, $0,50 o $1,50 por galón? Nuestras opiniones cambiarán a medida que vayamos disponiendo de mayor información, pero por el momento la dimensión del impuesto depende de una pregunta de filosofía moral: ¿cuánto creemos que les debemos a nuestros descendientes distantes? 
El economista australiano John Quiggin tiene un esclarecedor debate en su sitio Web ( http://johnquiggin.com ) que se acerca a la opinión de un impuesto de $0,50 por galón, ya que proyecta que dedicar dinero hoy a reducir las emisiones de carbono es una buena inversión para el futuro. 
Esperamos que el desarrollo y difusión de mejores tecnologías hagan que el mundo de 2100 sea mucho más rico, a un índice de crecimiento del 2% anual: $50.000 per cápita en términos de poder de compra del año 2006. 
Las rentas anuales per cápita promedio en EE.UU., Japón y Europa Occidental se acercan hoy a los $40.000, y a menos de $6.000 para la mitad más pobre de la población mundial. La misma lógica que dice que necesitamos nuestros $70 más que la gente del año 2100 dicta que deberíamos aplicar más impuestos a los ricos del mundo, siempre que cada $500 adicionales en impuestos del primer mundo generen sólo unos $70 adicionales en los ingresos per cápita de los países pobres. 
En pocas palabras, si los ricos del mundo son tacaños con nuestros descendientes -que serán mucho más ricos- y si deseamos heredarles el caos ambiental, deberíamos ser generosos con los pobres del mundo. De manera similar, si somos tacaños hoy con los pobres del mundo, deberíamos ser generosos con nuestros descendientes. 
Al menos, esto es lo que deberíamos hacer, si es que nuestras acciones se han de basar en principios morales distintos del de Leonid Brezhnev: aferrarnos a lo que tenemos. 


Salvar los mercados emergentes 
CAMBRIDGE – Si el mundo fuera justo, la mayoría de los mercados emergentes estarían contemplando desde la barrera cómo se hunden las economías avanzadas en la crisis financiera: si no totalmente libres de sus consecuencias, tampoco excesivamente preocupados. 
Las posiciones fiscal y exterior de los mercados emergentes han estado más fuertes que nunca, gracias a las duras lecciones aprendidas de su propia historia, propensa a las crisis. Puede incluso que hayamos permitido a esos países cierta medida de schadenfreude respecto de los problemas de los Estados Unidos y otros países ricos, del mismo modo que podemos esperar que los chicos sientan un disfrute perverso al ver a sus padres meterse en los problemas contra los que éstos avisan tan insistentemente a sus hijos. 
En cambio, los mercados emergentes están sufriendo convulsiones financieras de unas proporciones posiblemente sin precedentes. Lo que se teme no es ya que no puedan aislarse, sino que sus economías podrían verse arrastradas a crisis mucho más profundas que las que se vivirán en el epicentro del desastre de las hipotecas de gran riesgo. 
Otros países de la Europa central y oriental, como, por ejemplo, Hungría, Ucrania y los Estados bálticos, estaban viviendo también peligrosamente, con grandes déficits por cuenta corriente y empresas y familias que contraían enormes deudas en divisas. De la Argentina, el enfant terrible del sistema financiero internacional, siempre se podía esperar que buscara alguna artimaña para aterrar a sus inversores: en este caso, una nacionalización de sus fondos privados de pensiones. 
Pero los mercados financieros han hecho pocas distinciones entre esos países y otros como México, Brasil, Corea del Sur o Indonesia, que hasta hace unas semanas parecían modelos de salud financiera. 
Ambas economías han experimentado crisis cambiarias en épocas relativamente recientes –Corea del Sur en el período 1997-1998 y el Brasil en 1999– y los dos países adoptaron medidas a continuación para aumentar su resistencia financiera. Redujeron la inflación, hicieron flotar sus divisas, obtuvieron superávits exteriores o tuvieron déficits pequeños y –lo que es más importante– acumularon montañas de divisas (que ahora exceden oportunamente sus deudas exteriores a corto plazo). 
En los dos últimos meses, sus divisas han perdido una cuarta parte, aproximadamente, de su valor frente al dólar de los EE.UU. Sus mercados de valores han perdido más incluso (el 40 por ciento en el Brasil y una tercera parte en Corea del Sur). Nada de eso se puede explicar mediante sus variables económicas fundamentales. 
Las garantías públicas que los gobiernos de los países ricos han brindado a sus sectores financieros han revelado con mayor claridad la línea decisiva de demarcación entre los activos “seguros” y los “de riesgo” y los mercados emergentes han quedado claramente incluidos en esta última categoría. Las variables económicas fundamentales han dejado de valer. 
Los mercados emergentes necesitan divisas y, por tanto, apoyo exterior. 
La escala de los préstamos necesarios ascenderá probablemente a centenares de miles de millones de dólares de los EE.UU. y excederá los límites de todo lo que el FMI ha hecho hasta la fecha, pero no hay escasez de recursos. En caso necesario, el FMI puede emitir derechos especiales de giro para producir la liquidez mundial necesaria. 
De hecho, China, con su necesidad de un crecimiento elevado para sufragar su paz social, puede ser el país con mayor riesgo en caso de grave recesión mundial. El puro y simple interés propio debería persuadir también a los países avanzados. 
Con un desplome de las divisas de los mercados emergentes y las presiones comerciales resultantes, les resultaría mucho más difícil impedir que sus niveles de desempleo aumentaran en gran medida. A falta de una red de protección de las finanzas de los países emergentes, la apocalíptica hipótesis de un círculo vicioso de proteccionismo que recordara al del decenio de 1930 dejaría de poder descartarse. 
Tanto la Reserva Federal de los Estados Unidos como el Fondo Monetario Internacional han adoptado algunas medidas positivas. La Reserva Federal ha creado un servicio de permutas financieras para cuatro países (Corea del Sur, Brasil, México y Singapur) de 30.000 millones de dólares para cada uno de ellos. 
Así, pues, cuando los países del G-20 se reúnan en Washington el 15 de noviembre para celebrar su cumbre sobre la crisis, éste es el tema del programa que debería predominar en sus debates. Habrá mucho tiempo para debatir un nuevo Bretton Woods y la creación de instrumentos reguladores mundiales. 


Salvar a Francia, salvar a Europa 
En primer lugar, para poner fin a 17 años de presidentes de centroderecha, resultó electo un socialista: François Hollande. 
Mientras tanto, el Senado, la cámara alta del parlamento francés –un bastión conservador entre las dos guerras mundiales y desde entonces– viró a fines de 2011 hacia una mayoría socialista por primera vez en la historia. Los socialistas también controlan 20 de los 22 gobiernos regionales de Francia, la mayoría de las presidencias en los Departamentos, y la mayoría de las ciudades con más de 30 000 habitantes. 
Todo esto ocurrió muy pacíficamente, sin triunfalismos y sin siquiera demasiado entusiasmo. De hecho, la tasa de abstenciones en una elección presidencial nunca había sido tan elevada antes de la contienda entre Hollande y Nicolas Sarkozy. 
Los electores franceses no votaron por un sueño. Las promesas del programa del Partido Socialista y la campaña de su candidato a presidente fueron considerablemente menos ambiciosas que las de 1981, cuando fue electo François Mitterrand. 
Como resultado, la campaña fue discreta, casi cauta. De hecho, la mayoría de los candidatos, notablemente Sarkozy y Hollande, pueden haber sido demasiado cautos: la crisis actual y las posibles amenazas futuras recibieron poco énfasis, lo que significa que puede ser difícil para Hollande reclamar el mandato para las dolorosas reformas que deberá proponer. 
Y ahora no hay escapatoria de la difícil realidad: el déficit presupuestario continúa siendo enorme: superó el 4% del PBI en 2011. 
Por otra parte, el rápido empeoramiento del déficit en el comercio exterior francés está estimulando niveles de endeudamiento ya excesivos, al tiempo que el producto cae y aumenta el desempleo. El sistema impositivo francés no es adecuado para los mercados modernos y sofoca a las empresas locales, algo que se refleja en el preocupante aumento de las quiebras de pequeñas y medianas empresas. 
En esas condiciones, Francia debe urgentemente recuperar y mantener el crecimiento económico, y coordinar sus políticas con las de otros países miembros de la zona del euro. Después de todo, debido a que la mayoría de los 17 estados miembros deben afrontar pesados servicios por sus deudas, todos están ansiosos por encontrar formas fiscalmente responsables para promover el crecimiento. 
Si el Banco Central Europeo hubiese podido emplear suficientes recursos durante los inicios de la crisis griega, la amenaza hubiera durado solo dos horas. En lugar de ello, fueron necesarias tres semanas para otorgar al BCE una autorización parcial para intervenir, algo que permitió que la especulación se afirmara y extendiera a la deuda portuguesa, española e italiana, poniendo así en peligro la supervivencia del euro. 
Eliminar el riesgo de una implosión del euro –que, dados los enormes desequilibrios globales, los trastornos en los mercados de derivados, y el colosal tamaño del déficit presupuestario estadounidense, podría catalizar un crac internacional mayúsculo– presupone dos cambios fundamentales en Europa. El primero es político e involucra la soberanía: la completa solidaridad europea solo puede alcanzarse mediante un federalismo fiscal y monetario más sólido, que permitiría que la eurozona actúe, a pesar de disensos minoritarios. 
Pero los países y sus servicios públicos no pueden caer en cesación de pagos sin infligir severos daños a grandes cantidades de personas. Europa necesita con urgencia una doctrina económica que, a pesar de los déficit actuales, preserve el financiamiento para inversiones e investigación que fomenten el crecimiento. 
Hollande, respaldado por España e Italia, dio un pequeño paso en esa dirección durante la cumbre de junio de la Unión Europea, que finalmente apoyó la idea de una unión bancaria. Es solo el principio, pero Europa debe comenzar por alguna parte. 

Salvar el orden mundial 
En todo el mundo, la libertad personal, los derechos humanos y la democracia están en peligro... incluso en países que han hecho suyos los ideales democráticos. La comunidad internacional está profundamente dividida y han quedado bloqueados los avances sobre multitud de problemas mundiales, desde las crisis en Siria, el Iraq y Ucrania hasta el cambio climático y el comercio internacional. 
Tres factores –todos los cuales persistirán probablemente en 2015– están impulsando esas tendencias intranquilizadoras. 
En primer lugar, la mundialización puede haber aportado muchos beneficios, pero también ha socavado la capacidad de las sociedades para determinar sus propios destinos. Muchos problemas modernos –incluidos la evasión fiscal, la delincuencia organizada, la inseguridad cibernética, el terrorismo, el cambio climático, la migración internacional y las corrientes financieras, lícitas e ilícitas– tienen una cosa en común: los instrumentos tradicionales de un Estado soberano se han vuelto insuficientes para combatirlo. 
En segundo lugar, las soluciones militares fracasadas en el Agfanistán y el Iraq han desempeñado un papel importante en el socavamiento de la unidad de la comunidad internacional y la erosión de la confianza en la intervención en general, precisamente cuando las potencias establecidas recortan los presupuestos y las potencias en ascenso eluden la necesidad de asumir nuevas responsabilidades. En 2014, ciertos dirigentes de mi África nativa y de otros lugares impugnaron la objetividad y la eficacia del Tribunal Penal Internacional, cuya creación fue un importante hito en la lucha para acabar con la impunidad de los dirigentes nacionales. 
Las instituciones más importantes –el Consejo de Seguridad de las Naciones Unidas, el Banco Mundial y el Fondo Monetario Internacional– siguen dominadas por los vencedores americanos y europeos de la segunda guerra mundial, países que representan una minoría cada vez más pequeña de la población mundial y un porcentaje en disminución de su producción económica. La negativa a reflejar el cambiante equilibrio del poder mundial debido al ascenso de China, del Brasil, de Sudáfrica y otros países socava la eficacia y la legitimidad del sistema internacional actual, en particular para quienes se sienten privados del reconocimiento debido. 
Y, sin embargo, sean cuales fueren los defectos del sistema internacional, es importante recordar que nunca en la historia humana tan pocas personas (como proporción de la población mundial) han muerto a consecuencia de conflictos armados. Puede que no aparezca en los titulares, pero el sistema internacional, con sus normas e instituciones, permite a los Estados resolver la mayoría de sus controversias pacíficamente, la mayoría de las veces. 
Para bien o para mal, la lucha contra epidemias como la del ébola o para prevenir las consecuencias más perjudiciales del cambio climático requiere solidaridad y cooperación. Replegarse en el unilateralismo, el ultranacionalismo o la política identitaria no producirá otra cosa que un peligroso mundo enconado, fragmentado y de estrechas miras. 
Los jefes de las potencias históricas del mundo deben reconocer que cumplir con las normas y permitir que los Estados en ascenso contribuyan a su formulación redundará también en su provecho. Como he sostenido con frecuencia, se debe ampliar el Consejo de Seguridad y se debe conceder a los países en desarrollo mayores derechos de votación en las instituciones de Bretton Woods, el FMI y el Banco Mundial. 
A cambio, las potencias más recientes del mundo deben comenzar a asumir una mayor responsabilidad respecto del orden mundial, del que depende su éxito. No pueden seguir quedándose al margen y denunciar las injusticias del pasado, sino que deben unirse a sus pares en la construcción del futuro. 
Demasiadas raras veces reconocemos sus logros y éxitos, que han sido muchos. En lugar de retirarse de un sistema que ha rendido resultados excepcionales, debemos aprovechar la actual crisis de la comunidad internacional como oportunidad histórica para remodelar el orden existente a fin de afrontar mejor nuestros problemas modernos. 

Bombardear en aras de la moralidad 
NUEVA YORK – La facilidad de palabra es uno de los mayores atributos del presidente estadounidense, Barack Obama. Aunque ahora parece como si las palabras lo traicionaran. 
Como en el mes de marzo declaró que los Estados Unidos “no tolerarían el uso de armas químicas contra el pueblo sirio” y el año pasado habló de una “línea roja” que no había que cruzar, se desprestigiará si no logra reaccionar enérgicamente al asesinato con gas sarín de más de 1000 civiles cometido presumiblemente por el régimen sirio. Por supuesto, el riesgo de desprestigiarse no es una buena razón para atacar a otro país. 
¿No se puede decir lo mismo de la tortura de niños, que de hecho es el motivo que propició la guerra civil siria hace más de dos años? ¿O acaso el asesinato de civiles con agentes químicos es moralmente más obsceno que bombardearlos, dispararles o dejarlos morir de hambre? 
Sin duda, las armas de destrucción masiva, las bombas nucleares en particular, causan daños más rápidamente que los armamentos convencionales. No obstante, ¿realmente hay una clara distinción moral entre asesinar alrededor de 100,000 personas en Hiroshima con una bomba atómica y matar un número mayor de personas en Tokio en una sola noche con bombas incendiarias? 
Nicholas Kristof sostuvo en el New York Times que un castigo rápido podría convencer al presidente sirio, Bashar Al-Assad de dejar de utilizar armas químicas y en cambio usar “métodos más banales para asesinar a su pueblo.” Para mí eso no tiene sentido. 
En cualquier caso, la indignación moral por justificada que sea no es razón suficiente para iniciar una guerra. En los años cincuenta y sesenta, Mao Zedong fue el responsable de la muerte de más de cuarenta millones de chinos. 
La utilización de armas químicas es en efecto una violación de los convenios internacionales, incluida la Convención sobre Armas Químicas, que Siria no ha firmado y el Protocolo de Ginebra en el que sí es parte. Hay por ello motivos válidos para considerar a Assad como criminal de guerra, en cuyo caso debería ser objeto de un proceso en la Corte Penal Internacional (CPI) –que se estableció por cierto mediante un tratado que los Estados Unidos no han ratificado. 
Con todo, se podría decir que la “comunidad internacional” u Occidente o los Estados Unidos en su condición de principal potencia occidental, deben poner un límite. ¿Cómo puede un gobierno responsable hacerse de la vista gorda cuando se está asesinando a un gran número de personas inocentes? 
¿Pero cuál es exactamente ese límite? ¿Cuántos asesinatos constituyen un genocidio? 
El genocidio, después de todo, se trata de la intención de asesinar o de perseguir personas por su raza, etnia o credo. Técnicamente, matar a diez personas, o incluso a dos, por tales motivos, podría ser una forma de genocidio. 
Antes de intervenir por la fuerza en otro país hay que preguntarse si así se mejorarán las cosas, se salvarán vidas y se creará un mundo más seguro. En efecto, la violencia contra los ciudadanos, ya sea con gas sarín o con helicópteros armados es una obscenidad moral. 
Al igual que la CPI, es más probable que “la intervención humanitaria” sea más efectiva en el caso de un país débil (por ejemplo, Serbia, Mali o Sierra Leona) que cuando se trata de una gran potencia. Nadie va a disparar misiles hacia China o Rusia con el fin de defender los derechos humanos o las normas internacionales sobre la guerra. 
No obstante, la guerra civil en ese país ya se ha extendido más allá de sus fronteras y con ello ha involucrado a potencias mayores como Irán, Turquía y Rusia. Algo peor que las obscenidades morales de una guerra civil sería una conflagración regional. 
De ningún modo es seguro que una intervención de los Estados Unidos ayudaría a reducir el riesgo de un conflicto más amplio. De hecho, parece que algunos partidarios de esa intervención –neoconservadores y “halcones liberales” por igual– desean el resultado opuesto. 
¿Así pues, qué se espera lograr con un ataque estadounidense contra objetivos sirios, que Obama ya ha asegurado que no tiene como fin cambiar el régimen del país? No detendrá la guerra civil. 
Es la opinión de la mayoría de los europeos y también de la mayoría de los estadounidenses. Tal vez sea incluso la opinión del propio Obama, y por ello está haciendo tiempo y ha transferido la aprobación de un ataque contra Siria al Congreso de su país. 

Salvar al Sarkozy público 
Desde que importantes figuras públicas firmaron un manifiesto en una revista francesa en el que denunciaban los peligros de un extravío monárquico –sin citar ni una sola vez el nombre del Presidente–, la atmósfera política en Francia ha estado eléctrica. La rápida caída en desgracia de Nicolas Sarkozy carece de precedentes en la historia de la Quinta República. 
¿A qué se debe el desplome de la popularidad de Sarkozy? ¿Podrá recuperarse? 
Estas preguntas son decisivas –y no sólo para Francia–, porque faltan cinco meses para una presidencia francesa de la Unión Europa que debería ser un importante paso adelante en la recuperación de Europa. 
¿Podrá transformar intuiciones y discursos en acciones concretas? ¿Habrá perdido ya el contacto con la realidad, rodeado como está por un círculo de cortesanos de los medios de comunicación? 
A diferencia de las monarquías constitucionales, Francia no distingue entre el símbolo y la realidad del poder. Puede que Sarkozy quiera ser una combinación de Margaret Thatcher y Tony Blair, pero desde el punto de vista simbólico es también la Reina y, en su búsqueda de la modernidad y la transparencia, ha deslegitimado la dimensión simbólica de su función al mezclar su vida privada con la pública. 
Por otra, las tradicionales minorías selectas francesas, que tienen mucho interés en disociarse de alguien cuya formación educativa y reacciones instintivas lo señalan claramente como alguien distinto de ellos, consideran vulgar su estilo llamativo. Se considera que su vida amorosa no es un asunto humano, romántico, y señal de energía juvenil, sino una distracción posiblemente fatal, la prueba definitiva de su “inmadurez”. 
Naturalmente, si el ambiente económico mundial hubiera sido más favorable y si no hubiese habido tanta preocupación legítima por la disminución de la capacidad adquisitiva, los franceses habrían podido mostrar una mayor indulgencia para su joven Presidente, pero parece que Sarkozy, en otro tiempo tan obsesionado con el poder, hubiera perdido progresivamente el contacto con la realidad después de alcanzar su objetivo. No se puede proclamar la impotencia ante los cofres estatales vacíos después de haber sacado adelante inútiles y costosas reducciones de impuestos para los más ricos y no se pueden pedir sacrificios al estilo de Churchill cuando se cae en una serie de fines de semana lujosos y muy publicitados con la novia más reciente. 
Además, si Sarkozy ha erosionado, tal vez fatalmente, la “sagrada” naturaleza simbólica de la Presidencia, su forma de gobernar no ha representado una garantía compensadora. Al multiplicar las iniciativas, estar en todas partes a la vez, acelerar el ritmo de reformas a riesgo de confundir la calidad con la cantidad, violar tabúes y desdibujar las divisorias entre secularismo y religión, Sarkozy ha intensificado las dudas persistentes sobre la capacidad de un político brillante para llegar a ser un estadista o al menos un gobernante eficaz. 
Pero es demasiado pronto para enterrar a Sarkozy. Si bien parece haber perdido el contacto con los franceses, es profundamente consciente de la disminución de su popularidad, que lo hiere, y nadie debe subestimar su capacidad para reinventarse con un nuevo gobierno después de las elecciones municipales y una mayor distancia de su círculo íntimo. 
Pese a algunas semejanzas preocupantes entre Sarkozy y Vladimir Putin, la democracia francesa no está en peligro. Lo que está en juego es la dignidad del cargo presidencial y, aparte de eso, la capacidad de Francia para modernizarse. 
Es como si su personalidad se hubiera convertido en el peor obstáculo para su determinación de romper con el pasado. Tal vez un estilo rupturista demasiado descontrolado pueda propiciar en última instancia una parálisis en el fondo. 

Ahorrar recursos para salvar el crecimiento 
NUEVA YORK – Cómo reconciliar el crecimiento económico global, especialmente en los países en desarrollo, con la intensificación de las restricciones en los suministros globales de energía, alimentos, tierra y agua es el gran interrogante de nuestros tiempos. Los precios de las materias primas están escalando en todo el mundo, no sólo en el caso de los productos que acaparan los titulares como los alimentos y la energía, sino también de los metales, la tierra arable, el agua potable y otros insumos cruciales para el crecimiento, porque una mayor demanda ejerce presión frente a suministros globales limitados. 
Existen 6.700 millones de personas y la población sigue aumentando en aproximadamente 75 millones de habitantes por año, principalmente en los países más pobres del mundo. La producción anual por persona, ajustada según los niveles de precios en diferentes partes del mundo, promedia alrededor de 10.000 dólares, lo que implica una producción total de aproximadamente 67 billones de dólares. 
Obviamente, existe una enorme brecha entre los países ricos, donde la producción ronda los 40.000 dólares por persona, y los más pobres, a 1.000 dólares por persona o menos. Pero muchos países pobres, principalmente China e India, han alcanzado un crecimiento económico extraordinario en los últimos años al explotar tecnologías de punta. 
Esto es posible, sin embargo, sólo si el suministro de los insumos clave para el crecimiento se mantiene amplio, y si se contrarresta el cambio climático generado por el hombre. Si el suministro de insumos vitales se ve limitado o el cambio se desestabiliza, los precios aumentarán marcadamente, la producción industrial y el gasto de los consumidores caerán y el crecimiento económico mundial se desacelerará, quizás abruptamente. 
Muchos ideólogos de libre mercado ridiculizan la idea de que las limitaciones de recursos naturales causarán una desaceleración importante del crecimiento global. Dicen que los temores de "quedarnos sin recursos", sobre todo en términos de alimentos y energía, nos han acompañado durante 200 años y nunca sucumbimos. 
Las mejores tecnologías han permitido que la economía mundial siguiera creciendo a pesar de las difíciles limitaciones de recursos en el pasado. Pero el optimismo simplista en el libre mercado es erróneo por, al menos, cuatro razones. 
Primero, la historia ya ha demostrado que las limitaciones de recursos pueden entorpecer el crecimiento económico global. Después de un incremento de los precios de la energía en 1973, el crecimiento global anual cayó de aproximadamente el 5% entre 1960 y 1973 a alrededor del 3% entre 1973 y 1989. 
Segundo, la economía mundial es mucho más voluminosa que en el pasado, de modo que la demanda de materias primas clave y de insumos energéticos también es mucho mayor. 
Tercero, ya hemos agotado muchas de las opciones de bajo costo que alguna vez teníamos a nuestra disposición. El petróleo de bajo costo se está agotando rápidamente. 
Finalmente, nuestros triunfos tecnológicos pasados, en realidad, no conservaron los recursos naturales, sino que, por el contrario, le permitieron a la humanidad extraer y utilizar estos recursos a un costo general más bajo, acelerando así su extinción. 
De cara al futuro, la economía mundial necesitará introducir tecnologías alternativas que conserven la energía, el agua y la tierra, o que nos permitan utilizar nuevas formas de energía renovable (como la energía solar y eólica) a un costo mucho más bajo que el actual. Muchas de estas tecnologías existen, e incluso se pueden desarrollar mejores tecnologías. 
Sin embargo, la inversión en irrigación por goteo normalmente es más costosa que otros métodos de irrigación menos eficientes. Los agricultores pobres pueden no tener el capital para invertir en esta tecnología o tal vez carezcan del incentivo para hacerlo cuando pueden tomar el agua directamente de las fuentes disponibles o si el gobierno subsidia su utilización. 
Con nuevas inversiones en investigación y desarrollo, se pueden lograr más mejoras en tecnologías. Sin embargo, las inversiones en nuevas tecnologías que permitan ahorrar recursos no se están haciendo en una escala suficiente, porque las señales del mercado no ofrecen los incentivos apropiados, y porque los gobiernos todavía no están cooperando de manera adecuada para desarrollar y difundir su uso. 
Si seguimos nuestro curso actual -dejando el destino en manos de los mercados y permitiendo que los gobiernos compitan entre sí por petróleo y alimentos escasos-, el crecimiento global se desacelerará bajo la presión de los recursos limitados. Pero si el mundo coopera en la investigación, desarrollo, demostración y difusión de tecnologías de ahorro de recursos y fuentes de energía renovable, podremos seguir logrando un rápido progreso económico. 
El mundo rico debería comprometerse a financiar un programa masivo de desarrollo de tecnologías -energía renovable, automóviles de bajo consumo de combustible y edificios verdes- y un programa de transferencia de tecnología a los países en desarrollo. Un compromiso de este tipo también les brindaría una confianza crucial a los países pobres de que el control del cambio climático no se convertirá en una barrera para el desarrollo económico a largo plazo. 

Salvando la revolución egipcia 
Sus resultados fatales rara vez son congruentes con las intenciones de quienes las impulsaron. Con demasiada frecuencia, las revoluciones son apropiadas por una segunda ola, ya sea más conservadora o más radical de lo que contemplaron en un principio los iniciadores del cambio. 
Lo que comenzó en Francia en1789 como un levantamiento de las clases medias en alianza con los sans culottes terminó con el retorno de la monarquía en la forma de la dictadura de Napoleón. Más recientemente, la primera ola de la revolución iraní, bajo la presidencia de Abolhassan Bani-Sadr, de ninguna manera era exclusivamente islamista; la segunda ola, liderada por el ayatollah Ruhollah Khomeini, lo fue. 
El interrogante para Egipto es si la agenda de una democracia verdaderamente pluralista –proclamada por los manifestantes jóvenes de vanguardia en la Plaza Tahrir, la generación Facebook y Twitter que admirablemente se vale por sí misma- puede prevalecer frente a las fuerzas resistentes del pasado. De hecho, según una encuesta del Pew Research Center, sólo el 5,5% de la gente tiene acceso a Facebook, mientras que el 95% quiere que el Islam juegue un papel esencial en la política, el 80% cree que los adúlteros deben ser apedreados, el 45% son prácticamente analfabetos y el 40% vive con menos de 2 dólares por día. 
En términos ideales, el nuevo orden democrático debería basarse en una plataforma común adoptada por las fuerzas de cambio, tanto seculares como islámicas, y en un pacto de transición entre estas fuerzas y aquellas que representan el viejo sistema, primero y principal el ejército. De hecho, una de las características curiosas de la revolución egipcia es que ahora opera bajo la exclusiva albacea de un ejército conservador. 
Pero la revolución de Egipto es una revolución cuya etapa inicial terminó con el poder plenamente en manos del aparato represivo del antiguo régimen. El riesgo es que los lazos fraternales entre el ejército –no exactamente inocente de las prácticas represivas del régimen de Mubarak- y los manifestantes puedan tener corta vida. 
Hasta ahora, el ejército accedió a una sola de las demandas centrales de los manifestantes –deshacerse de Mubarak-. No respaldó la amplia gama de demandas liberales manifestadas por los revolucionarios de la Plaza Tahrir. 
Podría decirse que el ejército coincidió con la demanda de los manifestantes de derrocar a Mubarak como la mejor manera de evitar que se instalara una república dinástica bajo el mando del hijo de Mubarak, Gamal. Las masas reclamaban una revolución, mientras que el ejército llevó a cabo su propio golpe de estado con la esperanza de salvar lo que es esencial en el sistema sacrificando al mismo tiempo al hombre que lo encarnaba. 
La tentación del ejército de limitar el cambio refleja el perfil conservador de su jerarquía, los privilegios extraordinarios de los que goza y los intereses económicos con los cuales ha estado asociado. Egipto estuvo gobernado como un estado policial y, con un aparato de seguridad gigantesco y omnipresente, el ejército podría verse tentado de asumir el rol de guardián del orden y la estabilidad si la democracia terminara resultando demasiado caótica. 
De hecho, limitar el papel político del ejército seguramente será una condición fundamental para mantener las relaciones amistosas de Egipto con Occidente. Un acuerdo de libre comercio con Estados Unidos y un mejor acceso a los mercados de la UE podrían ser fuertes incentivos que Occidente puede ofrecer a la joven democracia de Egipto. 
De manera que, no importa lo condicionado que pueda estar el ejército egipcio por su visión del mundo y sus intereses creados, no tiene otra opción que facilitar el proceso de democratización. Sin embargo, debería aceptar que ninguna democracia árabe que se precie de tal podría negarse a abrirle las puertas electorales al Islam político. 
Por cierto, la tarea tremendamente histórica de Egipto hoy consiste en rechazar el antiguo paradigma según el cual la única elección del mundo árabe es entre la autocracia secular y represiva o la teocracia oscurantista y represiva. Pero el régimen que surja está obligado a estar más en sintonía con las condiciones locales, y por ende con el papel vital de la religión en el tejido social. 
Una democracia que excluya a la religión de la vida pública por completo, al estilo de Francia, no puede funcionar en Egipto. Después de todo, una democracia de esas características no funciona en Israel, ni siquiera en Estados Unidos, un país al que G.K. Chesterton describió como poseedor del “alma de una iglesia”. 
Dicho esto, un escenario en el que la Hermandad Musulmana usurpe la revolución no parece plausible, aunque más no sea porque esto podría llevar a otro hombre fuerte a caballo a asumir el mando. Aunque todavía inspirada por conservadores incondicionalmente antioccidentales que creen que el “estandarte de la Jihad” no debería abandonarse, la Hermandad hoy no es la organización incondicionalmente jihadista que el régimen de Mubarak le mostraba a Occidente. 
Es en este contexto que el frustrado “Acuerdo de la Meca” palestino entre lo religioso (Hamas) y lo secular (Fatah) para formar un gobierno de unidad nacional para Palestina podría haber establecido un nuevo paradigma para el futuro del cambio de régimen en el mundo árabe. Estos acuerdos pueden ser la única manera de frenar la caída en una guerra civil, y posiblemente invitar a los islamistas a sellar un acuerdo con Israel y un acercamiento con Occidente. 

Salvando al pecador griego 
Su relación deuda-PBI era de 113% a fines de 2009. En vista de que la proyección del déficit para este año es que supere el 12% de un PBI que se contrae, la relación deuda-PBI aumentará por sobre el 125% para fines de 2010, el nivel más alto en la zona del euro. 
En enero, la prima de interés era de 2,73 puntos porcentuales en relación a la deuda pública alemana. Si esta prima prevalece, Grecia tendrá que pagar 7.400 millones de euros más en intereses por año sobre su deuda de 271.000 millones de euros que tendría que pagar a la tasa alemana. 
El problema no es sólo la prima en sí misma, sino el riesgo inminente de que Grecia no pueda encontrar los 53.000 millones de euros que necesita para pagar su deuda con vencimiento en 2010, mucho menos los estimados 30.000 millones de euros adicionales para financiar la nueva deuda resultante de su déficit presupuestario proyectado. 
El desastre griego fue posible porque su gobierno engañó a sus socios europeos durante años con estadísticas falsas. Para poder calificar al euro, el gobierno griego aseguró que su déficit presupuestario representaba el 1,8% del PBI en 1999 –muy por debajo del límite del 3% del PBI establecido por el Tratado de Maastricht. 
Después de que se habían impreso y distribuido billetes de euros con motivos griegos, Eurostat, la agencia de estadísticas de Europa, informó que el déficit de Grecia, en realidad, había sido del 3,3% del PBI en 1999. Aún así, la cifra revisada también era excesivamente generosa, y Eurostat más tarde la retiró. 
Hoy, no se cuenta con ninguna cifra oficial sobre el déficit presupuestario en 1999, el año en el que la UE basó su decisión sobre el ingreso de Grecia. Los informes emitidos por Grecia en 2009 fueron igualmente engañosos y saltaron del 5% del PBI al 12,7% después de que Eurostat hiciera una mirada más exhaustiva. 
Por cierto, las cifras oficiales eran tan poco confiables que Eurostat se sintió obligada a expresar “reservas sobre los datos revelados por Grecia debido a dudas significativas respecto de las cifras dadas a conocer por las autoridades estadísticas griegas” –una dura reprimenda en jerga burocrática-. De manera que lo que Grecia obtuvo exactamente es lo que buscaba evitar con sus datos dudosos: el incremento de los diferenciales de tasas de interés para los bonos estatales griegos. 
Desde que Grecia ingresó a la eurozona en 2001, los gastos en asistencia social aumentaron a una tasa anual que era 3,6 puntos porcentuales superior a la del crecimiento del PBI. De acuerdo con estadísticas de la OCDE, las pensiones en Grecia, cobrables después de apenas 15 años de trabajo, llegan a un increíble 111% de los ingresos netos promedio. 
Si no recibe apoyo desde el exterior, Grecia tendrá que anunciar una moratoria formal de la deuda, declarando así que sólo cumplirá con parte de su deuda, como hicieron México y Brasil en 1982 y Alemania en 1923 y 1948. 
Sin embargo, los otros países de la zona del euro no permitirán que Grecia se hunda, porque temen un efecto dominó similar al que se desató entre los bancos como consecuencia del colapso de Lehman Brothers en 2008. Si Grecia estalla, los inversores de todo el mundo perderían su confianza en la estabilidad de los miembros más débiles de la eurozona, principalmente Irlanda, pero también Portugal, Italia y España. 
Por supuesto, los países de la UE podrían dejar a Grecia a merced del Fondo Monetario Internacional, que está dispuesto a ayudar y está en condiciones de hacerlo –siempre y cuando el gobierno implemente un estricto programa de austeridad-. Pero muchos políticos de la zona del euro consideran que recurrir al FMI es una señal de debilidad y prefieren que sus propios países carguen con la deuda. 
Otra razón por la que la ayuda probablemente provenga de los países de la eurozona es que, de todas maneras, ellos tendrían que hacerse cargo de una porción sustancial de las pérdidas griegas. La deuda pública de Grecia estaba colocada en su propio sistema bancario, que está endeudado con el Banco Central Europeo mediante la emisión de euros. 
Por el contrario, el Artículo 125 del Tratado de Maastricht excluye explícitamente los rescates, con el argumento de que ni la Unión ni sus estados miembro son responsables de los compromisos de los gobiernos de la UE. De hecho, algunos países insistieron en la cláusula de no rescate como condición de su participación en el euro, por miedo a que los países deudores de Europa pudieran, por votación mayoritaria, expropiar a los países más prósperos, generando así un efecto de riesgo moral que socavaría la estabilidad de la UE. 
Por lo tanto, sólo la ayuda bilateral parece posible, tal vez coordinada por la UE y combinada con una fuerte supervisión del presupuesto griego y de la oficina de estadísticas de Grecia. La oficina de estadísticas griega ya ha sido escindida del gobierno, y Eurostat tendrá derecho a supervisar las estadísticas oficiales de Grecia de manera directa. 
De la misma manera, Grecia perderá su soberanía en la medida en que la UE ahora controlará directamente todas las decisiones relevantes para el presupuesto que tome el gobierno griego. Esta primavera (boreal), antes de que se lancen las primeras grandes emisiones de nueva deuda griega, el mundo verá qué solución ha elegido Europa. 


Un no a la tecnología médica 
Por una dramática ironía del destino, uno de los mejores cardiocirujanos del mundo, Michael DeBakey recientemente fue sometido a una operación del corazón en la que se utilizó una técnica que el había diseñado en el hospital donde trabajaba. Lo que hizo que la anécdota fuera más interesante es que, en ese momento, DeBakey tenía 97 años y que la operación se realizó en contra de su voluntad expresa. 
Como se recomienda a todos los pacientes, DeBakey había dado instrucciones previas: mientras gozaba de buena salud especificó el trato médico que querría en el caso de que enfermera y no pudiera expresarse por sí mismo. 
Un principio cardinal de la ética médica contemporánea es que los pacientes tienen el derecho a tomar este tipo de decisiones, y que los médicos están obligados a cumplir sus deseos. El no tomar en cuenta la voluntad de un paciente una vez que pierde la capacidad de tomar decisiones –como sucedió cuando la esposa de DeBakey irrumpió, según se informa, en una reunión nocturna del comité de ética del hospital y exigió que se realizara la cirugía –viola el respeto a la autonomía de los pacientes que se ganado con tanto esfuerzo en los últimos veinte años. 
Mucho de lo que se comenta sobre el caso tiene que ver con la posibilidad de obviar los deseos de un paciente, incluso si se trata de sus familiares. Lo que en gran medida se ha dejado fuera de la discusión es si siquiera es correcto llevar a cabo una cirugía invasiva, cara y peligrosa en una persona de 97 años, -aun si éste es su deseo. 
La operación realizada a DeBakey incluyó ponerle un bypass cardiaco y abrir la aorta, la arteria que lleva la sangre desde el corazón a la mayoría los órganos principales del cuerpo. La parte dañada de la aorta fue reemplazada entonces con un injerto sintético. 
Además, sobrevivir a la cirugía no significa que se vaya a recuperar el estado de salud normal en unas cuantas semanas. Significa, tal y como DeBakey lo experimentó y como sus médicos lo habían previsto, una hospitalización larga, caracterizada por la dependencia de máquinas, múltiples complicaciones y sufrimiento considerable. 
DeBakey permaneció tres meses en el hospital, la mayor parte del tiempo sin poder hablar o comer, ya no se diga levantarse de la cama, leer o interactuar con los demás. Estaba conectado a un respirador y a otra máquina que eliminaba los desperdicios de su cuerpo y era alimentado a través de un tubo gástrico. 
Si bien DeBakey está feliz de estar vivo, ¿a cuántas personas debemos someter al tratamiento agotador que él soportó para tener la posibilidad de vivir unas cuantas semanas o meses más? ¿Es razonable que 99 o tal vez 999 personas sufran días o meses, para morir por complicaciones de la cirugía, sólo porque una de ellas podría vivir? 
Un desfibrilador cardioinversor implantable puede normalizar la actividad de un corazón si se presenta un ritmo irregular mortal en pacientes que han tenido un ataque cardiaco. El dispositivo que auxilia al ventrículo izquierdo es un corazón artificial parcial utilizado en pacientes que están a punto de morir por una insuficiencia cardiaca. 
Algunas de estas terapias pueden dar meses o incluso años adicionales a las personas que están en la plenitud de sus vidas. Pero, ¿tiene caso su utilización cuando se trata de personas muy ancianas, especialmente cuando son invasivas y costosas? 
Se prevé que el gasto de Medicare –el dinero que gasta el programa de seguros del gobierno para las personas de la tercera edad –se eleve de un 2.6% del PIB actualmente a un 9.2% en 2050; la tecnología representará más del 50% del aumento de los costos. Si queremos contar con recursos para otros bienes públicos, además de la atención médica –es decir, educación, parques nacionales y carreteras, sin dejar de mencionar la atención médica para los niños y los pobres- debemos aplicar el freno a la tecnología. 
Pero ciertamente se puede empezar por limitar los tratamientos que sean gravosos y caros, que tengan probabilidades minúsculas de éxito y que se lleven a cabo en personas con una edad muy avanzada. Necesitamos aceptar la mortalidad humana y, como cuestión de práctica y de política, concentrarnos en mejorar la calidad de vida de los ancianos. 
Esto significa asegurar una atención compasiva en los asilos, una administración coordinada de las enfermedades crónicas y una atención paliativa eficiente a medida que la muerte se acerque, en lugar de utilizar cada vez más tecnología para tratar de exprimir un poco más de vida. También significa considerar sistemáticamente el costo y la esperanza de vida en las decisiones sobre los reembolsos de la atención médica de alta tecnología. 


Escasez en época de abundancia 
NUEVA YORK – En todo el mundo aumenta el número de protestas por el alza de los precios de los alimentos y los combustibles. Los pobres, e incluso las clases medias, ven que sus presupuestos se hacen insuficientes a medida que la economía mundial se desacelera. 
En los Estados Unidos, tanto Hillary Clinton como John McCain tomaron el camino fácil y apoyaron una suspensión del impuesto a la gasolina, al menos por el verano. Sólo Barack Obama se mantuvo firme y rechazó la propuesta, que no habría hecho más que aumentar la demanda de gasolina, lo cual contrarrestaría el recorte de impuestos. 
Uno no puede sencillamente hacer oídos sordos a quienes sufren. En los Estados Unidos, los ingresos reales de la clase media todavía no se recuperan a los niveles que tenían antes de la última recesión, en 1991. 
Se suponía que los recortes de impuestos estimularían el ahorro, pero los ahorros de los hogares de Estados Unidos se han desplomado a cero. Se suponía que iban a estimular el empleo, pero la participación de la fuerza de trabajo es menor que en los años 90. 
Eran tan poco transparentes y complejos que ni Wall Street ni las agencias de clasificación podían evaluarlos adecuadamente. Mientras tanto, el sector financiero no pudo crear productos que ayudaran a la gente común a gestionar los riesgos que enfrentaban, incluidos los riesgos de poseer una propiedad. 
La ironía es que los científicos que crean los avances que permiten el crecimiento basado en la tecnología, y las firmas de capital de riesgo que lo financian, no fueron quienes recibieron lo mejor de los beneficios de los días de auge de la burbuja inmobiliaria. Estas inversiones reales se han visto opacadas por los juegos que han absorbido a la mayoría de los participantes de los mercados financieros. 
Si las bases del crecimiento económico radican en la ciencia y la tecnología, no en la especulación de bienes raíces o de los mercados financieros, entonces es necesario realinear los sistemas tributarios. ¿Por qué quienes hacen dinero especulando en los casinos de Wall Street tendrían que pagar menos impuestos que quienes ganan dinero de otras maneras? 
Considerando el enorme aumento de la desigualdad en la mayoría de los países, es adecuado imponer mayores impuestos a quienes han prosperado, para ayudar a quienes han sido perjudicados por la globalización y el cambio tecnológico, lo que además podría paliar las dificultades creadas por el aumento de los precios de los alimentos y combustibles. Los países que, al igual que EE.UU., tienen programas de estampillas de alimentos claramente necesitan aumentar el valor de estos subsidios para asegurar que no se deterioren los estándares nutricionales. 
Los enormes subsidios agrícolas en EE.UU. han debilitado la agricultura en el mundo en desarrollo, donde un porcentaje demasiado bajo de la ayuda internacional apuntó a mejorar la productividad agrícola. La ayuda para el desarrollo destinada a la agricultura ha caído desde un 17% de la ayuda total a apenas un 3% en la actualidad, mientras algunos donantes internacionales reclaman la eliminación de los subsidios a los fertilizantes, lo que dificultaría aún más el que los agricultores con problemas económicos puedan competir. 
Los países ricos deben reducir, si es que no eliminar, las políticas energéticas y agrícolas que distorsionan el mercado, y ayudar a los países más pobres a mejorar su capacidad de producir alimentos. Pero este es tan solo un punto de partida: hemos tratado nuestros recursos más preciosos –el agua potable y el aire– como si fueran gratuitos. 




Cómo achicar el deficit de empleos de Estados Unidos 
BERKELEY – Los datos más recientes de desempleo en Estados Unidos confirman que la economía estadounidense sigue recuperándose de la Gran Recesión de 2008-2009, a pesar de la desaceleración que aqueja a las otras naciones del G-20. Por cierto, el ritmo del crecimiento del empleo en el sector privado, en rigor de verdad, ha sido mucho más fuerte durante esta recuperación que durante la recuperación de la recesión de 2001, y es comparable a la recuperación de la recesión de 1990-1991. 
Durante los últimos 31 meses, el empleo en el sector privado ha crecido en 5,2 millones y la tasa de desempleo ha caído por debajo del 8% por primera vez en casi cuatro años. Pero la tasa de desempleo sigue estando más de dos puntos porcentuales por encima del valor a largo plazo que la mayoría de los economistas consideran normal cuando la economía está operando casi en su potencial. 
Es más, la cantidad de desempleados de larga data (27 semanas o más) es aproximadamente el 40% del total -el porcentaje más bajo desde 2009, pero aun así mucho más alto que en las recesiones anteriores desde la Gran Depresión, y cerca del doble de lo que sería en un mercado laboral normal-. De modo que el mercado laboral de Estados Unidos, si bien se está recuperando, todavía está muy lejos de donde debería estar. 
Esto es en parte porque las pérdidas de empleos durante la Gran Recesión fueron tan grandes -el doble que en las recesiones previas desde la Gran Depresión-. En términos de la historia económica de Estados Unidos, lo que es anormal no es el ritmo del crecimiento del empleo en el sector privado desde que terminó la recesión de 2008-2009, sino más bien la extensión y el alcance de la recesión en sí misma. 
La demanda, coherente con las recuperaciones de esas recesiones, ha crecido lentamente, a pesar de un estímulo fiscal y monetario sin precedentes, y eso explica por qué la tasa de desempleo sigue alta. Por cierto, las empresas citan la incertidumbre respecto de la fortaleza de la demanda, no la incertidumbre en cuanto a la regulación o las cargas fiscales, como el factor principal que retrasa la creación de empleo. 
A pesar de un repunte modesto en los últimos tres meses, el empleo gubernamental está 569.000 por debajo de su nivel de junio de 2009 -un mínimo de 30 años como porcentaje de la población civil adulta-. Según cálculos de Hamilton Project, si este porcentaje estuviera en su promedio de 1980-2012 de aproximadamente 9,6% (a decir verdad fue superior entre 2001 y 2007), habría aproximadamente 1,4 millón más de empleos en el sector público y la tasa de desempleo rondaría el 6,9%. 
Informes recientes sugieren que existen más de tres millones de vacantes laborales no cubiertas, y aproximadamente el 49% de los empleadores sostienen que les resulta difícil ocupar los puestos, especialmente en los sectores de tecnología de la información, ingeniería y tareas calificadas. Esto ha avivado la especulación de que un "desajuste" entre las capacidades de los trabajadores y las necesidades de los empleados es un factor importante detrás de la elevada tasa de desempleo. 
La relación entre la tasa de desempleo y la tasa de oferta de trabajo es coherente con los patrones registrados en recuperaciones anteriores. Tampoco hay nada inusual respecto del tamaño de los desajustes entre los puestos vacantes y la disponibilidad de trabajadores por industria. 
Estos desajustes industriales aumentan durante las recesiones, lo que refleja una mayor agitación en el mercado laboral ya que los trabajadores se desplazan entre sectores que se achican y se expanden, pero caen a medida que la economía se recupera. Este patrón también caracteriza la recuperación actual, y los datos recientes sugieren que los desajustes entre la demanda y la oferta de mano de obra por industria regresan a los niveles previos a la recesión. 
Sin embargo, conforme la economía estadounidense se recupera, el cambio tecnológico se acelera, avivando la demanda de más habilidades en un momento en el que los niveles de formación de la fuerza laboral se han estancado. Esta es la verdadera brecha de habilidades que existía antes de la Gran Recesión, y que empeora con el tiempo. 
La brecha se manifiesta en tasas de desempleo mucho más altas para trabajadores con estudios secundarios que para trabajadores con formación universitaria en cada etapa del ciclo comercial. La brecha también se observa en una desigualdad significativa -y creciente- entre los ingresos de los trabajadores con estudios secundarios y aquellos con un título universitario o superior. 
Las alzas de los ingresos han sido particularmente fuertes para aquellos trabajadores con títulos terciarios, mientras que los salarios reales de los trabajadores con estudios secundarios, especialmente hombres, han caído marcadamente. A los trabajadores con bajos niveles de formación les está resultando cada vez más difícil encontrar empleos bien remunerados en cualquier sector, incluso cuando la economía está funcionando casi a su capacidad plena. 
Estados Unidos fue el líder mundial en tasas de estudios secundarios y universitarios completos durante gran parte del siglo XX. Hoy está ubicado en el medio de los países de la OCDE. 
Un factor importante detrás de esta caída relativa ha sido la imposibilidad del sistema escolar estadounidense de asegurar una educación de alta calidad para los norteamericanos desventajados, particularmente hijos de hogares pobres, minoritarios e inmigrantes. Según el censo más reciente, aproximadamente un 25% de los niños de menos de seis años viven en la pobreza. 
Como resultado de estos y otros problemas, el estudiante secundario promedio en Estados Unidos recibe una preparación inadecuada en temas centrales como escritura, matemáticas y razonamiento analítico, lo que a su vez reduce la inscripción universitaria y las tasas de estudios completos. La experiencia estadounidense es coherente con la evidencia de la OCDE de que los estudiantes de países con una mayor desigualdad de ingresos obtienen peores resultados en las pruebas de logro académico. 
Para resolver estas brechas, Estados Unidos debe fomentar la formación educativa de los trabajadores actuales y futuros. Esto implica invertir más en educación en todos los niveles -en programas de educación en la niñez temprana, escuelas primarias y secundarias, universidades comunitarias, programas de institutos profesionales para empleos específicos en sectores específicos y ayuda financiera para la educación superior. 

Capitalismo científico 
PRINCETON – Para entender cómo nos metimos en nuestro embrollo económico actual, explicaciones complicadas sobre derivados, fracaso regulador y demás no vienen a cuento. La mejor respuesta es a un tiempo antigua y sencilla: la arrogancia. 
En la economía matemática moderna, muchas personas del mundo rico llegaron a la conclusión de que por fin habíamos ideado un conjunto de instrumentos científicos que de verdad podían predecir el comportamiento humano. Se daba por sentado que dichos instrumentos eran tan fiables como los utilizados en la ingeniería. 
Lo propio de los economistas no es hacer experimentos con dinero real. Cuando los hacen, como cuando el premio Nobel Myron Scholes gestionó el fondo de cobertura Long Term Capital Management (LTCM), los peligros superan con frecuencia los beneficios (lección que no parecemos haber aprendido todavía) y, como casi todas las observaciones que hacen los economistas dan un resultado imprevisto, ninguna observación inesperada podría cambiar en realidad un paradigma económico. 
Lo que de verdad produjo el cambio en economía que condujo al desastre fue el simple hecho de que ahora se podían decir en público ciertas cosas impunemente. Algunos creíamos sinceramente que había llegado el fin de la Historia y, al fin y al cabo, no se puede tener una sociedad final, utópica, sin disponer de una teoría científica del comportamiento humano, junto con algunos científicos o philosophes locos para presidir todo ello. 
El problema es que, independientemente de lo “científicamente” que se formularan esas nuevas creencias, siguen siendo falsas. El capitalismo es, entre otras cosas, una lucha entre personas por el control de unos recursos escasos. 
En una lucha real sobre cosas que de verdad importan, debemos dar por sentado que nos las habemos con unos oponentes reflexivos, que pueden entender cosas propias de nosotros que nosotros mismos no sabemos. Por ejemplo, si se pueden obtener beneficios comprendiendo el modelo subyacente a una política, como ocurre con toda seguridad con los modelos utilizados por la Reserva Federal de los Estados Unidos, tarde o temprano habrá tanto capital que busque dichos beneficios, que la cola empezará a menear el perro, como ha estado ocurriendo últimamente. 
La verdad es que cuando más útiles son esa clase de modelos es cuando son poco conocidos o no existe una creencia universal en ellos. Cuando los aceptamos y empezamos a apostar por ellos, van perdiendo progresivamente su valor productivo, pero no puede haber auténtica ciencia predictiva para un sistema que puede cambiar de funcionamiento, si publicamos un modelo de él. 
Sin embargo, si invertir es simplemente asignar dinero a un índice, la liquidez pasa a ser el único factor determinante de los precios y las valoraciones quedan totalmente desorganizadas. Cuando una fracción importante de los participantes en el mercado están comprando simplemente el índice, el papel del mercado consistente en garantizar una buena gestión empresarial desaparece también. 
La formación de grandes burbujas en los últimos decenios fue en parte una consecuencia de la común e incorregible creencia de que nunca podrían ocurrir. Nuestra creencia colectiva en que los mercados son eficientes contribuyó a hacerlos desatinadamente ineficientes. 
No está claro cómo podíamos saber que los mercados estaban fallando siempre que bajaban en gran medida, pero creíamos que no teníamos por qué desconfiar cuando subían. Tampoco está claro cómo creímos todos que el fracaso de LTCM o el malestar posterior al 11 de septiembre representaban graves riesgos para el sistema, pero pudimos dudar en serio de que la locura de las punto-com fuera una burbuja. 
A consecuencia de ello, nuestros mercados financieros se convirtieron en un plan en forma de pirámide. Se podía pasar por alto sin peligro –pensamos– el riesgo moral, porque es "moral”, que, como todo científico auténtico sabe, significa “imaginario”. 
Pero un mercado no es un cohete, los economistas no son científicos expertos en cohetes y en los asuntos humanos el riesgo moral es el que más importa. La creencia falsa en que podemos ver colectivamente el futuro mediante la ciencia nos ha conducido a todos a hacer diversas promesas vinculantes sobre cosas propias de ese futuro que ningún ser humano podía garantizar en modo alguno. 
Los gobiernos creen que podemos detener ese proceso echándole dinero encima, pero hay muchas razones para pensar que eso no funcionará. Probablemente ya haya pasado el momento de poder salvar el sistema bancario: muchas entidades ya no son, sencillamente, bancos, sino vastos experimentos que no funcionaron como se había previsto. 
Podría ser que estuviéramos “estimulando” y “rescatando” la economía durante un tiempo bastante largo de formas que simplemente retrasen el ajuste necesario, antes de vernos por fin obligados a permitir que se produzca la necesaria destrucción creativa, pero ése no es el auténtico problema. El auténtico problema es la ideología seudocientífica subyacente a la crisis. 
Si nos aferramos a la falsa seguridad de una supuesta ciencia que no funciona y olvidamos su filosofía subyacente, ideas como las de la responsabilidad personal y el derecho a fracasar, nuestros dirigentes dejarán muy científicamente de brindarnos recuperación alguna. 

Crear una economía humana 
DAVOS – Los modelos económicos existentes tradicionales están basados en dos supuestos fundamentales: primero, los humanos son actores esencialmente egoístas que actúan de forma racional para lograr sus propios intereses –llamados homo economicus; sin embargo, como pretendió sugerir la metáfora de Adam Smith de la “mano invisible”, la conducta individualista de las personas puede desembocar en automático al bien común. 
Para abordar los problemas mundiales urgentes como el cambio climático y la desigualdad, los modelos económicos predominantes se deben revisar para incorporar otros sistemas basados en la motivación que puedan propiciar conductas humanas diferentes. Dichos modelos realistas, basados en investigaciones empíricas en las disciplinas de la psicología y las neurociencias, permitirían a las sociedades desarrollar su sentido de la compasión y construir un nuevo tipo de “economía humana” que refleje íntegramente lo qué significa ser humano. 
Después de todo, hemos evolucionado para ser capaces de formar relaciones estables, crear confianza y atención para niños, todo ello requiere de una capacidad de compasión y empatía. Una vez que nos demos cuenta de que estos sistemas motivacionales de asistencia son de interés para todos los seres humanos –de hecho, gran parte existen en otros animales, – el mundo empezará a ser muy diferente. 
Sin embargo, es importante diferenciar entre respuestas básicas de empatía y un sistema más universal de capacidad de compasión. La empatía por sí misma no desemboca necesariamente en una conducta pro-social; que uno empatice con una persona que sufre no significa que se le ayudará. 
En contraste, la compasión es cuando uno se preocupa por alguien más y dicha preocupación está vinculada con una alta motivación de aliviar el sufrimiento de esa persona. Por ejemplo, si una madre ve a su hijo llorar después de una caída, primero empatiza con el niño al ver su dolor y tristeza. 
Tanto la empatía como la compasión parecen surgir naturalmente en los humanos. Las dos respuestas son frágiles y se pueden evitar o invertir debido a numerosos factores –incluido el nivel de identificación que tenemos con la persona a la que vemos sufrir. 
La empatía y asistencia hacia miembros externos al grupo no se genera tan fácil. Esa compasión universal o mundial –ocuparse de las personas que son muy distintas a nosotros– tal vez implica que entren en juego funciones cognitivas más avanzadas, y por ende, puede ser una capacidad exclusiva de los humanos. 
Después de todo, vivir en un mundo que asume que todos somos homo economicus puede fomentar hábitos egoístas. Por suerte, los estudios sugieren que dichos hábitos se pueden eliminar. 
En uno de dichos estudios, el más amplio hasta ahora, completado por ReSource project, mis colegas y yo pedimos a 300 personas someterse a un programa de entrenamiento mental durante once meses, y lo desarrolló un equipo de profesores experimentados, científicos y psicoterapeutas. El objetivo era cultivar un espectro amplio de destrezas mentales y sociales, incluidas la atención, el cuidado, ser consciente, el tratar de ver a los demás con perspectiva, la empatía, la compasión y la capacidad de lidiar con emociones difíciles como la ira o el estrés. 
Los resultados preliminares del proyecto confirman conclusiones cruciales de estudios a menor escala hechos anteriormente: así como podemos fortalecer y transformar un músculo mediante el ejercicio físico, también podemos desarrollar nuestro cerebro y destrezas conductuales –empezando por la atención, regulación de las emociones, la confianza, la actitud para donar– mediante entrenamiento mental periódico. 
Claro, los ejercicios mentales se deben perfeccionar para permitir el desarrollo de destrezas particulares y conductas; la práctica por sí sola no es adecuada para mejorar, por ejemplo, las destrezas socio-cognitivas. Además, los cambios duraderos ocurren solo cuando hubo un largo periodo de entrenamiento regular. 
Basados en estos resultados y en los obtenidos con los estudios económicos, neuro-científicos y psicológicos, mis colegas y yo estamos trabajando ahora con el presidente del Instituto Kiel para la Economía Mundial, Dennis Snower, para formular nuevos modelos de toma de decisiones económicas realizados en la computadora y basados en la motivación. Estos modelos nos permitirán realizar previsiones claras y comprobables sobre la conducta esperada en los intercambios monetarios en un contexto económico, incluida la forma de tratar problemas de bien común. 
Los ejercicios mentales, éticos y seculares que se practican con ReSource Project se podrían aplicar a las empresas, instituciones políticas, escuelas (para maestros y estudiantes) y lugares donde se presta atención médica –en resumen, en todas las áreas donde las personas experimenten altos niveles de estrés y fenómenos asociados. Los niños pequeños podrían en particular beneficiarse de dichos programas de entrenamiento porque les permitirían usar las destrezas mentales y la compasión para regular el estrés y las emociones. 
Los responsables del diseño de políticas deberían ser los primeros en promover este enfoque basado en la ciencia para aprender y trabajar, así como para rediseñar instituciones con miras a hacer hincapié en la colaboración. Varios gobiernos –incluido el de Reino Unido– han desarrollado los llamados “centros de motivación” (nudge units) donde se intenta motivar a las personas a hacer la elección que más conviene a ellos y a la sociedad mediante ayuda en la forma de indicios y guías sutiles y otras sugerencias. 
La falta de compasión es supuestamente la causa de los fracasos más devastadores de la humanidad. El éxito para abordar los enormes desafíos que encaramos dependerá no solo de nuestra voluntad de trabajar y cooperar activamente para el logro del bien común, sino también de nuestra capacidad para impulsar los cualidades para ese fin. 

El imperativo científico de Europa 
VIENA - El 29 de junio, la Comisión Europea presentará su propuesta de presupuesto para el próximo período multianual, que comienza en 2014. En él se incluirán elementos como la política agrícola común, fondos estructurales regionales, e investigación e innovación. 
El Parlamento Europeo y del Consejo de los Estados miembros de Europa aún deben tener la palabra, según lo previsto en el procedimiento presupuestario. Sin embargo, varias tendencias son discernibles en el intenso debate que ya ha comenzado, tanto en la Comisión Europea como entre las diversas partes interesadas. 
Incluso su nombre está por definirse: la Comisión Europea acaba de lanzar un concurso público para llegar a uno nuevo. 
El fortalecimiento de la posición de Europa en un ambiente de mayor competitividad a nivel mundial sigue siendo la prioridad. El espectacular aumento de la participación de China en las publicaciones científicas en todo el mundo, destacado recientemente en un informe de la Royal Society de Londres, es un buen indicador de lo que queda por delante. 
Bajo este amplio paraguas, la política de investigación, desarrollo e innovación (I + D + I) debe identificar las respuestas correctas en dos frentes: el "qué " y el "cómo." 
Bajo la bandera de la "simplificación", el "cómo" apunta a la contratación externa de la mayor parte de la implementación a organismos que han de estar dotados, es de esperar, de una mayor flexibilidad para cumplir sus misiones específicas. Esto requiere una interfaz de trabajo ágil y mucho más eficiente entre los organismos y la Comisión Europea, que mantiene el control total sobre ellos, así como una profunda revisión de la regulación financiera para toda la operación y su tantas veces criticada burocracia. 
¿Cómo puede la innovación, que no es nunca sólo tecnológica sino también social, alcanzarse y utilizarse en su totalidad? Y, quizás lo más importante, ¿cuáles son las soluciones de compromiso óptimas para lograr que los Estados miembros de la UE y las instituciones europeas cooperen manera más eficiente para un futuro europeo común? 
En medio de toda esta turbulencia, el Consejo Europeo de Investigación (CEI), creado en 2007 para financiar la investigación de vanguardia, destaca como una historia de éxito indiscutible. Basado únicamente en el principio de la excelencia científica, ha puesto en marcha un sistema de evaluación que goza de gran credibilidad en la comunidad científica. 
El presupuesto del CEI llega a no más del 0,5% del gasto total europeo en I + D, o el 15% del presupuesto actual del Programa Marco. Universidades europeas, reconociendo la mayor reputación que logran gracias a las subvenciones del CEI, han comenzado a competir por ellas, dando lugar a una mayor conciencia de la necesidad de estimular y fomentar a los investigadores jóvenes con talento que tengan en su seno. 
Quiere aprovechar su éxito para contribuir a la creación de una cultura de investigación potente y verdaderamente europea. Reforzará sus esfuerzos por "volverse global" mediante la atracción de más talentos científicos hacia Europa, sean los investigadores de origen europeo o no. 
El resultado final dependerá de la sabiduría estratégica, la influencia política, y el valor de las autoridades europeas respecto a I + D + I. La innovación, en el sentido de hacer cosas con lo que la investigación ha descubierto, es parte de un futuro europeo. Averiguar cómo funcionan las cosas es la razón de ser de la investigación de vanguardia. 

La revolución de la información para el desarrollo sostenible 
NUEVA YORK – Hay un reconocimiento creciente de que el éxito de los Objetivos de Desarrollo Sostenible, que se adoptarán el 25 de septiembre en una cumbre especial de las Naciones Unidas, dependerá de la capacidad de los gobiernos, las empresas y la sociedad civil de aprovechar la información para la toma de decisiones. La clave, como lo he señalado anteriormente, es invertir en la creación de sistemas de información innovadores que utilicen nuevas fuentes de datos en tiempo real para el desarrollo sostenible. 
Los publicistas, las compañías de seguros, las agencias de seguridad nacional y los asesores políticos ya han aprendido a aprovechar los datos a gran escala, a veces para nuestro pesar; pero también lo hacen incontables científicos e investigadores, y de ese modo se acelera el progreso hacia nuevos descubrimientos. Sin embargo, la comunidad global del desarrollo no se ha beneficiado al mismo ritmo – en buena parte porque muchos de los datos sobre el desarrollo se siguen recogiendo con métodos complicados que están rezagados con respecto a las capacidades tecnológicas actuales. 
Todos los días en aldeas remotas de los países en desarrollo los trabajadores de la salud en las comunidades ayudan a los pacientes a luchar contra las enfermedades (como la malaria), a ir a las clínicas para hacerse revisiones médicas, a recibir vacunas vitales, a obtener diagnósticos (mediante la telemedicina) y a recibir atención de emergencia para sus hijos pequeños (como en el caso de la desnutrición crónica). No obstante, la información relativa a esas visitas normalmente no se registra e, incluso si se pone en papel, nunca se vuelve a utilizar. 
Esos sistemas pueden ofrecer un registro en tiempo real de elementos vitales, incluyendo nacimientos y muertes, e incluso las llamadas autopsias verbales para ayudar a identificar las causas de muerte. Además, como parte de registros médicos electrónicos, la información se puede utilizar en visitas futuras al médico o para recordarle a los pacientes la necesidad de asistir a las visitas de seguimiento o de someterse a procedimientos médicos. 
Actualmente, las tasas de inscripción en las escuelas suelen calcularse sobre la base de los estudiantes inscritos a principios del año escolar, aun cuando la asistencia real pueda ser mucho menor que la tasa de inscripción. Además, hay funcionarios que desean anunciar tasas de inscripción más altas, por lo que en ocasiones manipulan los datos, de modo que nunca se obtiene un panorama exacto de los alumnos que están realmente en la escuela. 
Con aplicaciones móviles, las escuelas y el personal educativo que trabaja en las comunidades puede registrar la asistencia de maestros y alumnos en tiempo real y dar seguimiento más fácilmente a los estudiantes que abandonan la escuela, sobre todo por motivos que podrían evitarse mediante una intervención informada del personal educativo en las comunidades. Esta información se puede transmitir automáticamente a centros de gestión que los encargados de la educación pueden utilizar para dar seguimiento a la situación en áreas clave. 
Esa recopilación de información puede acelerar el desarrollo sostenible, porque ayuda a mejorar la toma de decisiones, pero es apenas el primer paso. Las mismas técnicas deberían utilizarse también para recopilar información de los principales indicadores que miden los avances para cumplir los Objetivos de Desarrollo Sostenible. 
De hecho, medir los avances en intervalos frecuentes y anunciar los éxitos y las deficiencias es esencial para mantener el rumbo correcto hacia el cumplimiento de los ambiciosos objetivos de largo plazo. Hacerlo no solo nos permitiría recompensar a los gobiernos que fomentan el progreso, sino que obligaría a los gobiernos rezagados a rendir cuentas de sus malos desempeños e, idealmente, los motivaría a redoblar sus esfuerzos. 
La necesidad de esas mediciones en tiempo real se hizo evidente en los últimos 15 años, cuando el mundo estaba buscando alcanzar Objetivos de Desarrollo del Milenio. Puesto que muchos de los indicadores clave aún no se recopilan en tiempo real sino mediante laboriosas encuestas domésticas retrospectivas, los indicadores para el objetivo clave de reducción de la pobreza están retrasados hasta cinco años en el caso de muchos países. 
Afortunadamente, la revolución de la tecnología de la información y las comunicaciones y la expansión de la cobertura de banda ancha a prácticamente todas partes, puede rápidamente hacer que esos retrasos sean cosa del pasado. Como se indica en el informe Un mundo que cuenta: movilización de la revolución de los datos para el desarrollo sostenible, debemos modernizar las prácticas utilizadas por las oficinas y otras agencias públicas de estadísticas y al mismo tiempo aprovechar las nuevas fuentes de información de manera inteligente y creativa para complementar los enfoques tradicionales. 
Mediante una utilización más efectiva de datos inteligentes – recopilados durante la prestación de servicios, las transacciones económicas y la utilización de sensores remotos – se fortalecerá la lucha contra la pobreza extrema, el sistema global de energía será mucho más eficiente y menos contaminante, y servicios vitales como la salud y la educación serán mucho más efectivos y accesibles. 
Con este avance en mente, varios gobiernos, incluido el de Estados Unidos, empresas y otros socios han anunciado planes para poner una marcha una nueva “Asociación global en favor del desarrollo sostenible” en las Naciones Unidas este mes. La nueva Asociación tiene como objetivo mejorar la recopilación de datos y las actividades de monitoreo mediante la recolección de más fondos, la promoción del intercambio de conocimientos, examinar las barreras principales al acceso y la utilización de la información y la identificación de nuevas estrategias en materia de datos a gran escala, para modernizar los sistemas estadísticos mundiales. 
La Red de Soluciones para el Desarrollo Sostenible de Naciones Unidas apoyará la nueva Asociación global mediante la creación de una nueva Red temática de datos para el desarrollo sostenible, que reunirá a los principales científicos en la esfera de la información, pensadores y académicos de múltiples sectores y disciplinas para formar un centro de excelencia relacionado con los datos. Nos complace presidir esta red, cuya premisa básica es un compromiso para convertir los hechos y las cifras en adelantos reales para el desarrollo. 

¿Financiación colectiva o engaño colectivo? 
NEW HAVEN – Para encontrar un ejemplo perfecto de por qué es tan difícil hacer que los mercados financieros funcionen bien, basta pensar en las dificultades y controversias en torno de la financiación colectiva o crowdfunding en Estados Unidos. Tras más de tres años de deliberaciones, la Comisión de Valores de los Estados Unidos (SEC) emitió el mes pasado un dictamen que permitirá el crowdfunding auténtico; sin embargo, el nuevo marco regulatorio todavía no tiene todo lo que se necesita para impulsar el crowdfunding a escala mundial. 
Por crowdfunding auténtico, o crowdfunding accionario, se entienden las actividades de plataformas en línea que venden acciones de empresas nuevas directamente a grandes números de pequeños inversores, eludiendo así los métodos tradicionales de financiación mediante capitales de riesgo o banca de inversión. El concepto es análogo a las subastas en línea, pero en vez de servir para que una persona ofrezca sus muebles a todo el mundo, el crowdfunding está pensado para recaudar dinero rápidamente, de personas entendidas, para empresas que los banqueros tal vez no comprendan. 
Las autoridades reguladoras fuera de Estados Unidos han sido en general más flexibles, y ya hay en funcionamiento varias plataformas de crowdfunding. Por ejemplo, Symbid en los Países Bajos y Crowdcube en el Reino Unido, ambas fundadas en 2011. 
La comprensión de los problemas implícitos en la regulación del crowdfunding choca contra dificultades conceptuales que nacen de la incapacidad de los modelos económicos usuales para explicar el aspecto manipulador y deshonesto de la conducta humana. Los economistas suelen describir el lado racional y honesto de la gente, pero no tienen en cuenta su duplicidad, y esto los lleva a subestimar los riesgos del crowdfunding. 
Estos consisten no tanto en el fraude liso y llano (mentiras descaradas que constituirían delitos encarcelables) sino en formas de engaño más sutiles. Que puede ser incluso engaño abierto, en el que los promotores logran disimular los defectos fatales de un plan de negocios para que un aficionado influenciable no los vea, o los revelan en forma incompleta o en la letra chica. 
No es que las personas sean totalmente deshonestas; por el contrario, todas suelen enorgullecerse de su integridad. Lo que pasa es que de vez en cuando esa integridad sufre pequeños deslices que en el agregado no siempre son tan pequeños. 
En mi nuevo libro escrito con George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception [A la caza de bobos: la economía de la manipulación y el engaño], sostenemos que la conducta inescrupulosa debería ser una parte básica de la teoría económica. 
La idea subyacente al crowdfunding es que la información está dispersa entre millones de personas. En general, incluso los más brillantes no pueden comprender una gran oportunidad de negocio nueva, y los que sí pueden, están dispersos. 
“(...) hay sin duda un corpus de conocimiento muy importante pero desorganizado que no es posible denominar científico en el sentido de ser conocimiento de reglas generales: es el conocimiento de lugares y circunstancias particulares. 
El problema es que junto con la promesa de contar con auténtica “información exclusiva” aparece como cosa real la posibilidad del engaño. Por eso, canalizar hacia nuevas empresas el conocimiento disperso demanda un marco regulatorio que favorezca a las personas realmente informadas y honestas. 
La ley estadounidense de 2012 que encargó a la SEC definir normas para las plataformas de crowdfunding estipuló que ninguna empresa nueva pudiera usarlas para recaudar más de un millón de dólares al año. Si lo que se buscaba era limitar el margen para el engaño, esta cláusula es prácticamente inútil. 
Pero algunas de las normas de la SEC son realmente eficaces contra el engaño. En particular, la que dice que las plataformas de crowdfunding deben proveer canales “por cuyo intermedio los inversores puedan comunicarse entre sí y con representantes de la empresa emisora, en relación con las ofertas presentadas”. 
Pero no basta que la SEC exprese su fe en el “debate transparente y sin censura entre los miembros de la comunidad”. Debe obligar a los intermediarios patrocinantes de las plataformas a instalar sistemas de vigilancia que las protejan de interferencias y de la inclusión de comentarios falsos de propagandistas a sueldo. 
Hay algo más que la SEC y otras autoridades pueden hacer: alentar a los intermediarios para que creen plataformas que resuman el historial y la reputación de los comentaristas. 
El éxito del sistema financiero en su conjunto depende de la seguridad y la confianza, dos cosas que como el miedo y la sospecha, son altamente contagiosas. Por eso, para que las plataformas de financiación colectiva alcancen todo su potencial global, hay que impedir de entrada que se las use para el engaño colectivo. 

La importancia fundamental de las escuelas secundarias 
En muchas regiones se da una proporción mayor de niñas que de niños. No hay duda de que en países como Nigeria y Paquistán son demasiados los que todavía quedan excluidos, pero el verdadero problema radica en lo que ocurre una vez que terminan los años de primaria. 
Sin acceso a la educación secundaria, tendrán pocas oportunidades de mejorar sus vidas, y esto pone el riesgo el progreso logrado en el planeta. En el encuentro de la Iniciativa Global Clinton, que se celebró en septiembre, la ex Secretaria de Estado Hillary Rodham Clinton reconoció que “la falta de educación secundaria frustra las aspiraciones de muchísimas niñas y sus familias, socavando la prosperidad y la estabilidad en todo el mundo”. 
Clinton anunció una importante iniciativa de cooperación con más de 30 organizaciones, entre ellas la Fundación MasterCard, Intel y Microsoft, que se han comprometido a donar más de $600 millones a lo largo de 5 años para lograr que 14 millones de niñas puedan “cursar y completar le educación primaria y secundaria”. Se trata de una inversión inteligente: además de los beneficios evidentes que puede dar la educación, una mayor escolarización secundaria ofrece ventajas a todos los niveles de la sociedad. 
En los países en desarrollo, una de cada siete niñas ya está casada al cumplir los 15 años y cerca de la mitad se convierten en madres antes de los 18 años. En cambio, si van a la escuela es mucho menos probable que se casen y tengan hijos antes de la adultez. 
El acceso de las niñas a la educación secundaria también reduce el tamaño de las familias y, cuando tienen hijos, mejora sus probabilidades de supervivencia y su acceso a los servicios de atención de salud. Un estudio determinó que en los países en desarrollo donde una de cada cinco niñas tenía acceso a la educación secundaria, las mujeres tenían en promedio más de cinco hijos, pero si la proporción era de una de cada dos el promedio pasaba a ser de solo tres hijos, con una mucho menor mortalidad infantil. 
Asimismo, el acceso a las escuelas secundarias puede incentivar la escolarización primaria, reduciendo las probabilidades de que los padres decidan que sus hijos se queden en el hogar para que trabajen o, como suele ocurrir con las niñas, ayuden en las tareas domésticas. Si no tienen más opciones que volver a trabajar la tierra tras acabar la escuela primaria, ¿qué sentido tiene hacer el esfuerzo de enviarlos a estudiar? 
La mayoría de las escuelas primarias rurales se utilizan para hacer clases solo una pequeña fracción de tiempo. Si se les hacen los cambios adecuados, se podrían convertir en sitios donde impartir educación secundaria parte del día, acercándola a los lugares donde viven los alumnos. 
Cada año cerca de 60 millones de niñas sufren violencia de tipo sexual en la escuela o de camino a ella. Esta barrera a la asistencia escolar se podría reducir si los centros educativos están en lugares más conocidos o cercanos. 
De la misma manera, sería posible hacer espacio para escuelas secundarias al menos parte del día si se hacen modestas reformas a las estaciones de policía, oficinas de correo y otras instalaciones de uso público. Las aulas modulares, que se pueden construir de manera rápida y barata, podrían generar empleo a nivel local y complementar los centros escolares ya existentes. 
Los programas “Teach for America” y “Teach for All” de Estados Unidos pueden servir de potentes modelos para buscar y contratar a los profesores que se necesitarán para las nuevas escuelas secundarias. A pesar de que se está elevando la expectativa de vida, la edad de jubilación sigue rondando el final de la cincuentena, lo que implica que se podría incentivar a los jubilados a que comiencen a enseñar en el sistema escolar. 
Los profesores siempre serán esenciales para el crecimiento y la madurez de los estudiantes, pero las nuevas tecnologías digitales pueden optimizar la educación secundaria. Los recursos en línea, como la Academia Khan, ofrecen un gran potencial para alcanzar resultados educativos poco costosos y de gran alcance. 
Las corporaciones estadounidenses donan al año cerca de $7 mil millones a la salud global, pero solo $500 millones a la educación en los países en desarrollo, a pesar de que en ellos los jóvenes son el segmento población que más aumenta. Si no reciben educación, se podrían convertir en una carga sin precedentes a medida que se van haciendo adultos. 

Los iraquíes no pierden la esperanza 
Tras la caída de Saddam, los iraquíes soñaron construir un nuevo Irak, próspero y democrático. Había un deseo casi unánime de un país en paz consigo mismo y con sus vecinos, y de una constitución que defendiera los derechos humanos básicos y el estado de derecho. 
Pero Estados Unidos y sus aliados, sin una visión coherente del futuro de Irak, y mucho menos una política razonable para la etapa posterior a Saddam, declararon a Irak país ocupado y encargaron su conducción a un administrador designado por Estados Unidos, que al poco tiempo decidió desmantelar todas las instituciones de seguridad, militares y de prensa existentes. También introdujo una ley de desbaazificación del país, que proscribió de ocupar puestos públicos (sin derecho a apelación) a miembros del partido Baaz y dejó el camino abierto para la llegada del sectarismo y, finalmente, el desorden y la violencia civil. 
Estos lamentables (y a la larga, desastrosos) acontecimientos dejaron a Irak, un país estratégico situado en el corazón de una región del mundo convulsionada y a la vez vital, apoyado sobre cimientos inestables. A lo largo de los diez años de agonía que siguieron, el país pasó por sucesivas etapas de desmanejo que lo fracturaron y destruyeron los sueños de los iraquíes, que veían a su amada patria deslizarse una vez más hacia el autoritarismo, mientras la constitución era objeto de violaciones casi a diario. 
Pero a pesar del resultado, acordamos renunciar al liderazgo que nos otorga la Constitución, convencidos de que la coparticipación del poder y el respeto por los derechos de todos los iraquíes son la única fórmula para gobernar el país democráticamente. Sin embargo, estas esperanzas pronto se desvanecieron, cuando quien ocupa el cargo de primer ministro de Irak desde hace dos mandatos, Nuri Al Maliki, se negó a respetar dicho acuerdo. 
Hoy, los mismos derechos humanos que la constitución garantizó son objeto de violaciones, y el sistema judicial está politizado y sometido a manipulaciones y abusos rutinarios con el fin de justificar las acciones del primer ministro. En vez de controlar al gobierno de Maliki, los tribunales facilitan su búsqueda de poder creciente. 
Como si los iraquíes comunes no tuvieran ya suficientes problemas, los servicios públicos se han deteriorado hasta un nivel calamitoso y hay un veloz aumento del desempleo, a pesar de que tras siete años de gobierno de Maliki el gasto público ya supera los 500.000 millones de dólares. El sectarismo y el racismo se han convertido en elementos habituales del paisaje político, y la corrupción no tiene freno. 
Si Irak continúa por esta senda desastrosa, no habrá otro resultado que caos y guerra civil, y las consecuencias para toda la región serán terribles. Pero los iraquíes no pierden la esperanza de un futuro mejor. 
La llegada de un nuevo ciclo electoral, que comenzará en abril con elecciones de nivel local, trae consigo otra oportunidad para poner a Irak en la senda correcta. Pero para que eso ocurra, es imprescindible que la votación sea libre y el recuento de los votos sea justo. 
Es necesario tomar medidas significativas, que incluyen la participación activa de organismos y observadores internacionales neutrales que controlen al gobierno y garanticen que se respete la voluntad de los votantes. Tenemos plenas esperanzas de que se dará a los iraquíes (hartos ya de partidos políticos sectarios) libertad para elegir a aquellos candidatos que abogan por una plataforma sin sectarismo ni racismo. 
La aprobación de una nueva ley que limita a dos períodos el mandato de los funcionarios de mayor jerarquía nos da también motivos para esperar que los puestos de poder sean ocupados por una nueva dirigencia que esté obligada a rendir cuentas de sus acciones. Estoy seguro de que la coparticipación del poder, la reconciliación y el principio de responsabilidad son la única salida que tiene Irak. 

La tarea de garantizar un mundo más seguro 
Pero el reciente informe del Grupo de alto nivel sobre las amenazas, los desafíos y el cambio del Secretario General de la ONU quebró esa regla. Dieciséis líderes políticos y ex diplomáticos combinaron los principios y el realismo político para producir las propuestas de cambio más completas desde la creación de la ONU en 1945. 
El Secretario General Kofi Annan presentará este informe en marzo. Después dependerá de los gobiernos el actuar en consecuencia. 
Una sería agregar seis nuevos miembros permanentes (como India, Brasil, Egipto, Sudáfrica, Japón y Alemania), así como tres miembros con un periodo de dos ańos. La otra alternativa sería crear ocho miembros semipermanentes, cada uno por un periodo renovable de cuatro ańos, y un miembro adicional elegido por dos ańos. 
Ambas propuestas implicarían modificar la Carta de las Naciones Unidas, lo que requiere lograr el apoyo de una mayoría de dos tercios de los 191 estados miembros, incluidos los cinco miembros con derecho a veto del actual Consejo de Seguridad. Los escépticos dudan que esto sea factible. 
Pero centrarse en los riesgos de la ampliación del Consejo de Seguridad desvía la atención del resto de los análisis y las 101 recomendaciones de reformas planteadas por el Grupo, muchas de las cuales no exigen la modificación de la Carta. Según el informe, la Asamblea General ha perdido vitalidad, el Consejo de Seguridad debe ser más proactivo, la Comisión sobre derechos Humanos padece de falta de legitimidad, el Secretariado debería ser más profesional y estar mejor organizado, y hay importantes vacíos organizacionales que dificultan la capacidad de dar respuesta frente a las amenazas económicas y sociales a la seguridad internacional. 
En palabras del grupo, la ONU fue creada sobre todo "para evitar que las generaciones futuras sufran el flagelo de la guerra", pero hoy las más grandes amenazas a la seguridad que enfrentamos "van mucho más allá de los estados enfrascados en una guerra de agresión. La preocupación de los fundadores de la ONU se centraba en la seguridad del estado. 
Hoy en día las amenazas se originan en los estados, pero también en actores no estatales, y ponen en riesgo la seguridad humana y la de los estados. La seguridad colectiva significa en nuestros días compartir de manera más amplia la responsabilidad por la seguridad mutua. 
Sus miembros estuvieron de acuerdo en que pueden ocurrir "escenarios de pesadilla" que combinen ambos elementos y puedan exigir el uso preventivo de la fuerza. Hacen un llamado a fortalecer el régimen de no proliferación mediante inspecciones más minuciosas y la negociación de acuerdos para garantizar a nivel internacional el acceso a los servicios de enriquecimiento y reprocesamiento nuclear, en lugar de permitir que los países los construyan por si mismos. 
Respaldan la Iniciativa de Seguridad contra la Proliferación, lanzada por el Presidente Georeg W. Bush para detener el tráfico de armas de destrucción masiva. En cuanto al terrorismo, rompen el prolongado impasse de la ONU acerca de cómo definir el concepto al condenar todos los ataques contra civiles, y proponen una serie de medidas que los estados miembros deberían tomar. 
En lo referente al uso preventivo de la fuerza, las interpretaciones tradicionales del Artículo 51 de la Carta de la Naciones Unidas (que garantiza el derecho a la autodefensa) justifican que un estado amenazado inicie acciones preventivas frente a un ataque inminente, pero no que use la fuerza de manera preventiva contra amenazas de más largo plazo. El Grupo ampliaría esa interpretación para permitir el uso preventivo de la fuerza en algunos casos, pero sólo con la aprobación previa del Consejo de Seguridad. 
El Consejo de Seguridad juzgaría la legitimidad de tal acción en cuanto a si cumple los tradicionales y largamente enraizados criterios de una guerra justa: la seriedad de la amenaza, el objetivo de la respuesta, si la fuerza es el último recurso, si se usa de manera proporcional y si hay una relación razonable entre sus buenas y malas consecuencias. 
Un estado amenazado por ataques terroristas que se originasen en otro estado sentiría menos paciencia que una mayoría del Consejo en cuanto a qué se define como "último recurso". En Ruanda y Kosovo, el Consejo de Seguridad no actuó a tiempo para salvar miles de vidas. żHay una alternativa a esperar la decisión del Consejo de Seguridad y actuar unilateralmente? 
En el primer caso, la perspectiva de un veto en el Consejo de Seguridad impidió que se iniciaran acciones, y una organización regional (la OTAN) actuó sin la autorización de la ONU. Aunque esto puso en cuestión la legalidad de la acción, la intervención se benefició de un sentido generalizado de legitimidad política que limitó sus efectos negativos en el ámbito internacional. 
Algunos países que se opusieron a la acción en Irak, como Francia y Alemania, estuvieron dispuestos a usar la fuerza en Kosovo a pesar de la ausencia de una autorización del Consejo de Seguridad. Si los estados se sienten tentados a actuar en caso de una situación de estancamiento en el Consejo, deberían saber que dańarían menos sus reputaciones si actúan dentro de las pautas de legitimidad del Grupo, incluso si no logran satisfacer sus criterios sobre la legalidad de su accionar. 
Ningún informe puede por si mismo crear un mundo más seguro, pero quienes apoyan esa meta deberían esperar que los gobiernos y sus pueblos tomen en serio las recomendaciones del Grupo. 

Asegurar el futuro energético de Europa 
La mayoría de los europeos coinciden en que la energía confiable, costeable y sostenible es crucial para la seguridad y la prosperidad de Europa; que la energía se puede utilizar como un arma política, como cuando Rusia interrumpió el suministro de gas a Ucrania en enero de 2006; y que Europa es demasiado dependiente de los suministros de energía de países o regiones antidemocráticas e inestables. Sin embargo, a pesar de la amplia coincidencia sobre estas cuestiones, existe poco consenso respecto de cómo afrontarlas. 
Lo que se necesita con urgencia es audacia y consenso, y quienes dudan de que Europa es capaz de ambas cualidades pueden cobrar ánimo a partir de dos decisiones recientes de la Comisión Europea: una propuesta políticamente ambiciosa para forzar la separación completa de las redes de oleoductos y cableados de las compañías que suministran gas y electricidad; y una propuesta para que Gazprom y otras empresas no pertenecientes a la UE puedan controlar los activos energéticos de la Unión sólo si cumplen con las nuevas condiciones estrictas, incluso un acceso recíproco, digamos, al mercado de Rusia para las compañías energéticas de la UE. 
Pero el problema fundamental sigue siendo la vulnerabilidad energética de Europa: una estrategia emergente de divide y reinarás en materia de suministro de gas que debe encararse de frente. 
En concreto, la UE debe desarrollar una estrategia diplomática destinada a fortalecer la cooperación con todos los principales países que producen, consumen y por donde transita energía, creando a la vez dentro de la Unión un sector energético mutuamente beneficial, abierto, transparente y estable basado en la reciprocidad. 
Hasta ahora, se ha ignorado a tal punto la dimensión geopolítica de la seguridad energética europea que se puso en peligro el futuro de la Unión. Mientras China intenta asegurarse un acceso exclusivo a los recursos energéticos en Africa y el gigante energético ruso Gazprom busca ejercer un control de facto de las compañías occidentales invirtiendo miles de millones de dólares en ellas, Europa ya no puede darse el lujo de adoptar una actitud de esperar y ver qué pasa. 
De hecho, los aspectos internos y externos de la política energética están interrelacionados. Europa no puede consolidar una política externa eficiente si no alcanza un mínimo de armonía en las políticas de los estados miembro con respecto a los flujos de energía, interconexiones, infraestructura, inversión y un mayor progreso hacia un mercado energético único. 
En el nuevo tratado deben incluirse estipulaciones concretas destinadas a reformar las instituciones de la UE de manera de asegurar la capacidad para negociar un marco de seguridad energética con terceros países. Por ejemplo, todos los futuros acuerdos energéticos de la Unión deberían incluir una "cláusula de seguridad energética" que describa explícitamente un código de conducta y las medidas a tomarse en caso de una interrupción del suministro. 
Este principio de solidaridad no existía cuando se tomó la decisión de construir un oleoducto en el Mar Báltico para conectar directamente a Rusia y Alemania. Las posibles consecuencias ambientales negativas de ese oleoducto son de una enorme relevancia para todos los ciudadanos de la región báltica y deberían recibir la debida atención. 
Por supuesto, una estrategia de seguridad común de la UE no está destinada a socavar los derechos de los estados miembro individuales de elegir sus políticas energéticas internas. Pero la seguridad energética colectiva exige que se aumente la capacidad de la UE para enfrentar –y resistir firmemente- los desafíos energéticos externos. 
Sugiero la creación de un nuevo puesto institucional de Representante Especial en política energética externa, que facilitaría la coordinación de todas las políticas relacionadas con los aspectos externos de la seguridad energética. Bajo la autoridad del Alto Representante sobre Política Exterior, que según los términos del nuevo tratado de reforma también será vicepresidente de la Comisión Europea, este puesto reforzaría las sinergias dentro de la UE. 
También propongo que se cree una “hoja de ruta” precisa hacia una política exterior común en materia de energía, que indicara objetivos a corto, mediano y largo plazo, además de un marco específico para su implementación. 
La UE debe seguir insistiendo en que Rusia lo ratifique, estipulando que Rusia ya está afectada por sus términos. La UE también debería negociar un documento marco en el contexto de las próximas negociaciones del Acuerdo de Sociedad y Cooperación para aclarar las obligaciones contenidas en el Tratado, en particular su Protocolo de Tránsito. 
Las amenazas comunes a la seguridad energética de Europa exigen una respuesta común. Al crear los medios para asegurar el futuro energético de Europa, también renovaremos el espíritu de la integración europea y le daremos un nuevo impulso a la UE como actor global. 
El desafío energético al que se enfrenta Europa exige un abordaje ambicioso y valiente. La UE de hoy se creó en base a logros concretos, combinando visión y los instrumentos necesarios para implementarla. 

La necesidad de controlar los valores sintéticos 
NUEVA YORK - Podemos estar seguros de que Goldman Sachs intentará rebatir con todas sus fuerzas la demanda civil entablada en su contra por la Comisión de Valores y Bolsa de los Estados Unidos (SEC). Más allá del desenlace, el caso tiene importantes consecuencias para las leyes de reforma financiera que el Congreso está debatiendo en la actualidad. 
Implicaba un valor sintético complejo que se derivaba de valores que estaban respaldados por préstamos hipotecarios existentes al clonarlos en unidades imaginarias que imitaban a los originales. Esta obligación de deuda colateralizada (CDO) sintética no financiaba la propiedad de ninguna vivienda ni asignaba capitales de manera eficiente; no hacía más que inflar el volumen de valores respaldados por créditos hipotecarios que perdieron valor cuando estalló la burbuja. 
Esta es una clara demostración de cómo los derivados y los valores sintéticos se utilizaron para crear valor imaginario de la nada. De hecho, se crearon más valores CDO de calificación triple A que la cantidad de activos triple A sobre los que se basaban. 
Esto se hizo a gran escala, a pesar del hecho de que todos los actores involucrados eran inversionistas sofisticados. El proceso siguió por años, y terminó en un colapso que generó una destrucción de riqueza equivalente a billones de dólares. 
Los valores ordinarios se deben registrar ante la SEC antes de poder ser transados. Los valores sintéticos tienen que regularse por criterios similares, aunque la tarea se podría asignar a una entidad diferente, como la Comisión de Comercio en Futuros sobre Mercancías (CFTC). 
También es válido para los programas de seguros de carteras que causaron el Lunes Negro de la Bolsa de Valores de Nueva York en octubre de 1987. La introducción subsiguiente de mecanismos de interrupción reconoció tácitamente que los derivados pueden provocar perturbaciones, pero no se llegó a las conclusiones adecuadas. 
Se supone que están para funcionar como una suerte de seguro contra el impago a los tenedores de bonos. Sin embargo, como se pueden transar libremente, se pueden usar para montar ataques a la baja, es decir, un tipo de estrategia bursátil por la cual un agente de bolsa (o un grupo de ellos) intenta forzar la baja del precio de una acción para cubrir una posición corta. 
Será tarea de los reguladores comprender los derivados y los valores sintéticos, y no permitir su creación si no pueden evaluar plenamente los riesgos sistémicos. Esa tarea no se puede dejar en manos de los inversionistas, contrariamente a lo que dicta el dogma fundamentalista de mercado que ha prevalecido hasta ahora. 
Los derivados a medida tendrán que registrarse por separado, y los reguladores deberán tener la obligación de comprender los riesgos que implican. la labor de registro es trabajosa y demorosa, por lo que habría de desincentivar el uso de derivados de mercado no organizado (OTC). Los productos a medida se podrían agrupar y distinguir de los instrumentos que se transan en la bolsa, lo que prevendría la repetición de los abusos que contribuyeron a la crisis financiera de 2008. 
Exigir el registro de los derivados y los valores sintéticos sería una medida sencilla y eficaz; no obstante, el proyecto de ley que se considera actualmente en el Senado no la contiene. El Comité de Agricultura del Senado propone impedir que los bancos que aceptan depósitos generen mercados de permutas. 
Es más, los cinco bancos grandes que sirven como "hacedores de mercados" y representan más del 95% de las transacciones de mercado no organizado en los Estados Unidos probablemente se opongan a la propuesta, porque afectaría sus utilidades. Resulta más extraño el que algunas corporaciones multinacionales también lo hagan. 


Limitar el poder de veto del Consejo de Seguridad 
PARÍS – En 2001, Francia formuló una propuesta de que los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (P5) deberían abstenerse voluntariamente de utilizar su poder de veto cuando tratasen delitos de atrocidad masiva. Y ahora, en vísperas de la conmemoración del 70 aniversario de las Naciones Unidas este año, el gobierno del presidente francés François Hollande vuelve a insistir con la idea de manera activa. 
La respuesta inicial predecible es descartar la posibilidad de antemano. Como alguna vez dijo Ben Chifley, primer ministro de Australia en tiempos de guerra, "El problema con los acuerdos de caballeros es que no hay suficientes caballeros". 
En rigor de verdad, cuesta creer que particularmente Rusia y China sean complacientes. Rusia, por ejemplo, ejerció el poder de veto más de 100 veces desde 1946 -más recientemente, e infelizmente, en cuatro oportunidades desde 2011 para bloquear resoluciones destinadas a frenar la masacre en Siria. 
Tampoco Estados Unidos, que utilizó su poder de veto unas 80 veces (más frecuentemente, en los últimos años, en cuestiones relacionadas con Israel), demostró demasiado entusiasmo, a pesar de su postura por lo general dura en lo que concierne al genocidio y a asuntos vinculados. Sólo el Reino Unido (que, al igual que la propia Francia, recurrió por última vez al veto en 1989) ha manifestado cierto atisbo de respaldo a la iniciativa francesa. 
El derecho a veto fue el precio exigido por China, Francia, Gran Bretaña, Rusia y Estados Unidos para unirse a las Naciones Unidas. Nadie cree que una enmienda formal a la Carta para abolir o limitar este derecho sea remotamente posible. 
Sin embargo, la presión internacional sobre el P5 ha venido creciendo en los últimos 15 años -y especialmente desde la adopción unánime por parte de la Asamblea General en 2005 del principio de "responsabilidad de proteger" (R2P por su sigla en inglés). Los defensores de la posición francesa quieren que estos países renuncien a su poder de veto cuando hay una clara mayoría que respalda una acción propuesta para mitigar el riesgo de un crimen de atrocidad masiva. 
El P5 tiene obligaciones bajo la Carta de las Naciones Unidas, así como el derecho internacional humanitario y el derecho internacional de los derechos humanos, de no socavar la efectividad de las Naciones Unidas o la legislación vigente. Y el argumento político en contra del uso del veto en estas situaciones -que pone en peligro la credibilidad y legitimidad del Consejo de Seguridad, cuya estructura, según se puede ver, ya no refleja las realidades geopolíticas del siglo XXI- también debería pesar fuertemente en el P5. 
¿Pero es posible confeccionar una propuesta de restricción del poder de veto con la que todo el P5 esté de acuerdo? En enero, en una conferencia a la que asistí en París que reunió a responsables de políticas de Francia y expertos internacionales, resultó claro que un borrador de acuerdo podía responder a la mayoría de las objeciones, si no a todas-. 
Primero, el acuerdo tendría que definir claramente los casos relevantes -ni tan ampliamente ni de manera tan estricta- y apelar a un lenguaje de R2P bien establecido. La definición podría ser algo así como "situaciones donde las poblaciones sufren, o corren un riesgo inminente de sufrir, genocidio, otros crímenes contra la humanidad o crímenes de guerra importantes". 
Segundo, un acuerdo necesitaría incluir un mecanismo para determinar cuándo efectivamente han surgido esos casos. Este mecanismo debería ser rápido, ofrecer cierta garantía de una evaluación objetiva y, en términos ideales, generar una preocupación fuerte en un corte transversal amplio de la comunidad internacional. 
El primer requisito sería una certificación, comunicada al Consejo de Seguridad por el secretario general de las Naciones Unidas y su Oficina de Asesores Especiales sobre la Prevención del Genocidio y R2P (que tiene los recursos, la experiencia y la credibilidad necesarias), de que el caso cumple con la definición acordada. El otro sería un pedido de restricción del poder de veto de por lo menos 50 estados miembro, incluidos por lo menos cinco miembros de cada una de las agrupaciones geográficas reconocidas. 
¿Rusia y China podrían haberla usado, realmente, para vetar las resoluciones del Consejo de Seguridad sobre Myanmar y Zimbabue en 2007 y 2008 respectivamente? Incluso considerando la intensidad de la relación política y militar de Rusia con el régimen de Bashar al-Assad en Siria, ¿realmente podría decir que una resolución colocaría sus propios intereses vitales en riesgo? 
Es de imaginarse que habrá muchos tipos de presiones, en particular el argumento de que el veto no existe para proteger los interese del P5 sino para asegurar la unanimidad de los actores principales (notablemente ausentes en el antecesor malhadado de las Naciones Unidas, la Liga de Naciones) en cualquier acción emprendida, para mantener la paz y la seguridad internacional. Nos dirán que es inadmisible pedirle a un miembro del P5 que renuncie a un veto cuando cree genuinamente que una resolución propuesta causará más mal que bien. 
Una respuesta es que resulta casi imposible encontrar una lógica genuinamente altruista de estas características para cualquier veto alguna vez emitido en una situación de atrocidad masiva. Otra es que cualquier resolución del Consejo de Seguridad de las Naciones Unidas requiere por lo menos de nueve votos afirmativos (en un Consejo de 15). 
El objetivo de la restricción del poder de veto es, como mínimo, elevar el costo político para quienes bloqueen una acción destinada a asegurar que no haya más Camboyas, Ruandas, Srebrenicas o Sirias. La propuesta francesa, aunque todavía en evolución, ya tocó una fibra sensible de la comunidad internacional. 

El descontento con el cambio climático y la REDD 
CANCÚN – El comunicado oficial de la conferencia sobre el cambio climático celebrada en Cancún no puede disimular que, cuando el Protocolo de Kyoto expire al final de 2012, no tendrá sucesor. El Japón, entre otros países, ha retirado su apoyo a las gestiones para prorrogar, sencillamente, el tratado de Kyoto. 
Parece una mala noticia, porque significa que no habrá un precio internacional del carbono y, sin un precio de mercado, resulta difícil ver cómo se puede organizar eficientemente la reducción de las emisiones de carbono, pero las apariencias pueden engañar. 
Precisamente cuando el planteamiento vertical para abordar el cambio climático se está yendo a pique, está surgiendo un nuevo planteamiento a partir de la base y que ofrece mejores perspectivas de éxito que las engorrosas negociaciones de las Naciones Unidas. 
En lugar de un precio único del carbono, es probable que ese planteamiento a partir de la base produzca una multiplicidad de precios de las emisiones de carbono, lo que resulta mas apropiado para la tarea de reducirlas que un precio único, porque hay una multiplicidad de sectores y métodos, cada uno de los cuales produce una curva de costos diferente. 
El precio de mercado de cualquier cosa siempre es igual al costo marginal. Cuando hay un precio único, todas las diversas curvas de costos quedan combinadas en una y los proyectos de bajo costo disfrutan de grandes réditos con lo que el de reducir las emisiones de carbono resulta mucho mayor de lo que debe ser. 
El plan de transacciones de emisiones de carbono que estableció dio pie para muchos abusos. Por ejemplo, los países ex comunistas consiguieron créditos de emisiones con nulo costo por las industrias pesadas que habían de cerrar y obtuvieron beneficios inesperados vendiéndolos. 
Las naciones desarrolladas prometieron pagar reparaciones por sus pasados pecados en la cumbre de Río de Janeiro de 1992, pero siguieron aplazando sus obligaciones mediante la negociación. Entretanto, la situación cambió con el paso del tiempo: China, después de decenios de un crecimiento en auge, substituyó a los Estados Unidos como mayor emisor. 
Actualmente, la disputa gira en torno a cómo cumplirán los gobiernos con la obligación de aportar 100.000 millones anuales de aquí a 2020 para ayudar a los países en desarrollo a afrontar el cambio climático, en vista de que ni siquiera se puede sacar adelante sin malabarismos de prestidigitador el fondo de 10.000 millones mediante tramitación acelerada. Al no lograr otro avance que el de mantener con vida las negociaciones, la cumbre de Cancún ha dado la impresión de que nada ocurre y de que la situación es desesperada. 
Países concretos, como Alemania, están imponiéndose compromisos vinculantes unilaterales que no están condicionados por lo que hagan los demás países y se están formando “coaliciones de los dispuestos a actuar” para abordar los sectores particulares. La asociación REDD+ (Reducción de Emisiones resultantes de la Desforestación y la Degradación Forestal), empeño encaminado a crear valor financiero para el carbono almacenado en los bosques, es el mejor ejemplo a este respecto. 
Indonesia ha pasado a ocupar el tercer puesto del mundo por la magnitud de sus emisiones, después de China y los Estados Unidos, porque la mayor parte de sus bosques crece en zonas de turberas. Cuando se talan los árboles y se secan las turberas, el carbono acumulado a lo largo de milenios queda expuesto y se oxida... con frecuencia en forma de incendios que envuelven en humo a sus vecinos Singapur y Malasia. 
Actualmente, la mitad de las turberas de Indonesia siguen intactas; si quedaran expuestas, las emisiones se duplicarían. El Presidente Susilo Bambang Yudhoyono está decidido a prevenirlo y ha recibido apoyo financiero de Noruega por las medidas adoptadas. 
Un organismo de REDD+ se encargará de tratar los bosques tropicales como un recurso natural que se debe preservar y restaurar, en lugar de explotar y destruir. Con ello se transformará también la gestión de los asuntos públicos y la prestación de asistencia oficial al desarrollo (AOD). 
El organismo de la REDD+ tendrá un consejo de administración nacional que coordinará las actividades de todas las dependencias gubernamentales encargadas de los bosques tropicales y una junta internacional que autorizará y supervisará el gasto de los fondos con cargo a la AOD, con lo que ésta apoyará las instituciones autóctonas en lugar de administrar proyectos introducidos desde el exterior. 
En su momento, podría propiciar la creación de un fondo mundial para los bosques tropicales y la adaptación agrícola, porque los beneficios de la reducción del carbono recaen sobe la Humanidad en conjunto, no sobre países concretos. El fondo mundial introduciría dos precios: uno para el ahorro de carbono mediante la restauración de los bosques y otro para evitar las emisiones de carbono mediante su preservación. 
Eso, a su vez, sienta un ejemplo para otros sectores. De ese modo, se introducirá la fijación del precio del carbono y la cooperación internacional establecida a partir de la base, con carácter sectorial y basada en resultados demostrados. 
Así, pues, pese a la generalizada impresión de que el programa para el cambio climático ha quedado paralizado, hay motivos para la esperanza, pero teniendo en cuenta que ésta requiere mantener el ritmo con el calentamiento planetario, lo que significa acelerar el proceso de fijación de un precio –o precios– a las emisiones de carbono. 

Varietés mundiales de reguladores financieros 
PARÍS – En las fases tempranas de la crisis financiera estaba de moda sostener que el sistema regulatorio estadounidense necesitaba una revisión estructural fundamental. Las diferencias de opinión entre la Comisión de Bolsa y Valores de los Estados Unidos (SEC) y la Comisión de Comercio en Futuros sobre Mercancías de los Estados Unidos (CFTC) habían obstruido la supervisión eficaz de los bancos de inversión y las operaciones con derivados (solo EE. 
UU. cree que tiene sentido regular en forma separada los valores y los derivados). De hecho, la plétora de reguladores bancarios separados había creado oportunidades para que los bancos arbitrasen en el sistema en busca de un enfoque más indulgente para el capital. 
Esas discusiones produjeron poco. La ley Dodd-Frank tuvo éxito en sacrificar a la OTS para evitarle más dolores, pero celosos comités de supervisión del Congreso evitaron una fusión de la SEC y la CFTC, y nada se hizo para racionalizar la supervisión bancaria. 
En la casi una década previa a la debacle de 2007-2008, la tendencia mundial fue a favor de la integración regulatoria. Casi 40 países habían introducido reguladores únicos, combinando todo tipo de supervisión en una única entidad todopoderosa. 
El movimiento comenzó Escandinavia a principios de la década de 1990, pero el cambio más dramático llegó en 1997, cuando Reino Unido introdujo su Autoridad de Servicios Financieros (me tocó ser su primer presidente). Otros países adoptaron modelos ligeramente diferentes. 
Esas estructuras integradas parecían ofrecer muchas ventajas. Había economías de escala y de alcance y a las empresas financieras habitualmente les gusta la idea de una ventanilla única (o, en el peor de los casos, de dos ventanillas). 
Desafortunadamente, esos beneficios no se materializaron o, al menos, no en todas partes. Es difícil de sostener que sistema británico funcionó con más eficacia que el estadounidense, por lo que la reputación del movimiento de un único regulador se ha visto afectada. 
Lo cierto es que resulta difícil identificar cualquier tipo de correlación entre las estructuras regulatorias y el éxito en evitar o responder a la crisis financiera. Entre los países con un único regulador, Singapur y Escandinavia fueron exitosos en esquivar la mayoría de las balas fatales, mientras que, evidentemente, el RU no lo fue. 
¿Importa si el banco central está directamente involucrado? Muchos funcionarios de los bancos centrales mantienen que la posición del banco central es única para ocuparse de los riesgos sistémicos y que es esencial implementar las políticas monetarias y financieras en la misma institución. 
Nuevamente, es difícil encontrar sustento empírico sólido para ese argumento. Los bancos centrales holandés y estadounidense, encargados de la supervisión directa de sus sistemas bancarios, no fueron más eficaces en la identificación de problemas sistémicos potencialmente peligrosos que los reguladores externos a los bancos centrales en otros sitios. 
En otros lugares, sin embargo, hay muchos cambios estructurales en curso. En el RU, todas las alteraciones financieras llevan a pedidos de modernización del sistema. 
Por primera vez, el Banco de Inglaterra supervisará también a las empresas aseguradoras. Un cambio similar se ha introducido en Francia, donde se creó una nueva Autoridad de Control Prudencial. 
Es difícil ahora discernir un patrón coherente. Ciertamente, la tendencia hacia reguladores únicos de servicio completo fuera de los bancos centrales ha perdido vigor hasta casi detenerse (aunque actualmente Indonesia está consolidando a sus reguladores). 
Podemos ver esto con un experimento controlado e intentar identificar un modelo preferido. Después de todo, los sistemas financieros no difieren tanto entre sí, en especial en los países de la OCDE. 


La selección de nuestros hijos 
MELBOURNE – En abril, el parlamento de Alemania le puso límites al uso de la diagnosis genética. ¿La nueva ley alemana es un modelo a seguir por otros países mientras nos debatimos sobre las cuestiones éticas planteadas por nuestro conocimiento cada vez mayor de la genética humana? 
A los individuos se les asigna tanto el derecho a saber -a estar informado de los resultados de cualquier prueba genética sobre su persona- como el derecho a elegir vivir en la ignorancia de lo que pueda predecir una prueba genética sobre su futuro. Discriminar a alguien o estigmatizarlo por sus características genéticas está prohibido. 
Por más deseables que parezcan estas estipulaciones, podrían imponerle un costo elevado a las empresas alemanas. Si a las compañías de seguros fuera de Alemania se les permite exigir pruebas genéticas mientras que a las empresas alemanas se les prohíbe hacerlo, entonces las personas que sepan que tienen diagnosis genéticas que deparan una vida más corta contratarán sus seguros de vida en compañías de seguros alemanas. 
En un intento por mitigar este problema, la ley especifica que a cualquiera que contrate una póliza de vida valuada en más de 300.000 euros se le puede exigir que revele los resultados de pruebas genéticas anteriores. Pero si la gente miente sobre si se le han practicado pruebas con anterioridad, esa estipulación se volverá debatible. 
Mientras las pruebas genéticas son cada vez más capaces de predecir no sólo la salud, sino también algunos rasgos cognitivos y de personalidad, la prohibición de que los empleadores soliciten pruebas también puede poner a los empleadores alemanes en desventaja en el mercado internacional. Ellos invertirán recursos en entrenar a empleados a quienes sus competidores excluirán del grupo inicial de contratados. 
Pero, en el largo plazo, si somos serios respecto de prohibir este tipo de pruebas, necesitamos un acuerdo internacional -tanto en materia de seguro como de empleo- para asegurar un terreno de juego parejo para todos los países. Eso no será fácil de lograr en una economía globalmente competitiva en la que algunos países exhiben menos respeto por los derechos humanos individuales que otros. 
Si el niño efectivamente la hereda, alrededor de los 40 años empezará a sufrir movimientos incontrolables, cambios de personalidad y un lento deterioro de las capacidades cognitivas. La gente con el mal de Huntington normalmente muere unos 15 años después de la manifestación de los síntomas. 
Las pruebas prenatales de los fetos (o de embriones in vitro antes de ser transferidos al útero) hoy son una práctica bien establecida en todo el mundo desarrollado. Si la prueba es positiva, se puede detener el embarazo o, en caso de una diagnosis previa a la implantación, se puede desechar el embrión. 
Lo mismo es válido para las pruebas de los genes que predisponen marcadamente a las mujeres a un cáncer de mama. A medida que avance la genética, cada vez más enfermedades que se manifiestan en la adultez podrán detectarse de manera prenatal. 
Uno podría pensar que 40 años de vida antes de la manifestación del mal de Huntington o de un cáncer de mama es mejor que no vivir desde el vamos. Pero si tomamos en cuenta eso, ¿no deberíamos también considerar la vida del niño que los padres habrían tenido, si hubieran podido recurrir a una diagnosis prenatal y estar seguros de tener un niño que no conlleva el gen de la enfermedad? 
No sorprende que estos interrogantes sobre las pruebas genéticas reciban especial atención en Alemania, dado el imperativo nacional de evitar cualquier repetición de los crímenes de la era nazi. Pero, en su deseo laudable de distanciarse lo más posible de esas atrocidades, los legisladores de Alemania implementaron una ley que convierte en delito el uso de la ciencia moderna para evitar tragedias humanas indudables. 

La persona y la ciudad 
Hasta el año 2025, se espera que China, por sí sola, tenga 15 “mega-ciudades”, cada una con una población que llegue al menos a 25 millones de personas. ¿Están los críticos sociales en lo correcto al preocuparse por la soledad atomizada de la vida en una gran ciudad? 
Es cierto que las ciudades no pueden proporcionar el rico sentido de comunidad que a menudo caracteriza a los pueblos y ciudades pequeñas. Sin embargo, en las ciudades se desarrolla una forma distinta de comunidad. 
En la antigüedad, los atenienses se identificaban con espíritu democrático de su ciudad, mientras que los espartanos se enorgullecían de la reputación de fuerza y disciplina militar de la suya. Por supuesto, las áreas urbanas de hoy en día son enormes, diversas y plurales, por lo que puede parecer extraño decir que una ciudad moderna tiene un espíritu distintivo que permea la vida colectiva de sus residentes. 
Beijing atrae a los principales críticos politólogos de China, mientras que en Jerusalén, los principales críticos sociales abogan por una interpretación de la religión que mantiene que las personas son sagradas y no así los objetos inanimados. En ambos casos, a pesar de las objeciones a los principios específicos de la ideología dominante, pocos rechazan el espíritu distintivo propio de cada ciudad. 
También podemos pensar en Montreal, cuyos habitantes deben navegar en las aguas entreveradas de las políticas lingüísticas. Montreal es un ejemplo relativamente exitoso de una ciudad en la que tanto los anglófonos como los francófonos se sienten en casa; pero sin embargo, los debates lingüísticos dominan el escenario político, y dichos debates estructuran un espíritu distintivo del cual se apropian los residentes de dicha ciudad. 
Hong Kong es un caso especial, donde el modo de vida capitalista es tan fundamental que está consagrado en la Constitución (la Ley Básica). 
Se sustenta en una ética confuciana que prioriza el cuidado de los demás por encima del interés individual, lo que ayuda a explicar por qué Hong Kong tiene el mayor porcentaje de donaciones caritativas en Asia Oriental. Por otro lado, Paris se distingue por su espíritu romántico. 
En verdad, muchas ciudades tienen identidades distintivas de las cuales sus habitantes se sienten orgullosos. El orgullo urbano, lo que llamamos "civismo", es una característica clave de nuestras identidades en la actualidad. 
Es preocupante ver cómo los países proclaman ideales atemporales y orgánicos, pero la reafirmación de las particularidades de una ciudad puede ser vista como un signo de salud. Las ciudades chinas tratan de contrarrestar la uniformidad a través de campañas para recuperar sus “espíritus” sui géneris. 
Por otra parte, el sitio Web oficial de Tel Aviv elogia, entre otros atractivos, el papel progresista de la ciudad como un centro mundial para la comunidad gay. El orgullo urbano también puede impedir el desarrollo del nacionalismo extremo. 
Las personas que tienen un fuerte sentido de civismo, pueden tomar decisiones basadas en mucho más que simplemente un mero patriotismo, cuando se trata de decidir sobre compromisos nacionales Las ciudades que tienen un fuerte espíritu distintivo también son capaces de alcanzar metas políticas que son difíciles de lograr a nivel nacional. 
China, Estados Unidos e incluso Canadá pueden tardar años en poner en práctica planes serios para enfrentar el cambio climático. Sin embargo, ciudades como Hangzhou, Portland y Vancouver se enorgullecen de su espíritu “verde”, y van mucho más allá de los requisitos nacionales en materia de protección del medio ambiente. 

Desarrollo autofinanciado 
NUEVA YORK – Una característica notable del sistema financiero internacional en la última década ha sido la rápida e importante acumulación de reservas extranjeras por parte de los países en desarrollo. Las reservas extranjeras mundiales se triplicaron de 2.1 billones de dólares en diciembre de 2001 a un nivel sin precedentes de 6.5 billones de dólares a principios de 2008, según datos del FMI. 
La mitad de este volumen se concentra en los países en desarrollo de Asia, pero América Latina y África también han estado acumulando activos internacionales a un ritmo notable. Este conjunto de reservas rebasa las necesidades inmediatas de liquidez de los países en desarrollo, lo que ha conducido a una creciente creación y expansión de fondos de riqueza soberana, que tienen un nivel adicional de activos de más de 3 billones de dólares. 
El aumento sin precedentes de las reservas extranjeras de los países en desarrollo se debe tanto a sus superávit de cuenta corriente como a los grandes flujos netos de capital. Prácticamente todas las reservas de los países en desarrollo se invierten en activos de los países desarrollados, lo que ha generado un aumento neto en las transferencias de recursos del mundo en desarrollo al mundo desarrollado que, según los cálculos del Departamento de Asuntos Económicos y Sociales de la ONU, llegaron a 720 mil millones de dólares nada más en 2007. 
Aunque el crecimiento económico y la reducción de la pobreza en muchos países en desarrollo han sido impresionantes en años recientes, se necesita un aumento significativo de las inversiones en esferas como la infraestructura para mantener ese crecimiento en el futuro. Proponemos que una porción muy pequeña de las reservas extranjeras totales de los países en desarrollo –digamos, el 1%– se canalice a la expansión de los bancos de desarrollo regionales existentes o a la creación de bancos nuevos que inviertan en infraestructura y otros sectores esenciales. 
Según el Banco Mundial, los países en desarrollo gastan un promedio del 3 al 4% del PIB en infraestructura al año, en comparación con aproximadamente el 7% del PIB que se requiere para satisfacer las necesidades actuales de infraestructura a fin de mantener un crecimiento rápido. Esto se traduce en una brecha anual de al menos 300 mil millones de dólares a precios corrientes. 
La asistencia oficial al desarrollo y los préstamos de los bancos multilaterales, aunque son valiosos, siguen siendo insuficientes. En particular, hay grandes disparidades en el suministro de inversiones regionales y transfronterizas cruciales, por ejemplo en energía y carreteras. 
Pero las instituciones financieras regionales y subregionales de los países en desarrollo pueden y deben desempeñar un papel complementario importante y valioso. Estas instituciones dan una mayor voz y un mayor sentido de propiedad a los países en desarrollo, tienen una mayor probabilidad de recurrir a la persuasión moral que a la condicionalidad y tienden a beneficiarse de asimetrías menores de la información. 
La experiencia europea ofrece lecciones valiosas al respecto. En un principio, la integración comercial se apoyó en enormes inversiones en infraestructura regional, financiadas en gran medida por una institución grande creada específicamente para ello, el Banco Europeo de Inversiones. 
Si los países en desarrollo dedicaran únicamente el 1% de sus reservas extranjeras al capital desembolsado de las instituciones regionales y subregionales, ello representaría 20 mil millones de dólares tomando en cuenta los niveles actuales de las reservas. Suponiendo que la relación préstamos a capital fuera de 2.4 –un cálculo basado en la relación de la Corporación Andina de Fomento que ha tenido éxito y es financieramente sólida—los bancos de desarrollo regionales o subregionales ampliados o los nuevos podrían generar préstamos adicionales de aproximadamente 120 mil millones de dólares. 
Con el tiempo, podrían apalancar las utilidades no distribuidas y aumentar así su potencial para dar créditos sin capital desembolsado adicional. Esto implicaría la capacidad de financiar una proporción importante de las necesidades insatisfechas de financiamiento para la infraestructura. 
Sobre la base de estos cálculos iniciales, la capacidad adicional para otorgar préstamos que se generaría sería significativamente mayor que los desembolsos totales que realizan actualmente los bancos multilaterales de desarrollo existentes. Obviamente, se necesitan cálculos y análisis más detallados, al igual que discusiones con gobiernos, instituciones existentes, agencias calificadoras y otras partes interesadas. 
Mediante la expansión o la creación de nuevas instituciones financieras regionales y subregionales, los países en desarrollo podrían sentar las bases para tener su propia capacidad de otorgar préstamos actualmente y en el futuro, lo que con el tiempo les permitiría cumplir sus metas de desarrollo. Dadas sus grandes reservas extranjeras, creemos que este es el momento de comenzar esa iniciativa. 

La promoción de Estados Unidos 
Hace un año, la entonces Consejera de Seguridad Nacional de los Estados Unidos, Condoleezza Rice, anunció que "estamos enfrascados en una guerra de ideas principalmente, no de ejércitos". Tenía razón, pero es una guerra que los EU están perdiendo porque Al-Qaeda constantemente les gana las jugadas. 
Los crecientes sentimientos antiestadounidenses en todo el mundo amenazan con privar a los EU del poder blando o atractivo que necesitan para tener éxito en la lucha contra el terrorismo. Como lo ha demostrado Iraq, el poder militar duro no puede por sí solo dar una solución. 
Ya pasaron los tiempos en que los funcionarios del servicio exterior de los EU iban en jeeps a las regiones remotas del Tercer Mundo a proyectar películas en carretes a los pobladores aislados. Los avances tecnológicos han conducido a una explosión de la información y las audiencias se han hecho más conscientes de la propaganda. 
Mientras que el mundo de la política de poder tradicional se define por quién tiene el ejército o la economía victoriosos, la política en la edad de la información tiene que ver con quién tiene la versión triunfadora. Los gobiernos compiten entre sí y con otras organizaciones para mejorar su credibilidad y debilitar la de sus adversarios. 
Incluso la Junta Científica de Defensa del Pentágono lo admite al informar que la comunicación estratégica de los Estados Unidos "carece de dirección presidencial, de coordinación eficaz entre las dependencias del gobierno, de asociaciones óptimas con el sector privado y de recursos adecuados". En los últimos años de la administración Clinton, el Congreso abolió equivocadamente la Agencia de Información de los EU y le asignó sus tareas a una nueva Subsecretaría de Diplomacia Pública en el Departamento de Estado. 
Este despacho posteriormente quedó vacante o, durante dos de los últimos cuatro años, estuvo ocupado de manera interina. El presupuesto total para la diplomacia pública (programas de difusión, información e intercambio) es de 1.2 mil millones de dólares, más o menos lo mismo que Francia, o lo que McDonald’s gasta en publicidad. 
En 1963, Edward R. Murrow, el famoso periodista que dirigió la Agencia de información de los EU durante la administración Kennedy, definió la diplomacia pública como las interacciones no sólo con gobiernos extranjeros, sino principalmente con individuos y organizaciones no gubernamentales, que frecuentemente presentan una diversidad de puntos de vista privados además de los puntos de vista del gobierno. Los escépticos que sostienen que la "diplomacia pública" es un eufemismo que significa la difusión de propaganda del gobierno no entienden las cosas. 
Dada la baja credibilidad oficial, los voceros más eficaces de Estados Unidos tendrán que ser a menudo ajenos al gobierno. En efecto, algunos analistas incluso han sugerido que los EU creen una corporación no partidista para la diplomacia pública que reciba fondos del gobierno y privados, pero que estimule la comunicación transfronteriza independiente. 
Corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro pueden promover mucho del trabajo para el desarrollo de una sociedad civil abierta. Las empresas y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educativos árabes y llevarlos más allá del aprendizaje de memoria. 
Las fundaciones pueden apoyar el desarrollo de instituciones de estudios estadounidenses en los países árabes, o programas para mejorar el profesionalismo periodístico. Pueden apoyar la enseñanza del inglés y financiar intercambios estudiantiles. 
También ha habido un flujo impresionante de ayuda privada por parte de organizaciones estadounidenses de caridad y sin fines de lucro. Las imágenes de soldados estadounidenses luchando en Iraq han cambiado por imágenes de las fuerzas armadas del país entregando ayuda a las víctimas del desastre. 
Pero el seguimiento es esencial. Los anuncios previos de Bush de mayor ayuda para el desarrollo y de esfuerzos más intensos para combatir al VIH/SIDA en Africa fueron no sólo imperativos morales sino también inversiones importantes en poder blando para los Estados Unidos. 
Desafortunadamente los fondos necesarios para aplicar esas iniciativas no han fluido tan rápido como la retórica. Y hay algo igual de importante: ninguno de esos esfuerzos de ayuda o de diplomacia pública será efectivo a menos que el estilo y la sustancia de las políticas de los EU sean consistentes con un mensaje democrático más amplio. 
Eso significa que la tarea principal de Condoleezza Rice como Secretaria de Estado será darle en estilo más consultivo a la política exterior estadounidense mientras busca una solución política en Iraq y avances para la paz en Medio Oriente. Sólo entonces podrá iniciar la labor de reparar la dañada reputación de los Estados Unidos reforzando su olvidada diplomacia pública. 

Genere su propio negocio digital 
BOSTON – Casi todos tenemos una huella digital -el rastro de los llamados "datos pasivos" que se produce cuando participamos en alguna interacción online, como con contenido vinculado a una marca en los medios sociales, o cuando realizamos alguna transacción digital, como cuando compramos algo con una tarjeta de crédito-. Hace unos segundos, usted puede haber generado datos pasivos al hacer clic en un enlace para leer este artículo. 
Los datos pasivos, como sugiere su nombre, no se generan conscientemente; son elementos derivados de nuestra existencia cotidiana. En consecuencia, esta información -y su valor monetario intrínseco- suele pasar inadvertida a los ojos de los usuarios de Internet. 
Por ejemplo, analizando el historial de búsquedas de los usuarios, las empresas pueden predecir a qué tipos de publicidad pueden responder o qué tipos de productos probablemente compren. Hasta las organizaciones de cuidado de la salud están entrando en acción y utilizan los patrones de compra de una comunidad para predecir, digamos, un brote de gripe. 
De hecho, toda una industria de empresas -que operan más bien eufemísticamente como "plataformas de gestión de datos"- hoy captura los datos pasivos de usuarios individuales y gana cientos de miles de millones de dólares a partir de eso. Según el Data-Driven Marketing Institute, la industria de búsqueda y procesamiento de datos generó ingresos por 156.000 millones de dólares en 2012 -aproximadamente 60 dólares por cada uno de los 2.500 millones de usuarios de Internet. 
Por más impresionante que suene esta cifra, es apenas el primer paso para la economía de datos. En 2020, la población global de Internet llegará a cinco mil millones, se crearán diez mil millones de nuevas conexiones máquina a máquina y el tráfico de datos a través de plataformas móviles aumentará 11 veces. 
Dado el enorme crecimiento de la cantidad de datos que se generan, junto con una cantidad cada vez mayor de aplicaciones en las diferentes industrias, es razonable esperar que los datos individuales pronto valgan más de 100 dólares por usuario de Internet. En el lapso de diez años, es de esperarse que la industria de captura de datos genere más de 500.000 millones de dólares por año. 
Los usuarios individuales están en el fondo de una economía quebrada. El valor que generan sus datos está siendo recogido por terceros y vendido a cualquier organización con efectivo dispuesta a comprarlos. 
El primer paso a la hora de exigir parte del valor de nuestros propios datos es ver esta información como un activo más que como un producto derivado. En ese punto, los usuarios de Internet pueden encontrar maneras para tomar el control de su propia creación. 
Los usuarios de Facebook ya pueden exportar todos sus datos personales como un archivo compactado haciendo clic en un enlace sobre sus perfiles. Presuntamente, podrían vender esa información directamente a las organizaciones que la quisieran, en lugar de permitirle a Facebook que lo haga. 
Pero, como demuestra la función de exportación de datos de Facebook, un nuevo modelo que transforma los datos en un activo y a los consumidores en productores no es una perspectiva distante. Ese modelo podría permitirle a miles de millones de usuarios de Internet convertirse en beneficiarios de un intercambio transaccional -que agregue valor en toda dirección. 
Más allá de permitirles a los usuarios individuales de Internet monetizar sus datos, este modelo beneficiaría a los compradores de datos al conectarlos más estrechamente con los consumidores -en particular, reduciendo la desconfianza que puede surgir cuando los usuarios no son partícipes de la distribución y uso de sus datos. De hecho, las empresas que reconocen que los datos personales son una propiedad personal estarán en una mejor posición para forjar una relación con los consumidores individuales, ganando así un conocimiento más profundo de sus necesidades y deseos específicos. 
Si los datos pasivos valen cientos de miles de millones de dólares cuando son vendidos por terceros, los datos que los individuos elijan compartir -un conocimiento confiable y honesto de sus motivaciones como consumidores- deberían valer mucho más. Al reconocer a los individuos detrás de los datos, las empresas pueden acceder a ese valor y verse beneficiados, dentro de una economía de datos plenamente inclusiva. 
Los datos personales son exactamente eso -personales-. 

Exuberancia semirracional 
En 1996, el economista de Yale Robert Shiller miró a su alrededor, sopesó los registros históricos y concluyó que el mercado de valores estadounidense estaba sobrevaluado. En el pasado, siempre que las relaciones entre precio y ganancias eran altas, los retornos de las acciones futuras de largo plazo eran bajos. 
Argumentó que en la década que terminaría en enero de 2006, caería el valor real del S&P 500. Incluso incluyendo los dividendos, su estimación de los retornos probables ajustados a la inflación a los inversionistas de acciones del S&P 500 era cero, muy por debajo del cerca del 6% anual real que hemos llegado a considerar como típico del mercado de valores estadounidense. 
Los argumentos de Shiller eran convincentes. Persuadieron a Alan Greenspan a dar su famoso discurso de la “exuberancia irracional” en el American Enterprise Institute en diciembre de 1996. 
A menos que el mercado de valores de EE.UU. colapse antes de fines de junio, la última década lo habrá visto ofrecer retornos ligeramente superiores a los promedios históricos... y muy, muy superiores a cero. Quienes invirtieron y reinvirtieron su dinero en el mercado de valores de EE.UU. en la última década casi lo han duplicado, incluso si se toma en cuenta la inflación. 
¿Por qué estaba equivocado Shiller? Podemos apuntar a tres factores, cada uno de los cuales puede explicar cerca de un tercio de los retornos reales de un 6%, en lugar de cero, de la última década: 
· Las revoluciones de alta tecnología que han estado detrás de la muy real “nueva economía”, que han acelerado el crecimiento de la productividad de las compañías estadounidenses. 
· Los cambios en la distribución del ingreso, alejándose del trabajo y acercándose al capital, lo que ha hecho crecer las utilidades corporativas como parte de la producción. 
· La creciente tolerancia al riesgo por parte de los inversionistas del mercado de valores, lo que parece haber elevado las relaciones de precio a ganancias de largo plazo en cerca de un 20%. 
Ninguno de estos tres factores era obvio en 1996 (aunque había signos del primero y asomos del tercero para aquellos lo suficientemente inteligentes o afortunados como para advertirlos). En 1996, apostar a los análisis de regresión de Shiller era algo razonable y tal vez inteligente. 
¿Por qué los mercados de valores del mundo están sujetos a arranques de “exuberancia irracional” y “pesimismo excesivo”? ¿Por qué los inversionistas racionales e informados no dan más pasos para apostar con fuerza a los valores fundamentales, contra los arrebatos de entusiasmo de la muchedumbre desinformada? 
Primero, si concedemos que los análisis de regresión de Shiller identificaron correctamente los valores fundamentales de largo plazo hace una década, apostar a ellos en el largo plazo es tremendamente riesgoso. En una década pueden ocurrir montones de buenas noticias, suficientes como para quebrar un mercado bajista incluso ligeramente apalancado cuando los precios de las acciones parecen altos, y pueden ocurrir montones de malas noticias, suficientes como para quebrar un mercado alcista incluso ligeramente apalancado cuando los precios de las acciones parecen bajos. 
En consecuencia, incluso en situaciones extremas –como el punto álgido de la burbuja de las punto com a fines de 1999 y principios de 2000-, es muy difícil hacer grandes apuestas a los valores fundamentales, incluso para aquellos que creen saber cuáles son. Es todavía más difícil para quienes dicen saber esto y desean hacer grandes apuestas de largo plazo en contrario convencer a otros que les confíen su dinero. 
Si fuera fácil correr los velos del tiempo y la ignorancia y evaluar los valores fundamentales de largo plazo con un alto grado de confianza, sería simple y seguro hacer grandes apuestas de largo plazo en sentido contrario sobre ellos. En ese caso, el dinero inteligente moderaría los entusiasmos –positivo y negativo- de la multitud no informada. 
Sin embargo, por supuesto, no podemos superar la incertidumbre de largo plazo. Como lo puso J.P. Morgan cuando se le pidió que predijera lo que harían los precios de las acciones: “Van a fluctuar”. 

Que vengan los payasos 
Su blog atrae 160.000 visitas diarias, y si pudiera postularse para el cargo de primer ministro (no puede, por una causa penal), más de la mitad de los votantes de Italia, según una encuesta realizada el año pasado, habrían considerado votar por él. Grillo es también otro recordatorio de un fenómeno moderno: el papel importante de los comediantes en la política contemporánea. 
Hasta hace unos años, el único programa de televisión al que recurría la mayoría de los mexicanos en busca de información política se llamaba El mañanero , emitido entre las 6 y las 10 de la mañana. 
Fue Brozo el Payaso el que expuso un importante escándalo de corrupción en la oficina de un ex alcalde de la Ciudad de México. Mientras que los analistas serios de la televisión formulan las preguntas normalmente insulsas durante los debates presidenciales en Estados Unidos, los candidatos saben que lo verdaderamente importante es provocar risas en los programas cómicos de David Letterman o Jay Leno. 
Y, durante varios años, los liberales norteamericanos buscaron en Jon Stewart, otro talento cómico, los comentarios políticos críticos. Por supuesto, el entretenimiento cómico en la política no es sólo un fenómeno moderno. 
La cena anual del Club Gridiron en Washington, donde el presidente es satirizado por la prensa, es una reliquia de esta costumbre. En Estados Unidos, especialmente, los límites entre espectáculo y política (o incluso religión) siempre han sido porosos. 
Las similitudes entre el show de varieté, el encuentro evangélico y la convención partidaria son sorprendentes. A los europeos les gusta mofarse de los jaleos políticos norteamericanos por considerarlos irremediablemente vulgares. 
Ser absolutamente tedioso, disertar pomposamente durante horas interminables, sin tener en cuenta el valor del entretenimiento, es el privilegio de los autócratas. Sólo los gobernantes comunistas pueden obligar a millones de personas a comprar sus obras completas, llenas de ideas inflexibles escritas en una prosa turgente. 
Atrás quedaron, en su mayoría, los socarrones coloridos y los idealistas de espíritu cívico que solían animar la política parlamentaria. Al igual que los burócratas, los políticos profesionales han dominado el arte de no decir nada interesante en público. 
En consecuencia, el público se siente desengañado. Nunca desde los años 1930 el disgusto popular con los políticos en Europa, Estados Unidos y también en Japón estuvo en niveles tan altos. 
Si el éxito de un analista televisivo con una nariz de goma roja es una respuesta a los conductores tediosos y aduladores, el éxito político en los últimos años de animadores, demagogos y figuras públicas que hacen de su indiscreción una virtud es un cachetazo en la cara de la clase política profesional que dicen despreciar. La reciente reelección del gran hombre del espectáculo Silvio Berlusconi ilustra esto a la perfección. 
John McCain logró derrotar a sus rivales republicanos más convencionales al aparentar ser totalmente diferente de ellos: un inconformista que dice lo que realmente quiere, un tipo duro con el guiño conocedor del hombre con experiencia. Barack Obama, al menos cuando empezó su campaña, tenía todo el carisma del feligrés, encendiendo a las multitudes con la chispa retórica de un gran evangelista. 
Es por ese motivo que logró superar a los tumbos a Hillary Clinton, la operadora consumada de la máquina partidaria. De alguna manera, la candidatura de Obama ilustra los problemas que enfrentan hoy nuestras democracias. 
Obama afortunadamente combina talento para el espectáculo y seriedad de una manera que podría inyectar nueva vida al sistema democrático. Pero ha sido manipulado hasta quedar atrapado en un dilema peculiar. 
Sin embargo, al hacerlo, puede haberse vuelto menos popular, y además lo acusan de elitismo. He aquí un caso donde un espectáculo un poco más vulgar puede ser exactamente lo que la democracia requiere. 

La democracia de Senegal a prueba 
Senegal, país cuya población es musulmana en un 90%, es uno de los países más pacíficos y democráticos del mundo islámico. Esta tranquilidad se debe en parte a los elaborados “rituales de respeto” que se han desarrollado entre el Estado secular y las órdenes sufíes y a las excelentes relaciones entre la mayoría musulmana y la minoría católica en todos los niveles de la sociedad. 
Los grupos religiosos y el Estado secular han cooperado en la prevención del SIDA –al grado que sólo alrededor del 1% de la población está infectada con la enfermedad, en comparación con más del 20% en algunos países africanos. El Estado secular, con el apoyo de grupos feministas y algunas organizaciones no gubernamentales transnacionales, prohibió la mutilación de los órganos genitales femeninos en 1999 sin desencadenar protestas masivas de los musulmanes. 
Considerado equivocadamente por algunos como un ejemplo de laicité francesa, que podría definirse como “la separación entre la religión y el Estado”, Senegal, si bien alguna vez fue colonia francesa, ha diseñado un modelo muy diferente de “respeto igual y apoyo igual a todas las religiones”. De hecho, el Estado secular en Senegal se parece más al de la India que al de cualquier otro lugar. 
En Senegal, las escuelas fundamentalistas, así como la ayuda iraní y saudita en el sector educativo, tienen poco espacio o demanda. El gobierno senegalés gasta aproximadamente el 40% del presupuesto estatal en educación y ofrece educación pública gratuita a casi el 85% de los niños en edad de cursar la escuela primaria. 
Además, desde 2003 las escuelas públicas ofrecen educación religiosa (utilizando libros de texto autorizados que nunca son wahabíes en espíritu) con la aprobación informal de los profesores seculares y sufies por igual. Los padres de familia envían cada vez más a sus hijos, y ahora a sus hijas, a estas escuelas tolerantes, acreditadas y compatibles con la democracia. 
Las únicas escuelas que el Estado no supervisa son las que se basan en el Corán, que algunos padres de familia usan como complemento –aunque rara vez como sustituto- de la educación pública. Pero la mayoría de los profesores religiosos tradicionales de esas escuelas practican los rituales senegaleses de respeto, y en cualquier caso, ven a las escuelas del tipo de las de Arabia Saudita como competidores ajenos. 
Sin embargo, a pesar de todo este progreso positivo, la democracia poco común de Senegal está en peligro. Las razones no tienen nada que ver con el surgimiento del Islam político sino con las pobres prácticas electorales de los funcionarios electos y la indiferencia internacional. 
Pero Wade aplazó las elecciones legislativas, previstas en un principio para junio de 2006, primero hasta febrero de 2007 y más tarde, por decreto presidencial, a junio de 2007. Hace dos semanas hubo discusiones casi diarias sobre la posibilidad de posponer indefinidamente las elecciones presidenciales. 
Un mes antes de las elecciones, apenas el 64% de los ciudadanos empadronados habían recibido sus tarjetas de elector. El 28 de enero, una manifestación pacífica pero “no autorizada” de los partidos de oposición fue salvajemente reprimida por la policía y tres candidatos presidenciales fueron arrestados por el resto del día. 
Uno de los primeros críticos acérrimos de Wade, Talla Sylla, recibió golpes de martillo en el rostro. Abdou Latif Coulibaly, autor de dos libros que censuran a Wade, recibió amenazas de muerte, al igual que Alioune Tine, el líder de la principal organización de derechos humanos, Raddho. 
La administración Bush, que tiene una gran necesidad de contar con un aliado musulmán democrático, quiere que Wade cumpla ese papel, y ha decidido aparentemente, en palabras de un decepcionado alto funcionario estadounidense, mantenerse al margen. Mientras que los Estados Unidos están dispuestos a gastarse 147 mil millones de dólares el próximo año en aras de una improbable democracia en Iraq, se niegan a dedicar imaginación o recursos para apuntalar uno de los modelos más creativos de paz y democracia del mundo islámico. 
La Unión Europea afirma que la situación la tomó por sorpresa y no ha presupuestado fondos para enviar observadores electorales a Senegal. Francia, que fue la potencia colonial --y que todavía es una fuerza influyente en el país—ha guardado silencio. 
Pero la democracia de Senegal está en juego. En las próximas semanas, la atención de la prensa internacional, de los observadores electorales internacionales y de quienes apoyan la tolerancia en todo el mundo podría significar una diferencia crítica. 

La resistente democracia de Senegal 
DAKAR - Muchos comentaristas dudaban de que la democracia en Senegal, país cuya población es 95% musulmana, fuera a sobrevivir a sus más recientes elecciones, en las que el actual presidente, Abdoulaye Wade, buscaba obtener un controvertido (y legal solo a medias) tercer mandato. Sin embargo, su ya bien establecida democracia no sólo sobrevivió, sino que salió fortalecida. 
En primer lugar, los ciudadanos senegaleses, a diferencia de Wade, estaban decididos a seguir tácticas pacíficas. Aunque algunos de los candidatos y grupos de la sociedad civil optaron por demostraciones de fuerza ante el régimen, la mayoría de la población decidió derrotar a Wade en las urnas, en una muestra de paciencia y respeto por la tradición electoral que se debe entender desde una perspectiva histórica. 
Desde 1848 hasta la independencia en 1960, siempre que Francia era una república, Senegal elegía un diputado que se convertía en miembro de pleno derecho del Parlamento francés, dando lugar a una sociedad con alta actividad política y libertad de prensa. A pesar de su clientelismo endémico, Senegal ha sabido conservar sus prácticas electorales fundamentales en las décadas transcurridas desde la independencia. 
En junio de 2011, Wade trató de enmendar la constitución para eliminar una segunda ronda de votación en las elecciones presidenciales si el principal candidato ganaba el 25% en la primera ronda, en lugar del 50%. Este intento de Golpe de Estado constitucional se vio frustrado por protestas masivas frente al Parlamento. 
La resistencia democrática funcionó: logró bloquear la enmienda y abrió la posibilidad de derrotar el intento de Wade de lograr un tercer mandato. 
Por ejemplo, tan pronto se contaban los cómputos a nivel local, emisoras de radio y televisión independientes los daban a conocer de inmediato a nivel nacional, incluso cuando la televisión estatal dejó de divulgarlos. La presión internacional, especialmente de Estados Unidos, Francia y la Unión Europea, también ayudó a marginar a los de línea dura del entorno de Wade. 
A los candidatos de la oposición como Macky Sall, que apostaron por una alta participación electoral, les fue mucho mejor que a aquellos que optaron por la lucha en las calles o, con la esperanza de que las elecciones se pospusieran, comenzaron su campaña demasiado tarde. Con el 26% de los votos en primera vuelta, Macky Sall logró quedar en segunda vuelta. 
Los votantes, especialmente en las ciudades de Senegal, evitaron la compra de votos y las instrucciones de algunos líderes religiosos de votar por Wade, cuya agresiva estrategia de clientelismo y división étnica fracasó claramente. Al violar la simetría del respeto y la equidistancia entre grupos étnicos que caracteriza el pluralismo de Senegal, ofendió a mucha más gente que la que atrajo. 
Con la oposición fuertemente unida, más que duplicó su votación de la primera ronda, alcanzando el 66%, mientras que el apoyo popular a Wade se estancó. El ejército mantuvo su tradición de no intervención e hizo saber de forma explícita al presidente que el resultado debía ser respetado. 
La derrota de Wade es una oportunidad importante para que Senegal reestructure su panorama político. De hecho, existe un modelo de lo que se necesita. 
En los primeros años del segundo mandato de Wade, la crítica a su cada vez mayor "súper-presidencialismo" y los intentos por promover a su hijo como su sucesor llevaron a que grupos de la oposición y la sociedad civil en el período 2008-2009 organizaran una serie de reflexiones sobre la reforma política, conocidos como los Assises Nationales. Todos los candidatos de la oposición firmaron sus conclusiones, recogidas en la "Carta para la Gobernabilidad Democrática".. 
La Carta insta a aumentar el poder del parlamento, garantizar un poder judicial verdaderamente independiente, y un estricto control del poder ejecutivo. En la actualidad existe la esperanza de que Sall y la coalición que lo respalda (que debería obtener una holgada mayoría en el nuevo parlamento tras las elecciones de principios de julio) ponga en práctica estas recomendaciones. 
Los senegaleses han dado una valiosa lección a los escépticos sobre las perspectivas de la democracia en África o el mundo musulmán. De hecho, el reciente éxito democrático de Senegal nos obliga a comparar más de cerca su experiencia con otros países de mayoría musulmana -por ejemplo, Indonesia, Turquía y tal vez Túnez, de mayoría árabe- que han tenido un éxito similar. 

Los patriotas y populistas de Asia Oriental 
TOKIO – Cuando enfrentan preocupaciones nacionales, los políticos suelen recurrir a distracciones extranjeras – un axioma simple que es muy útil en la evaluación de las cada vez más tensas disputas sobre soberanía en los mares de China oriental y meridional. 
El 10 de agosto, el presidente surcoreano Lee Myung-bak visitó la isla de Takeshima (llamada Dokdo en coreano), que ha sido objeto de una disputa territorial entre Japón y Corea del Sur durante 60 años. Durante una conferencia en la Universidad Nacional de Educación de Corea cuatro días más tarde, avivó aún más las tensiones, cuando manifestó sobre la visita propuesta del Emperador de Japón que: “si él quiere venir, primero debe pedir disculpas por el pasado”. 
A pesar de sus numerosos logros como presidente, Lee está pregonando sus credenciales nacionalistas/anti-japonesas en las postrimerías de su mandato, que finaliza en febrero de 2013. De hecho, su posición se ha tornado tan enérgica que se negó a aceptar un mensaje del primer ministro de Japón acerca de su visita a la isla. 
Hace menos de dos meses, llegó a un acuerdo para compartir información de inteligencia militar con Japón – un trato que fue posteriormente abandonado, debido a temores sobre que la oposición atacaría al candidato presidencial de su partido, acusándolo de estar subordinado a Japón. El comportamiento reciente de Lee también reflejaría su temor sobre la posibilidad de que él sufra un destino similar al de los últimos presidentes de Corea del Sur. 
Intentar mitigar el futuro daño político nacional mediante la debilitación de la dinámica de las relaciones entre Corea del Sur y Japón – y de las relaciones de ambos países con Estados Unidos – es imprudente. Dado el potencial continuo de Corea del Norte para realizar acciones militares indebidas y el estado fluido de la seguridad en Asia tras el ascenso de China, tales tácticas podrían tener consecuencias graves, incluso si no son intencionales. 
Sin embargo, el entonces presidente de Corea del Sur, Syngman Rhee, en violación del tratado y del derecho internacional, instituyó la “Línea Syngman Rhee” para demarcar una zona extensa, incluyendo Takeshima, dentro de lo que Corea del Sur unilateralmente reclamaba como jurisdicción pesquera. Desde entonces, Corea del Sur ha utilizado el tema como un medio para ampliar su prestigio nacional – y, consciente de que sus reclamos de soberanía son jurídicamente dudosos, se ha negado a permitir que la Corte Internacional de Justicia se pronuncie al respecto. 
De hecho, en un momento funcionó una fábrica de bonito seco, y habían más de 200 residentes en Uotsuri, la mayor de las islas (aproximadamente del tamaño de Central Park en la ciudad de Nueva York). Al final de la Segunda Guerra Mundial, de conformidad con el artículo 3 del Tratado de San Francisco (Treaty of San Francisco), las islas fueron puestas bajo el control de Estados Unidos, pero retornaron a jurisdicción de Japón en 1972, como parte del acuerdo que devolvió a Japón la administración de Okinawa. 
En el Atlas Mundial de China publicado el año 1960 durante el gobierno de Mao Tse-Tung, las Islas Senkaku se consideraron como parte de Okinawa. Y, a pesar de que las circunstancias cambiaron en el año 1968, cuando un estudio realizado por la Comisión Económica y Social para Asia y el Pacífico reveló que los mares alrededor de las islas contenían una gran cantidad de recursos, las tensiones periódicas que se presentaban eran manejables. 
Las irresponsables vacilaciones del PDJ acerca de que si se debía renovar o no el contrato de arrendamiento de una base en Okinawa con el Cuerpo de Marines de EE.UU. enviaron una señal al mundo – y a China, en especial – sobre que el partido no otorgaba el mismo alto valor a la alianza con EE.UU. y a la garantía de seguridad estadounidense que los gobiernos anteriores habían otorgado. Como resultado de ello, China ha estado poniendo a prueba la determinación de Japón y las garantías que otorga Estados Unidos, no obstante que la firme afirmación que hizo recientemente la secretaria de Estado Hillary Clinton sobre el compromiso que tiene su país con el mantenimiento de la seguridad de Japón debería poner fin a cualquier sospecha al respecto. 
Al mismo tiempo, la tensión interna en China – en especial el escándalo relacionado al alejamiento del ex jefe del Partido Comunista de Chongqing, Bo Xilai (purge of former Chongqing Communist Party boss Bo Xilai), y la desaceleración económica del país – probablemente ha instado al gobierno a jugar la carta nacionalista con más fuerza que de costumbre. El hecho que el Congreso del Partido para ungir a los nuevos dirigentes del país que gobernarán durante la próxima década se va a celebrar próximamente aviva más el deseo de manipular las emociones del público. 
Algunas manifestaciones contra Japón – que incluyeron disturbios, saqueos y destrucción de las empresas japonesas – se transformaron en protestas contra el gobierno. Al permitir que las tensiones sociales se eleven a tal grado, el gobierno chino también puede ser en parte responsable de los recientes disturbios violentos entre los miles de trabajadores en la planta de Foxconn (lugar donde se manufacturan los componentes para los iPods y iPads de Apple) en Taiyuan. 
Es probable que Japón, también, pronto celebre nuevas elecciones. Los gobiernos que emergen deben utilizar sus mandatos populares para forjar una nueva forma de cooperación que pueda trascender más allá de un amargo pasado. 
Lo que Francia y Alemania lograron en la década de 1950 puede servir como ejemplo. Al forjar la soberanía compartida sobre cuestiones vitales para la seguridad nacional – como por ejemplo el carbón y el acero – visionarios líderes en ambos países sentaron las bases para el logro de la paz y la seguridad en Europa, mientras que al mismo tiempo se superaba una larga historia de antagonismos. 
Frente al auge de China y sus ambiciones marítimas, dos grandes democracias de Asia Oriental deben buscar lograr por lo menos lo mismo. Si tienen éxito, Corea del Sur y Japón establecerían un precedente que ofrece el mejor camino para resolver los grandes cuestionamientos sobre soberanía que están desestabilizando a Asia 

Sentido y sinsentido de una fuerza desproporcionada 
Mientras la guerra en el Líbano continúa, el término “fuerza desproporcionada” pasa de boca en boca como si detrás de él residiera algún principio cristalino de derecho internacional, que nos dice cuándo la fuerza es desproporcionada y cuándo es legal. Pero las muertes civiles como resultado de un combate militar no bastan para decir que se utilizó “fuerza desproporcionada”. 
En el derecho doméstico de la autodefensa, el uso de la fuerza siempre tiene que ser necesario y proporcional al interés que se protege. Un buen ejemplo es si el dueño de un negocio puede dispararle a los ladrones que se escapan con su mercadería. 
Eso depende de si el costo de dispararles a los ladrones tan claramente excede el valor de las mercaderías robadas como para que el dueño de la tienda no haga nada, al menos por el momento. El siempre puede recurrir a la policía y tiene la posibilidad de recuperar la mercadería. 
Sin embargo, eso no significa que la fuerza se vuelva “desproporcionada” simplemente cuando los costos superan los beneficios. Después de todo, una mujer puede usar la fuerza mortal para evitar que la violen, aunque la vida del agresor, uno pensaría, vale más que la integridad sexual de la potencial víctima. 
Supongamos que un terrorista le está sacando los dientes a su víctima uno por uno y que la única manera de detenerlo es matándolo. La mayoría de la gente consideraría que hacerlo es permisible, aunque el daño para el agresor sea mucho mayor que el valor de los dientes de la víctima. 
Esta es una cuestión de debate constante. Muchos sistemas legales hoy asumen la postura de que, al menos en lo que respecta a los delitos contra la propiedad, la víctima debe estar dispuesta a renunciar a su propiedad cuando la única opción disponible es matar al ladrón. 
Dentro del derecho de la guerra existen dos terrenos distintos de autodefensa. Uno es la justificación para ir a la guerra en primer lugar; el segundo es el uso de la fuerza en combate en el transcurso de la guerra, como matar civiles que están atacando a soldados. 
En la justificación del conflicto armado, todos concuerdan en que el Estado que se defiende puede usar toda la fuerza necesaria para rechazar a un agresor. Cuando la Argentina invadió y ocupó las Islas Malvinas, el Reino Unido podía tomar cualquier medida que fuera necesaria para expulsarlos. 
No sería aceptable sostener que bombardear una ciudad en el continente era necesario para obligar a la población argentina a ejercer presión sobre la junta militar para que se retirara de las islas. De modo que bombardear Buenos Aires en ese contexto habría sido innecesario y, por lo tanto, no podría calificar como algo proporcionado. 
Pero esto no es tan claro como en el derecho penal doméstico. No conozco ningún caso en la versión internacional de dispararle a los ladrones que se escapan donde una corte haya afirmado que el uso de la fuerza era necesario pero no proporcionado. 
Existen dos razones para explicar por qué el derecho internacional es tolerante con el uso de toda, o casi toda, la fuerza necesaria. Primero, en los conflictos internacionales, el ejército que defiende siempre debe proteger las vidas de sus ciudadanos, no sólo la propiedad. 
El problema de la fuerza desproporcionada tiene diferentes ribetes en el campo de batalla, donde los soldados ya están inmersos en la guerra. Entre todas las decenas de crímenes de guerra en el derecho internacional, ninguno menciona el elemento de la fuerza desproporcionada. 
El blanco intencional de civiles está prohibido, al igual que un ataque a blancos militares sabiendo que habrá un daño “claramente excesivo” con respecto al valor del blanco militar. Como es de esperarse, no existe ningún criterio, ni siquiera una teoría, para determinar cuándo el uso de la fuerza conlleva un costo excesivo para los espectadores civiles. 
El problema específico en el Líbano, particularmente en el bombardeo por parte de Israel del sur de Beirut, es decidir cuándo los blancos son civiles protegidos o parte de una organización terrorista militante y, por ende, objeto de un ataque legítimo. Tenemos escasa información sobre muchos de estos ataques como para saber si es una cosa o la otra. 

Separatismo al estilo italiano 
ROMA – Muchos movimientos separatistas de Europa han recurrido a diversos actos terroristas violentos desde la segunda mitad del siglo XX. Desde el decenio de 1960 en adelante, bombas y muerte estuvieron a la orden del día en regiones como Irlanda del Norte, Córcega (Francia), Tirol del Sur (Italia) y el País Vasco (España). 
La organización terrorista vasca ETA puso fin a su tregua con el Gobierno español y, con ocasión del quincuagésimo aniversario de su fundación, colocó bombas en la ciudad de Burgos y en la isla de Mallorca. Afortunadamente, en el resto de Europa la razón parece prevalecer hoy en día y se ha reducido el recurso a la violencia. 
Italia, por ejemplo, está sometida a una constante amenaza de separatismo económico y cultural, si bien de forma pacífica. La Lega Nord (“Liga Norte”), aliada de Silvio Berlusconi en el Gobierno, está ideando constantemente planes para poner en apuros al gobierno nacional con amenazas al concepto de unidad nacional. 
La Lega Nord, encabezada por el carismático Umberto Bossi, cuenta con los votos decisivos en el Parlamento para mantener a flote el gobierno de Berlusconi. Utiliza su poder para chantajear al Gobierno a fin de que introduzca medidas que discriminen entre los ciudadanos de la Italia septentrional y los de la meridional. 
Exponentes de la Liga Norte, como, por ejemplo, el diputado al Parlamento Europeo Mario Borghezio, el diputado Roberto Cota y el senador Federico Bricolo, son muy conocidos por sus declaraciones xenófobas en el Parlamento, en particular contra quienes proceden de países que no son miembros de la UE, pero su chovinismo no se limita a eso: constantemente proponen medidas para discriminar entre los ciudadanos de la Italia septentrional (del Véneto o Lombardía) y los de la meridional (de Nápoles, Calabria o Sicilia). 
Durante este verano de insensatez “separatista”, la primera propuesta se refería al nombramiento de directores de escuelas en la región del Véneto: los consejeros locales de la provincia de Vicenza aprobaron una medida para reservar los puestos en dicha provincia a maestros de la Italia septentrional. 
Al final de julio, otro diputado de la Lega Nord, Paola Goisis, propuso en el Parlamento que no se permitiera a los maestros de la Italia meridional enseñar en escuelas septentrionales, a no ser que estuvieran muy versados en la historia, las tradiciones y los dialectos de la zona en que se encuentre la escuela. La ministra italiana de Educación, Mariastella Gelmini, accedió a examinar esa propuesta. 
El tercer ataque a la unidad italiana fue lanzado al comienzo de agosto por el Presidente del grupo de la Lega Nord en el Senado, Federico Bricolo, quien propuso añadir una cláusula al artículo 12 de la Constitución italiana en virtud del cual se reconocerían oficialmente las banderas y los himnos de las diferentes regiones en pie de igualdad con el himno y la bandera nacionales. 
La más reciente provocación de la Lega Nord es su propuesta de que los empleados del Estado reciban salarios diferentes por el mismo empleo, según vivan en el Norte o en el Sur. El ministro de Agricultura, Luca Zaia, ha llegado hasta el extremo de sostener que, al relacionar los salarios con el costo de la vida en las diferentes regiones, el Sur se verá obligado a valerse por sí mismo y dejar de depender del Norte. 
Esa propuesta parece haber encontrado cierto grado de apoyo de Berlusconi, si bien es probable que éste sea el único del país en estar de acuerdo con ella. Los sindicatos, las asociaciones de empleadores, todos los partidos políticos de la oposición e incluso muchos de los propios diputados de Berlusconi se han unido contra lo que consideran una aberración. 
La vívida imaginación de Zaia no se limita a eso: ahora ha propuesto que se doblen o subtitulen las series populares de televisión italianas... ¡en el dialecto local! 
El resultado es que los supuestos aliados de Berlusconi, como el ex ministro Gianfranco Micciche y el actual gobernador de Sicilia, Raffaele Lombardo, están pensando seriamente en crear un “Partido del Sur” a fin de velar por que las regiones meridionales de Italia tengan suficiente poder para resistir la embestida de la Lega Nord. 
Lo que parece seguro es que, a diferencia de lo que sucede en España, los movimientos separatistas de Italia están ganado terreno mediante una revolución incruenta. Mao estaba equivocado: el chantaje político parece un instrumento más eficaz que el cañón de un fusil. 

La secuenciación de un vampiro 
Y el tratamiento es complejo, ya que requiere del tipo de personal médico altamente calificado que es difícil de encontrar en las zonas afectadas. Los parásitos que transmiten la infección – los Trypanosoma brucei gambiense en África central y occidental y los T. b. rhodesiense en África oriental – se transmiten a través de una picadura de una mosca tse-tsé infectada (Glossina morsitans morsitan). 
Aunque la detección sistemática y el tratamiento de millones de personas redujeron drásticamente la transmisión de la enfermedad en la década de 1930, la relajación de estos esfuerzos permitió que la THA resurgiera en los años 1950 y 1960, alcanzando niveles de epidemia a principios de la década de 1990. Una campaña de Organización Mundial de la Salud fue la que finalmente consiguió poner la enfermedad bajo control en el 2008, con lo que en la actualidad apenas 10.000 personas llegan a contraer la enfermedad cada año. 
Y la amenaza no se limita a los seres humanos. La tripanosomiasis africana de los animales, o nagana, es causada por los parásitos Trypanosoma congolense, T. vivax, y T. brucei –todos de los cuales son transmitidos por la mosca tsé-tsé. 
Solamente en la producción de ganado, las pérdidas económicas ascienden a un estimado de $1 a 1,2 miles de millones anualmente, con pérdidas agrícolas totales que alcanzan a aproximadamente $4,75 miles de millones. Además, la nagana limita la cría de ganado en una superficie de diez millones de kilómetros cuadrados de África. 
Teniendo en consideración la falta de vacunas eficaces y la falta de medicamentos de bajo costo que puedan ser aplicados fácilmente, el abordaje más eficaz para el control de dichas enfermedades es la reducción del número de moscas tse-tsé. Esto se puede lograr a través de cebos y trampas (pantallas empapadas con insecticida), que atraen a las moscas a un dispositivo que las recoge y/o las mata. 
Pero se puede hacer mucho para mejorar la eficacia de estos métodos, ya sea mediante la mejora de los propios dispositivos o mediante la implementación de programas de control en diversos entornos ecológicos. En ambos casos, una mejor comprensión de la biología de la mosca tse-tsé es un factor de valor inconmensurable. 
La recientemente terminada secuencia del genoma de la Glossina morsitans morsitans proporciona varias pistas que podrían transformar las investigaciones sobre la mosca tse-tsé y las prácticas para el control de las enfermedades que esta mosca causa. En primer lugar, los investigadores buscaron pistas sobre cómo la mosca tsé-tsé, que se alimenta exclusivamente de sangre de vertebrados, identifica a su huésped. 
Con este fin, los investigadores analizaron los genes con relación a más de 12.300 proteínas para poder entender procesos críticos, como la olfacción (oler), la gustación (percibir el sabor), y la visualización. Encontraron que las moscas tse-tsé tienen menos genes para receptores olfativos y gustativos, y más genes para la detección de dióxido de carbono – que es clave para ayudarles a encontrar a un huésped. 
Los investigadores también se esforzaron por obtener una comprensión más profunda de los genes implicados en la detección de colores, con el fin de ayudar a determinar cuál tono de azul – que es el color que por largo tiempo se ha sabido es el que atrae a las moscas tse-tsé – iba a funcionar mejor en las trampas. Investigaciones futuras sobre aspectos moleculares del olfato y la visión pueden guiar el desarrollo de mecanismos más eficaces para atraer a las moscas a las trampas o la formulación de repelentes que podrían aplicarse a los animales para protegerlos contra las picaduras de la mosca tse-tsé. 
De manera similar, se pueden aprovechar el conocimiento de la simbiosis y la reproducción de la mosca tse-tsé para desarrollar nuevos métodos para el control de las poblaciones de moscas tse-tsé. A pesar de que las moscas tse-tsé no pueden sintetizar vitaminas esenciales, se puede indicar, como ejemplo, que estas moscas albergan una gran variedad de las bacterias simbióticas que realizan estos procesos por ellas. 
La hembra sostiene el desarrollo de un único embrión que se convierte en una larva que crece en el útero de su madre, nutriéndose mediante la leche secretada por glándulas especializadas. La hembra da a luz a una larva completamente madura, que se convierte en pupa y permanece hibernando hasta que eclosiona como un insecto adulto. 
El estudio del genoma reveló la base molecular de este rasgo – nuevas proteínas producidas en las glándulas de la leche. Estudios de expresión de genes han demostrado que cuando la hembra está embarazada, el aumento del 40% en la actividad del gen en su glándula mamaria representa casi la mitad de total de la actividad de los genes durante el embarazo. 
Los investigadores también han encontrado que un único factor de transcripción, la proteína reguladora denominada “Ladybird late”, es el que regula la síntesis de todas las proteínas de la leche; sin esta proteína, las moscas pierden su fertilidad. Se ha sugerido que inhibidores químicos de este factor podrían hacer imposible que la mosca dé a luz, reduciéndose de este modo las poblaciones de moscas tse-tsé. 
Los investigadores han encontrado una respuesta antioxidante fuerte que se produce entre ciclos de embarazo, dicha respuesta es la que ayuda a que las hembras eviten los daños causados ​​por el estrés oxidativo. Por lo tanto, encontrar una manera de evitar esta respuesta antioxidante puede ayudar a disminuir la fertilidad de los sistemas reproductivos de las hembras. 
Tener el mapa genético de la mosca tsé-tsé es un primer paso de crítica importancia que conduce hacia el desarrollo de mecanismos para reducir el número de moscas tse-tsé. Los habitantes de las zonas rurales del África esperan con ansias la pronta llegada de tales progresos. 

La opción de Serbia 
El 20 de enero los serbios acudirán a las urnas para la primera vuelta de unas elecciones presidenciales que pueden decidir el futuro del país para las próximas décadas. A medida que el nuevo gobierno de Kosovo prepara una declaración unilateral de independencia, los serbios se enfrentan a una elección difícil: conservar Kosovo y cortar en efecto los lazos con la Unión Europea, o aceptar la dolorosa realidad de la independencia kosovar y optar por un nuevo futuro con la UE. 
El Presidente liberal pro-europeo de Serbia, Boris Tadic, sigue siendo el favorito, pero las encuesta indican que su ventaja sobre Tomislav Nikolic, del ultranacionalista Partido Radical Serbio, se ha reducido hasta quedar dentro del margen de error. 
La campaña de Nikolic, cuyo líder de partido, Vojislav Seselj, está actualmente en juicio por crímenes de guerra en La Haya, se ha basado en una plataforma antioccidental, euroescéptica y abiertamente chovinista que explota el tema de Kosovo en todo momento y que ha puesto a Tadic y a otros pro-europeos a la defensiva. Su argumento de que Kosovo debe seguir siendo parte integrante de Serbia y que Rusia es un aliado más natural (eslavo) para los serbios que la pérfida Europa es bien recibido en un país traumatizado por su pasado reciente. 
Su compañero de coalición, el Primer Ministro Vojislav Kostunica, recurre cada vez más a una retórica nacionalista dura que no se distingue de la de Nikolic y los radicales. Además de rehabilitar a muchos personajes de la era de Milosevic y de negarse a arrestar al General Ratko Mladic, acusado de crímenes de guerra, Kostunica frecuentemente se expresa con desdén sobre la UE e insiste en que si ésta reconoce la independencia de Kosovo, Serbia se alejará de Europa y buscará relaciones más estrechas con Rusia. 
Bajo presión por todas partes, Tadic ha tenido que mantener la ficción de que defiende una posición maximalista en Kosovo ("no transigir") mientras intenta conservar y mejorar la relación de Serbia con la UE, que considera crucial para revertir el terrible legado de dos décadas de guerra y aislamiento. 
Es la esencia espiritual de la "Serbia celestial", el sitio donde se encuentran sus más importantes iglesias ortodoxas y, por lo tanto, dista mucho de ser una simple porción de territorio. En este cuento, la UE es simplemente el más reciente en una larga lista de poderes extranjeros depredadores y sin escrúpulos que han atacado la identidad y el orgullo serbio. 
Desde la perspectiva de la Unión Europea (y de muchos liberales serbios), esta historia suena mucho a jingoísmo, a darse una importancia obsesiva y a un apego continuo a hacer el papel de víctimas. Serbia está atrapada en un mundo de nacionalismo del siglo XIX y se niega a reconocer las nuevas realidades globales de la interdependencia económica, la reciprocidad entre Estados y el colectivismo –características todas de la UE de hoy. 
La UE “administrará” en efecto la independencia de Kosovo mediante una fuerza policíaca y una administración civil considerables. Además, la ambición de Kosovo de adherirse a la UE en la próxima década significa que el trato que le dé a su minoría serbia será objeto de un examen minucioso e intensivo. 
Tadic y otros serbios que miran hacia fuera entienden la naturaleza del proceso de adhesión de la UE y, en particular, la forma en que funciona como mecanismo de solución de controversias y estimula la inversión extranjera directa, más comercio, un crecimiento económico acelerado y una administración pública más eficaz. La ampliación de la UE hacia el Este proporciona pruebas concluyentes que apoyan este punto de vista y demuestra la forma en que la evolución de la UE también ha fomentado una reconceptualización fundamental de la soberanía como algo separado del territorio y difuso, y no estático e inmutable. 
Aunque la pérdida de soberanía sobre Kosovo sin duda será dolorosa para Serbia en el corto plazo, los beneficios a largo plazo para toda la región de los Balcanes occidentales de una futura adhesión a la UE son mucho más importantes. Como líder regional natural, Serbia puede aspirar a cosechar las ventajas a medida que todos los Estados avancen hacia la membresía. 
La dificultad para Tadic yace en convencer a los electores serbios de que acercarse a la UE es infinitamente preferible a permanecer ligados a un concepto obsoleto de Estado que sólo puede conducir al aislamiento y el atraso. 

El dilema de Putin 
Es más, se cree que las sanciones le permiten al presidente Vladimir Putin culpar a Occidente por los problemas internos de Rusia. De hecho, algunos de los seguidores de Putin dentro de Rusia reciben con beneplácito las sanciones por considerarlas un medio para forzar la autarquía rusa -y, así, la independencia estratégica de Occidente. 
Si bien las sanciones no están respaldadas por China, ya están teniendo un efecto poderoso, y la expectativa de que se ajusten aún más es una gran preocupación para los inversores y el gobierno ruso. Una autarquía plena, mientras tanto, implicaría una caída drástica de los niveles de vida rusos -los cimientos del respaldo interno de Putin. 
La exposición a los mercados rusos varía marcadamente entre los países de la UE -y entre la UE y Estados Unidos-. Pero, después del derribamiento del vuelo 17 de Malaysia Airlines, Rusia ya no puede defender una estrategia de divide y reinarás que apalanque esas diferencias. 
La lista de la UE incluye a todos los principales bancos estatales (los más grandes del país). Más importante aún, la UE agregó a Sberbank, un pilar del sistema financiero de Rusia, con activos que totalizan casi el 30% del PBI ruso y aproximadamente la mitad de todos los depósitos minoristas rusos. 
En el futuro inmediato, Sberbank -y otros bancos sancionados- podrán reemplazar fondos europeos con liquidez proporcionada por el Banco Central de Rusia (BCR) o fuentes asiáticas. Pero el hecho de que Sberbank esté en la lista ha creado una enorme ansiedad para todos los inversores extranjeros en Rusia. 
La deuda externa total del sector bancario es de 214.000 millones de dólares, de los cuales 107.000 millones tienen vencimiento de aquí a un año (y 129.000 millones, en el lapso de dos años). La deuda externa de compañías no financieras totaliza 432.000 millones de dólares, de los cuales 128.000 millones vencen en el lapso de un año (y 175.000 millones, en dos). 
De la misma manera, si bien la prohibición que pesa sobre las exportaciones a Rusia de tecnología para el sector del petróleo y del gas no tiene implicancias inmediatas para la economía rusa, en el curso de los próximos años, Rusia tendrá que utilizar tecnología occidental para desarrollar nuevos campos petroleros. De lo contrario, su producción petrolera se estancará o inclusive decaerá, afectando considerablemente al rublo y a los niveles de vida. 
Para evitar la depreciación del rublo y la presión inflacionaria, el BCR aumentó su tasa de interés de referencia a 8% (comparado con 5,5% antes de la crisis de Crimea). Pero tal vez esto no sea suficiente, considerando que las "contra-sanciones" introducidas recientemente por Rusia -un embargo de las importaciones de alimentos de la UE y de Estados Unidos- contribuirá significativamente al aumento de precios. 
Desde enero, las acciones rusas han perdido 16% de su valor en el índice MSCI, después de que ya se comercializaban con un descuento del 50% en 2013, mientras que las acciones brasileñas y turcas crecieron un 13% y un 27% respectivamente. Ahora que el MSCI está en condiciones de ofrecer a los inversores índices de mercados emergentes que excluyen a Rusia, una venta masiva de acciones rusas por parte de los fondos índices hará bajar aún más los precios. 
Una consecuencia de todo esto es que el gobierno ya no puede hacer cuadrar las cuentas y ha empezado a discutir recortes del gasto y nuevos impuestos, en especial un impuesto a las ventas. En los últimos diez años prevaleció el interrogante sobre si mantener el impuesto al valor agregado del 18% que existe actualmente o remplazarlo por un impuesto a las ventas. 
Por otra parte, el ministro de Finanzas, Anton Siluanov, ha dicho que el gobierno debe usar los aportes de pensiones de este año para proyectos en Crimea, mientras que algunas obras de construcción de autopistas se han pospuesto indefinidamente. El gobierno ahora dice que expropiará también los aportes de pensiones del año próximo (el viceministro de Desarrollo Económico, Sergei Belyakov, fue despedido después de disculparse públicamente por la medida). 
Aparentemente, el miedo de que surjan problemas económicos aún más serios -por ejemplo, una mayor fuga de capital cuando se aumenten los impuestos- ha descartado una invasión abierta del este de Ucrania. Los líderes rusos parecen entender que, a pesar del creciente respaldo a la "auto-suficiencia", la autarquía nunca le dio buenos resultados a Rusia. 
El consumo anual de los hogares hoy es el doble del nivel alcanzado en los últimos días de la Unión Soviética. El crecimiento del consumo ha sido impulsado en gran medida por la integración de Rusia a la economía global -y no puede sostenerse sin ella. 
La última generación de líderes soviéticos entendió bien la importancia de mantener los niveles de vida, razón por la cual utilizaron los ingresos de las exportaciones de petróleo y gas para importar bienes de consumo. Cuando los precios del petróleo colapsaron a mediados de los años 1980, el consumo de los hogares se derrumbó; poco después, también lo hizo la Unión Soviética. 
En la actualidad, aunque los precios del petróleo se mantienen altos, el presupuesto y el sistema financiero de Rusia enfrentan graves problemas en los próximos 2-3 años. Si Occidente introduce sanciones a gran escala contra los bancos rusos más grandes -como lo hizo Estados Unidos contra bancos relativamente pequeños-, esos problemas pueden tornarse infranqueables. 
Esto implica que las sanciones seguirán en pie. Pero, al ya haber apelado a la represión política, a la censura y a la propaganda, las herramientas de Putin para mantener el control mientras decaen los niveles de vida de los rusos serán limitadas. 

La vía imperial de Putin a la ruina económica 
PARÍS – El debate sobre Crimea ya no está centrado en el derecho internacional: el Presidente de Rusia, Vladimir Putin, ha reconocido públicamente que no se siente vinculado por él y no le importa que el resto del mundo considere ilegales las acciones de Rusia. 
En primer lugar, hay que contar los costos directos de las operaciones militares y del apoyo al Gobierno del régimen crimeano y su terriblemente ineficiente economía (que lleva años profundamente subvencionada por el Gobierno de Ucrania). Dada la incertidumbre que rodea el futuro estatuto de Crimea, dichos costos resultan difíciles de calcular, si bien lo más probable es que asciendan a un total de varios miles de millones de dólares al año. 
Este país acaba de gastar 50.000 millones de dólares en los Juegos Olímpico de Sochi y se propone gastar aún más para la Copa del Mundo de 2018. Estaba dispuesto a prestar 15.000 millones de dólares al gobierno del ex Presidente de Ucrania Viktor Yanukóvich y proporcionarle 8.000 millones de dólares al año en subvenciones del gas. 
Se calcula que en 2013 la inversión extranjera directa ascendió a 80.000 millones de dólares. Una disminución importante de la inversión extranjera directa, que no sólo comprende dinero, sino también tecnología moderna y conocimientos técnicos de gestión, afectaría al crecimiento económico de Rusia a largo plazo y la denegación a los bancos y las empresas rusos del acceso al sistema bancario de los Estados Unidos (y posiblemente al europeo), la sanción más dura aplicada al Irán, tendría unas consecuencias devastadoras. 
Las exportaciones anuales de Rusia (principalmente, petróleo, gas y otros productos básicos) ascienden a casi 600.000 millones de dólares, mientras que las importaciones anuales ascienden a un total de 500.000 millones de dólares. Cualesquiera sanciones que afectaran gravemente al comercio (incluidas sanciones a las entidades financieras rusas) harían más daño que el costo directo de subvencionar a Crimea. 
A las empresas rusas y extranjeras siempre les ha preocupado la imprevisibilidad de la dirección política del país. La falta de confianza en las autoridades rusas es la razón principal para la huida de capitales, los precios bajos de los activos nacionales, la reducción de la inversión y una desaceleración económica que la crisis de Crimea acelerará casi con toda seguridad. 
De hecho, la reacción de Rusia ante los acontecimientos de Ucrania ha superado las peores previsiones de quienes estaban ya preguntándose si Putin está, como ha dicho la Canciller alemana, Angela Merkel, “desconectado de la realidad.” La iniciativa de anexionarse Crimea ha acabado con cualquier beneficio del poder suave que Putin haya podido obtener con los Juegos Olímpicos de Sochi y los perdones que concedió (en época tan reciente como el pasado mes de diciembre) a los oponentes encarcelados, como Mijail Jodorkosky y las integrantes del grupo Pussy Riot. 
Al contrario, desde que comenzó la crisis los dirigentes de Rusia han contradicho repetidas veces sus declaraciones anteriores, se han retractado, han adoptado decisiones opuestas a otras anteriores y han negado hechos fácilmente verificables. Todo ello indica que los dirigentes políticos rusos carecen de una estrategia y no prevén las consecuencias de sus decisiones. 
También está claro que las decisiones de violar el derecho internacional, pese al riesgo de aislamiento económico, fueron improvisadas por el círculo íntimo de Putin. Por ejemplo, Valentina Matviyenko, la Presidenta del Consejo de la Federación (la cámara alta del Parlamento), anunció que Rusia no enviaría tropas a Ucrania... justo dos días antes de que ella y el Consejo votaran unánimemente la autorización a Putin para que lo hiciera precisamente. 
Independientemente de si el Kremlin es irracional o está, sencillamente, mal informado, su política en Crimea representa una señal inconfundible para los inversores: los dirigentes políticos de Rusia son imprevisibles; lo que socavará aún más la confianza de los inversores rusos y extranjeros y aumentará la huida de capitales, que no podría producirse en un momento peor. 
Pese a la abundancia de oportunidades en toda la economía rusa, la atmósfera hostil a los negocios que reina en el país –incluidas unas burocracias hipertrofiadas, una corrupción generalizada y la expansión de las empresas de propiedad estatal– ha debilitado los incentivos a los inversores rusos y extranjeros para que inicien nuevos proyectos o amplíen los existentes. La comprensión de que Putin se ha internado –por citar a Merkel de nuevo– en “otro mundo” no hará sino empeorar la situación. 
El mercado de valores ya ha experimentado un acusado descenso y muy bien podría seguir bajando aún más. Naturalmente, la propiedad de acciones en Rusia es limitada; la mayoría de los rusos ni siquiera siguen los índices de los mercados, pero un aumento de la huida de capitales afectará también a algo que los rusos de a pie conocen y les preocupa: el tipo de cambio del rublo. 
El lunes de después de que se iniciara la aventura en Crimea de Putin, el Banco Central de Rusia gastó, al parecer, 11.300 millones de dólares para apuntalar el rublo. Semejante apoyo es claramente insostenible; en realidad, el Banco Central Ruso anunció recientemente que permitiría la flotación del rublo, lo que entraña un tipo de cambio que refleje las previsiones de los mercados sobre los precios del petróleo y las futuras salidas de capitales. 
Así, las preocupaciones por la “desconexión con la realidad” de Putin entrañan no sólo un menor (o negativo) crecimiento del PIB, sino también –y más inmediatamente– una divisa más débil, lo que aumentará los precios de los bienes de consumo importados. No tardarán todos los rusos en sentir los efectos; otro asunto es el de que eso devuelva a su Presidente de su mundo a éste. 

Nuevo estancamiento de Rusia 
PARÍS – A principios de noviembre, el gobierno ruso dio a conocer su última previsión macroeconómica. No debe de haber sido una decisión fácil: mientras que el presidente Vladimir Putin y su gobierno hicieron campaña en 2012 con la promesa de que la economía rusa crecería entre 5% y 6% por año durante su mandato de seis años, ahora se espera que la tasa de crecimiento apenas promedie el 2,8% de 2013 a 2020. 
En algunos casos, eso significa mucho más tiempo. Por ejemplo, en mayo de 2012, Putin prometió aumentar la productividad laboral de Rusia en un 50% para 2018; la perspectiva actual no prevé este desenlace ni siquiera en 2025. 
Ahora Putin y el primer ministro Dmitry Medvedev también son pesimistas. Medvedev, que públicamente había pronosticado un crecimiento anual del 5% en enero, les dijo a inversores extranjeros en octubre que la tasa de crecimiento de este año no superaría el 2%. 
Hoy, ese argumento tiene poco sentido. La economía global –y la economía estadounidense, en particular- está creciendo más rápido de lo esperado, y los precios del petróleo mundiales están por encima de 100 dólares el barril. 
El pronóstico del ministerio responde muy claramente el eterno interrogante de “a quién echarle la culpa”: la desaceleración refleja los propios “problemas internos” de Rusia. 
Una semana después de que se diera a conocer la proyección del ministerio, el Banco Europeo para la Reconstrucción y el Desarrollo (BERD) –el principal inversor extranjero directo de Rusia- hizo lo propio y recortó su pronóstico de crecimiento para Rusia a 1,3% en 2013 y 2,5% en 2014. La opinión del BERD fue inclusive más contundente: la desaceleración es el resultado de la falta de una reforma estructural del gobierno ruso. 
La elite gobernante de Rusia entiende muy bien que las reformas son necesarias; de hecho, la era Putin-Medvedev, que hoy va por su año número 14, no ha tenido pocos programas de reforma. En 2008, por ejemplo, Aleh Tsyvinski y yo elogiamos al entonces presidente Medvedev por su compromiso aparentemente creíble con la implementación de los cambios que necesita la economía de Rusia. 
La renuencia del gobierno ruso a combatir la corrupción y fortalecer las instituciones legales del país refleja un equilibrio político perverso –y a la vez estable-. En 2010, Tsyvinski y yo predijimos un “escenario 70-80” en Rusia en los próximos años: conforme los precios del petróleo, que se habían hundido hasta alcanzar 40 dólares por barril, se recuperaran y superaran los 70-80 dólares por barril, Rusia regresaría al estancamiento de los años 1970 y 1980. 
Como era de esperar, el crecimiento del PBI de 2010 a 2012, aunque promedió un respetable 4%, fue impulsado por la recuperación post-crisis y el mayor incremento de los precios del petróleo a 100 dólares por barril. Ahora todos estos factores cortoplacistas se han agotado, y ha comenzado un período de estancamiento similar a la era de Brezhnev. 
El problema es que las reformas necesarias para alcanzar ese crecimiento –lucha contra la corrupción, protección de los derechos de la propiedad, privatización e integración a la economía global- amenazan directamente la capacidad de la elite de permanecer en el poder y obtener réditos. Para quienes están en el poder, una porción grande de una torta que se achica es preferible a ninguna porción de una torta que crece, que es lo que la mayoría de la elite actual recibiría en un sistema legal justo con reglas claras y una implementación predecible. 
Visto en este contexto, el pronóstico sombrío para el crecimiento difundido por el ministerio en noviembre sorprende y a la vez es bien recibido. Por lo menos, las autoridades merecen un elogio por admitir sinceramente que las promesas de Putin son imposibles de cumplir, en lugar de seguir ignorando, endulzando o desviando la atención de la evidencia. 
El creciente realismo del discurso interno –y público- del gobierno no es una cuestión menor. Finalmente conduce, por ejemplo, a la discusión tan necesaria de los recortes presupuestarios. 

El México del Chapo 
CUIDAD DE MÉXICO– La captura de Joaquín “Chapo“ Guzmán –uno de los delincuentes más buscados del mundo- es apenas una victoria en la larga lucha contra los narco traficantes. Hace falta mucho más para cambiar el círculo vicioso de violencia y corrupción que degrada la legalidad en México, no importa que El Chapo haya sido hasta su detención el jefe del cartel de Sinaloa, el más importante del país. 
La mayoría de los mexicanos parece desencantada de su administración. Según Reforma, el periódico más influyente del país, la tasa de aprobación a su gestión cayó de 67% a 40% entre las élites, y de 63% a 55% en población general durante su primer año. 
En sólo 14 meses ha sido capaz de orquestar consensos necesarios para aprobar reformas urgentes en el sistema educativo, por ejemplo, y para abrir el sector ejergético a la inversión extranjera. Pero, al mismo tiempo, sabotea su propio proyecto con un estilo de gobierno que limita su eficacia. 
Pero otras áreas de su gobierno padecen de los hábitos que él adquirió como gobernador del muy tradicional Estado de México, que rodea a la capital y es el más populoso del país. Por privilegiar la lealtad política ha incorporado a colaboradores ineptos en algunas áreas, no se ha comprometido con la transparencia y no combate a la corrupción que desvasta al país. 
Michoacán –en el sudoeste del país- es un ejemplo extremo y revelador. En la región de ese Estado llamada Tierra Caliente hay una guerra con tres fuerzas armadas: las fuerzas federales (ejército, Marina y policía federal) y sus aliados, las llamados grupos de autodefensa; y las milicias del crimen organizado que se autodenominan Caballeros Templarios. 
Los Templarios se habían apoderado del estado aprovechándose de la complicidad, la corrupción y la ineptitud del Estado mexicano. Y hubieran seguido extorsionando a la población de no haber sido por la aparición en febrero de 2013 de las autodefensas que en estos momentos reciben la aprobación de las mayorías. 
Pero incluso su eventual desaparición no significará el fin del negocio de la droga. Lo verdaderamente importante para el futuro es que el gobierno de Peña Nieto no está atacando las raíces profundas de la violencia mexicana. 
Hay una anécdota muy elocuente. La “Princesa Templaria“ Melissa Plancarte, hija de un famoso capo michoacano, grabó escenas de un video alabando al cartel de su padre y al tráfico de drogas en el Palacio de Justicia de Michoacán. 
El gobierno de peña Nieto ha preferido ignorar este y otros signos del imperio del crimen organizado sobre las autoridades locales porque Michoacán es gobernado por su partido (el Revolucionario Institucional o PRI). Lo mismo pasa en Veracruz, Tamaulipas y otros estados. 
En México no sólo los narcotraficantes (que se han hecho fuertes en varios estados) amenazan la gobernanza; también lo hacen carteles industriales y comerciales, así como otros intereses profundamente arraigados que impiden la implementación de reformas luego de que se han hecho ley. El estado mexicano es débil y la democracia tiene cimientos débiles. 
Según cifras oficiales el 60% de la población ocupada está en la informalidad y hay un enorme desempleo juvenil. La delincuencia organizada se alimenta de estos jóvenes que se juegan la vida por la esperanza de una rápida mejoría económica. 
¿Peña Nieto irá hasta el fondo en las causas de la violencia aún cuando eso perjudique sus apoyos políticos? ¿Servirán las reformas económicas en curso para reducir la desigualdad, o la prosperidad de algunos seguirá construyéndosesobre la miseria de otros? 
Aunque es imposible anticipar el desenlace de tantos puntos de crisis,sí sabemos que en los próximos años México seguirá oscilando entre cifras macroeconómicas sólidas, una desigualdad crónica y una violencia estructural. 

Los daños graves durante las investigaciones 
Un doctor francés llevó a cabo un transplante de cara sin las ventajas de las investigaciones que generalmente acompañarían a un procedimiento de alto riesgo como ese. Una persona de 18 años sujeta a pruebas de terapia de genes murió y tras su muerte se señalaron numerosos errores cometidos durante el ensayo clínico. 
Hace apenas unos meses, en un ensayo clínico llevado a cabo en Londres se utilizó por primera vez en humanos un fármaco que dio como resultado que seis participantes sanos enfermaran gravemente. Dos de los voluntarios estuvieron a punto de morir. 
El público está al tanto de las pruebas de investigación clínica, pero no se sabe que el número de personas que participan en las investigaciones es mucho mayor que el de los involucrados únicamente en las pruebas de investigación. Mientras que algunas muertes relacionadas con la investigación llegan a los medios de comunicación, el número real de muertes durante las investigaciones es mayor. 
El gran número de participantes humanos involucrados en la investigación es una consecuencia de la necesidad legítima de más y mejores sistemas de salud a lo largo de nuestra cada vez más alargada vida. No hay una entidad única que mantenga un registro del alcance verdadero de los abusos contra los seres humanos que participan en la investigación ni en Estados Unidos ni en el mundo entero. 
Algunos son incapaces de dar un consentimiento informado debido a alguna discapacidad mental o cognitiva, o están expuestos a la coacción, a controles poco adecuados y a los eternos conflictos de intereses. Además, la justicia en la distribución de riesgos y beneficios es cuestionable cuando las personas que participan en la investigación están concentradas en un segmento vulnerable de nuestra sociedad. 
La revista Bloomberg Market publicó recientemente un extenso artículo sobre las prácticas poco éticas de la mayor organización de investigaciones por contrato que lleva a cabo algunos ensayos clínicos en Florida. Los sujetos del ensayo pertenecientes a la comunidad de inmigrantes latinoamericanos ilegales fueron amenazados de que se informaría de su condición al Departamento de Seguridad Interna de los EU si se quejaban de los riesgos de los medicamentos que estaban recibiendo. 
En Europa, desde mayo de 2004 todos los ensayos clínicos realizados en los 25 países de la UE deben sujetarse a la Directriz Europea emitida en 2001 a instancias de la industria farmacéutica. Los órganos de regulación de cada país tendrán que emitir sus propios reglamentos dentro de los límites de la Directriz. 
Por ejemplo, existen comités de ética altamente descentralizados con capacidades distintas para proteger a los voluntarios. La directriz de la UE no regula las investigaciones sociales y del comportamiento, mientras que los EU no regulan las investigaciones con financiamiento privado y que no tienen que ver con las licencias de fármacos. 
En una fase posterior de la cadena de supervisión, las instituciones de investigación están designadas para "manejar" sus propios conflictos de intereses así como los de sus investigadores. Con todo, muchas instituciones e investigadores tienen un interés financiero en las pruebas clínicas que llevan a cabo. 
Los grupos defensores en Estados Unidos, como la organización de derechos humanos Citizens for responsible Care and Research ( www.circare.org ) que tiene diez años de existencia y que yo cofundé han propuesto una Ley Nacional de Protección de los Humanos sujetos a Experimentación universal, pero no es probable que se apruebe en el corto plazo. 
La oposición a las reformas serias para proteger a los humanos sujetos a experimentos de investigación proviene de dos grupos: la industria farmacéutica y las universidades. 
En ambos casos, debe darse prioridad a la protección efectiva de los humanos sujetos a experimentos, con lo que se justificaría el modesto aumento de los gastos, que probablemente no sería superior al 1 o 2% de los costos totales de los estudios clínicos. Para que esas investigaciones en verdad estén al servicio del bien común, no se debe arriesgar la seguridad, la salud y la dignidad de los participantes en los experimentos. 

¿Negociaciones serias o confrontación ardiente con Irán? 
Berlín – Durante dos semanas, parecía que el régimen iraní finalmente había recibido el mensaje de que, si sigue adelante con su programa nuclear, el resultado probable es una confrontación militar grave. De hecho, hubo declaraciones y señales interesantes –y nunca oídas previamente- desde Teherán que sugerían una mayor voluntad de iniciar negociaciones sobre el programa nuclear de Irán y asuntos de seguridad regional. 
Pero en la reciente muestra de poderío militar con pruebas de cohetes y el rechazo de un acuerdo por parte del presidente iraní, Mahmoud Ahmadinejad, y su ministro de Relaciones Exteriores demuestran que el liderazgo del país está seriamente dividido respecto de la línea estratégica que debería perseguir Irán. 
Los líderes de Irán todavía albergan el concepto equivocado de que las amenazas israelíes contra sus instalaciones nucleares son una expresión de las dificultades internas del gobierno del primer ministro Ehud Olmert. Esto es lisa y llanamente un error. 
Por el contrario, existe en Israel un consenso interpartidario respecto de una posible potencia ofensiva nuclear y hegemonía regional de Irán. Todas las partes coinciden en que, a menos que haya una solución diplomática, la posesión de armas nucleares por parte de Irán debe impedirse a tiempo y por todos los medios necesarios. 
La oferta más reciente del grupo 5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania) fue bien recibida en Teherán. Además de una cooperación política y económica de amplio alcance, la oferta promete una cooperación en cuestiones nucleares, incluyendo la construcción y suministro de los reactores de agua ligera más modernos en Irán, así como el acceso iraní a la investigación y desarrollo nuclear –siempre que exista un acuerdo negociado. 
Sin embargo, lo que fue realmente novedoso es que Irán también respondiera positivamente al procedimiento propuesto por el grupo 5+1. En la etapa de prenegociación, esto implica que Irán aceptaría no instalar ninguna centrífuga nueva, necesaria para aumentar el volumen del uranio enriquecido, mientras que el grupo 5+1 se abstendría de pedir nuevas sanciones en el Consejo de Seguridad. 
Una vez iniciadas las negociaciones, Irán, bajo la supervisión de la Agencia Internacional de Energía Atómica, suspendería el enriquecimiento de uranio y todas las actividades relacionadas durante seis meses –algo que el gobierno iraní se negó incluso a discutir en los últimos cuatro años-. Por su parte, el Consejo de Seguridad suspendería todas sus deliberaciones relacionadas al programa nuclear iraní 
El objetivo de estas negociaciones es un acuerdo integral entre Irán y el grupo 5+1 que no sólo resolvería el conflicto nuclear sino que abordaría cuestiones de seguridad regional (Irak, el conflicto palestino-israelí, el Líbano, el Golfo Pérsico, Afganistán), al mismo tiempo que abriría una amplia cooperación internacional y regional. 
También hubo señales que emanaron de Irán de que, por su dominio de la tecnología de enriquecimiento de uranio, las autoridades podían pensar en continuar con el enriquecimiento en un tercer país en un consorcio conjunto con Occidente. No hace mucho, una propuesta similar formulada por Rusia fue descartada sin demasiada contemplación. 
El vil antisemitismo de Ahmadinejad últimamente ha sido criticado, indirecta pero bastante abiertamente, por uno de los confidentes más cercanos del supremo líder religioso de Irán, el ex ministro de Relaciones Exteriores Ali Akbar Velayati. Voceros iraníes también indican que existe una conciencia oficial de la importancia de Israel para alcanzar una solución regional abarcadora, y que hacer negocios con Israel ya no es inconcebible. 
Dadas las contradicciones públicas en el comportamiento del liderazgo iraní, ¿existe una posición iraní confiable y, de ser así, quién la representa? Estos interrogantes cruciales sólo se pueden responder mediante la prueba práctica de las negociaciones, esta vez con una participación directa de Estados Unidos. 
Si Irán es serio en sus intenciones, el resultado no puede ser menos que la tan esperada “Gran Negociación” –una reconciliación regional de intereses entre Irán, por un lado, y Estados Unidos, Europa y los aliados norteamericanos en la región, por otro. 
El conflicto, y por ende el peligro de una confrontación militar, no desaparecerá con una nueva administración norteamericana. Por el contrario, si las negociaciones llegaran a fallar, resurgirá la confrontación en el corto plazo, y será mucho más peligrosa. 
Ni John McCain ni Barack Obama adoptarán una postura más blanda que la actual administración norteamericana sobre el tema de la hegemonía regional de Irán y su programa nuclear. De hecho, si fracasa una solución diplomática, es más probable que reaccionen más enérgicamente. 
Si los altos líderes en Teherán han tomado conciencia de que tiene mucho más sentido, y está más acorde con los intereses de Irán, consolidar los triunfos de su política exterior en los últimos años, y fortalecer el régimen, en lugar de arriesgarlo todo en una demostración militar con consecuencias imprevisibles, entonces existe una posibilidad real de una solución diplomática. De lo contrario, la región se hundirá en una confrontación ardiente. 
Existe sabiduría, a la que los líderes de Irán deberían prestar atención, en el antiguo adagio de que mejor pájaro en mano que cien pájaros volando. 

Aprender de Ruanda 
GINEBRA – ¿Cómo es posible que Ruanda, uno de los países más pobres del mundo –y todavía recuperándose de una guerra civil brutal– logre proteger más efectivamente a su población femenina adolescente del cáncer que los países del G-8? Tan solo en un año, Ruanda reportó una vacunación de más del 93% de las adolescentes contra el virus del papiloma humano (VPH) –que es por mucho una de las principales causas de cáncer cervical. 
De hecho, el nivel de vacunación en los países más ricos del mundo no debería ser motivo de sorpresa, especialmente cuando se toma en cuenta la demografía de aquellos no representados. Los datos que están disponibles demuestran que se trata de jovencitas en el nivel inferior del espectro socioeconómico –a menudo miembros de minorías étnicas sin acceso a servicios de salud. 
Es un dato conocido, uno que es consistente con el patrón global de esta horrible enfermedad, que cobra una muerte cada dos minutos: aquellas que más necesitan cobertura de servicios de salud son las que menos acceso tienen. 
Alarmantemente, en algunos países ricos, donde las pruebas de detección y el tratamiento de la enfermedad deberían estar disponibles fácilmente, el nivel de vacunación ahora parece estar disminuyendo, lo que se traduce en un gran peligro de que jovencitas en situación socioeconómicamente desfavorable se enfrenten a una suerte similar. Si resulta cierto que las jovencitas que están en riesgo de no recibir las tres dosis de la vacuna del VPH son las mismas que tienen el riesgo más alto de infectarse y no tener pruebas de detección de cáncer cervical de adultas, podrían estar perdiendo no una sino dos medidas de seguridad. 
Las vacunas contra el VPH pueden prevenir 70% de estos casos, si se orientan a los dos tipos de virus más comunes, pero solo si las jovencitas aún no han estado expuestas al virus, lo que significa que deben recibir la vacuna antes de tener una vida sexual activa. Con todo, los esfuerzos para comunicar esta información al público han estado acompañados de escepticismo de parte de los críticos, que argumentan que la vacuna se traduce en un consentimiento tácito a las jovencitas a emprender una actividad sexual, lo que en última instancia conduce a un aumento de la promiscuidad. 
Sin embargo, independientemente de evidencia que demuestre lo contrario, intuitivamente esto no tiene sentido. Sugerir que administrar tres dosis a jovencitas de entre 9 y 13 años les da luz verde para tener relaciones sexuales y las encamina a la promiscuidad es totalmente absurdo. 
Se desconoce si dichas actitudes y desinformación influyen en el escaso nivel de vacunación en lugares como Francia o los Estados Unidos. Puede ser simplemente que algunos padres o jovencitas piensan erróneamente que basta una sola dosis de la vacuna contra el VPH para estar protegidas, o que algunas jóvenes de situación socioeconómica desfavorable no tienen el acceso necesario a los servicios de vacunación escolares. 
Han visto los horrores que causa el cáncer cervical en mujeres en plena juventud enfermas en fase tardía, y que experimentan una muerte lenta y dolorosa. Si no se hacen cambios en las costumbres de prevención y control, se estima que el número de personas que morirán en el mundo de cáncer cervical casi se duplicará para 2030, en más de 430,000 personas al año. 
Y ahora, con ayuda de mi organización, la GAVI Alliance, asociación pública-privada creada para mejorar el acceso a nuevas vacunas a los niños más pobres del mundo, otros países de bajos ingresos están siguiendo el ejemplo de Ruanda. A partir de este año, Ghana, Kenia, Laos, Madagascar, Malawi, Mozambique, Níger, Sierra Leona, Tanzania y Zimbawe han estado tomando medidas para introducir las vacunas contra el VPH, y se espera que más países se sumen. 
Por ejemplo, en los Estados Unidos, el país del G-8 del que actualmente tenemos más datos, las tasas de contagio han disminuido a la mitad durante los seis años que ha estado administrándose la vacuna desde la primera vez. Con todo, la incapacidad para lograr el nivel de 80% de vacunación significa que 50,000 jovencitas estadounidenses vivas desarrollarán cáncer cervical, más otras 4,400 por cada año de rezago. 
Así pues, es importante recordar que incluso en países ricos, es urgente superar los desafíos de proteger a las jovencitas que es más difícil alcanzar, que a menudo tienen un riesgo alto de contagiarse de VPH. Es esencial luchar exitosamente contra estos problemas para reducir las tasas de precáncer y cáncer cervical en los próximos años. 

Dar libertad al FMI 
Sin embargo, hoy más y más países necesitan ayuda para su balanza de pagos, y hay un consenso general de que el sistema monetario global necesita una entidad que pueda supervisar su estabilidad general. El FMI es el único candidato para esta tarea, pero la experiencia ha demostrado que el Fondo sólo puede cumplir este papel si se reforma su gobierno interno. 
Garantizar el apoyo a la balanza de pagos tiene importantes implicancias fiscales, y es natural que deba haber una constante y estrecha supervisión por parte de quienes aportan el capital, es decir, los estados miembros del FMI. 
Por el contrario, los factores decisivos deberían ser la pericia profesional y la independencia. Por tanto, un cambio clave debería ser distinguir entre las medidas financieras del FMI y sus funciones analíticas, especialmente la vigilancia de los tipos de interés y otras fuentes de riesgo financiero global. 
La Junta Ejecutiva del FMI, compuesta exclusivamente por representantes de los países miembros, gestiona en la actualidad las actividades cotidianas de la entidad. No lleva a cabo funciones de supervisión, sino que básicamente funciona como una Junta de Administración ampliada que delega la ejecución de sus decisiones al Director Ejecutivo y al personal. 
Este modus operandi debe cambiar para que el FMI tenga la independencia que necesita para convertirse en un juez fiable e imparcial de los desequilibrios de las balanzas de pagos y de las fuentes de riesgo de los mercados financieros globales. 
Esta necesaria independencia del personal del FMI se puede lograr estipulando que la Junta supervise únicamente el trabajo de las funciones analíticas del Fondo y, lo que es más importante, que su composición y sus mecanismos de toma de decisiones se lleven a cabo de las siguientes maneras: 
- Se debería ampliar la Junta Ejecutiva con varios miembros independientes (posiblemente de 3 a 5, como en el sector privado) y el principio de votación debería de ser un voto por persona. Los miembros independientes de la junta representarían sólo una pequeña minoría, pero su presencia y experiencia profesional les darían un peso desproporcionado. 
- La administración tendría la libertad de adoptar posturas en todos los temas que no fueran el uso de los recursos del Fondo, a menos que la junta ampliada señalara explícitamente lo contrario. Esto daría a la administración una considerable independencia de facto , puesto que bajo el principio “una persona, un voto” los países miembros más grandes ya no podrían bloquear asuntos sólo porque no son políticamente convenientes. 
Para todas las decisiones que implicaran los recursos del Fondo (prestar a países miembros, el tamaño de los cupos, etc.) el mecanismo de toma de decisiones existente se mantendría sin cambios. Por tanto, todas las decisiones financieras seguirían siendo adoptadas por la Junta Ejecutiva, con una votación ponderada que refleje las contribuciones financieras de los países miembros. 
El Consejo de Gobierno del BCE está formado por los seis miembros de la Junta Ejecutiva, más los presidentes de los 16 bancos centrales nacionales de los países de la eurozona. El Consejo de Gobierno se hace cargo de las decisiones realmente importantes sobre política monetaria, siguiendo el principio de un voto por persona. 
Cuando se negoció el Tratado de Maastricht, los alemanes consideraron que esta cláusula era una concesión importante. Sin embargo, es indispensable para que el BCE sea realmente independiente y para que se pueda esperar que todos los miembros del Consejo de Gobierno, especialmente los presidentes de los bancos centrales nacionales, tomen decisiones basadas únicamente en los intereses de toda el área del Euro (y no en los de sus países de origen). 
Sin embargo, en lo referido a asuntos financieros (en particular, la distribución de utilidades y pérdidas), las reglas de votación son diferentes: la Junta Ejecutiva no participa y los votos de los presidentes de los bancos centrales nacionales en el Consejo de Gobierno se ponderan según sus participaciones de capital respectivas. 
Cuando los líderes del G-20 se reúnan en Londres, deberían considerar el dar al FMI la independencia que necesita para convertirse en un guardián eficaz de la estabilidad financiera mundial. Incluir a expertos independientes en la Junta será un paso esencial en esa dirección. 

¿Otros siete años de tiempos difíciles? 
NEW HAVEN – Mucho de lo que se ha dicho después del Simposio Económico de Jackson Hole en agosto de este año, al que asistieron muchos economistas y banqueros centrales del mundo, tiene que ver con un artículo presentado ahí que hizo una alarmante evaluación de largo plazo sobre el futuro de las economías del mundo. 
El artículo, After the fall, fue escrito por los economistas Carmen Reinhart y Vincent Reinhart. Su trabajo se basa en el reciente libro de Carmen Reinhart en coautoría con Kenneth Rogoff, titulado This time is different:Eight Centuries of Financial Folly (Esta vez es diferente: ocho siglos de locura financiera). 
De acuerdo con el artículo de los Reinhart, “el crecimiento del PIB y los precios de la vivienda son significativamente más bajos y el desempleo más alto” en la década que sigue a las crisis financieras como la que comenzó hace tres años, que en la década que las precede. Por lo tanto, uno podría inferir que nos esperan otros siete años, más o menos, de tiempos difíciles. 
Entonces, tenemos que incluir en nuestro método una orientación histórica. La historia puede ser una ciencia social “blanda”, pero tenemos que considerarla, incluso la historia lejana, si queremos entender otros ejemplos de crisis importantes. 
La mayor parte de los economistas estudian la historia reciente de su propio país, que es lo más fácil de hacer, y sus resultados suenan superficialmente importantes a la mayoría de sus compatriotas. Sin embargo, las grandes crisis financieras son raras para los estándares de un país en particular, y tenemos que abarcar un largo periodo histórico para obtener la suficiente información sobre su desarrollo. 
La investigación de los Reinhart y Rogoff es una expansión y generalización del pensamiento económico informal de muchas personas, que a menudo comparan el presente con historias de importantes sucesos pasados. 
Desde que la actual crisis empezó en 2007, muchas personas se han estado preguntando si la Gran Depresión que sigui�� al crac bursátil y las crisis bancarias de principios de los años treinta es relevante para lo que hoy vivimos. El factor preocupante de la Gran Depresión es que fue severa, global y duró más de una década –y que se dio después de la caída de un periodo de expansión inmobiliaria y de capitales, más o menos lo mismo que ocurrió antes de la presente crisis. 
Del mismo modo, muchos se preguntan si la falta de dinamismo que siguió al crac inmobiliario y de capitales en Japón a principios de los noventa es relevante para lo que vivimos hoy. Solían llamarle “la década perdida de Japón.” 
Ciertamente sirven para llamar nuestra atención y hacernos reflexionar. Sin embargo, no pueden ser evidencia convincente sobre lo que pasará –después de todo, dos observaciones son insuficientes para demostrar algo. 
Sin embargo, ahora los Reinhart y Rogoff han estudiado sistemáticamente muchos más ejemplos de la historia financiera moderna. También están las crisis financieras mundiales ocurridas durante las crisis petroleras de 1973 y 1979, y están las crisis financieras por país, en España en 1977, Chile en 1981, Noruega en 1987, Finlandia y Suecia en 1991, México en 1994, Indonesia, Corea, Malasia, Filipinas y Tailandia en 1997, Colombia en 1998, y Argentina y Turquía en 2001. 
Así, hay mucho más que solamente dos ejemplos modernos (aunque no son del todo independientes porque de algún modo se agrupan en el tiempo). En ellos, los Reinhart y Rogoff descubrieron, por ejemplo, que las tasas de crecimiento promedio anual del PIB real per cápita de los países avanzados eran un punto porcentual más bajas en la década siguiente a la crisis, mientras que las tasas de desempleo promedio eran cinco puntos porcentuales más altas. 
Observaron que en general los niveles de deuda y apalancamiento aumentaron durante la década previa a estas crisis, lo que impulsó aumentos en los precios de los activos durante un largo tiempo. Reinhart y Rogoff describen un “síndrome de esta vez es distinto” durante el periodo de expansión previo a la crisis, por el que se permite que estas burbujas continúen durante mucho tiempo porque las personas piensan que las experiencias pasadas son irrelevantes. 
En el trabajo de los Reinhart y Rogoff parece estar el germen de una nueva teoría económica pero sigue sin estar bien definida. Aparentemente hay un componente conductista económico debido a que el “síndrome de esta vez es distinto” parece psicológico más que racional. 
Odio decirlo, pues no quiero cometer el pecado definido en su “síndrome”, pero esta vez podría ser diferente porque todos los ejemplos modernos de crisis pasadas se produjeron en un momento en el que muchos economistas de todo el mundo estaban exaltando las virtudes del modelo económico de las “expectativas racionales”. Este modelo sugería que en la medida de lo posible no había que intervenir en una economía de mercado, y eso es lo que solían hacer los gobiernos. 
De acuerdo con las “expectativas racionales”, las burbujas simplemente no existían –lo que dio lugar al crecimiento de las burbujas reales. Sin embargo, esa mentalidad está perdiendo fuerza y los gobiernos y líderes empresariales ahora advierten rutinariamente sobre las burbujas y adoptan políticas para contrarrestarlas. 
En este caso, tal vez, todas esas malas décadas generadas por las crisis dejaron de ser relevantes. No obstante, cualquier esperanza de que las secuelas de la crisis actual resulten mejores entra en la categoría de las ideas, teorías y sueños, no de la ciencia. 
Sin embargo, si se permite que un mercado financiero se salga de control hasta que se desplome, se corre realmente el riesgo de sufrir dificultades económicas durante años. Ese es un patrón histórico. 

Nuestra deuda con Stalingrado 
Somos, más bien, el producto de cientos de millones de años de evolución miope, y miles de años de historia no escrita y luego registrada. Nuestro pasado se fue construyendo en base a capas superpuestas de instintos, propensiones, hábitos de pensamiento, patrones de interacción y recursos materiales. 
Sobre este cimiento histórico, construimos nuestra civilización. Si no fuera por nuestra historia, nuestro esfuerzo no sólo sería en vano sino imposible. 
Los crímenes increíbles. Nuestra historia nos persigue como una pesadilla, ya que los crímenes del pasado hacen mella en el presente e inducen a que se cometan más crímenes en el futuro. 
Y también están los esfuerzos por detener y contrarrestar los efectos de los crímenes pasados. 
Prácticamente todos los criminales hoy están muertos. Sus descendientes y sucesores en Alemania han lidiado -y siguen lidiando- mucho mejor de lo que se esperaba en cuanto a enfrentar e intentar dominar el pasado indomable del país. 
El 15 de octubre -un día como cualquier otro- el diario de combate de Chuikov registra un mensaje de radio recibido del Regimiento 416 a las 12:20pm: "Fuimos cercados, tenemos municiones y agua, muerte antes que rendición". 
Pero resistieron. 
Y así, en noviembre -para ser precisos, el 19 de noviembre- hará 70 años que la reserva de un millón de soldados del Ejército Rojo fue transferida al Frente Sudoeste del general Nicolai Vatutin, el Frente del Don del mariscal Konstantin Rokossovsky y el Frente de Stalingrado del mariscal Andrei Yeremenko. Luego montaron la encerrona a la Operación Urano, el nombre en código para referirse al plan de cercar y aniquilar al Sexto Ejército Alemán y al Cuarto Ejército Panzer. 
En conjunto, estos 1,2 millones de soldados del Ejército Rojo, los trabajadores que los armaron y los campesinos que los alimentaron transformaron la Batalla de Stalingrado en la lucha que, de todos los combates en la historia humana, marcó la mayor diferencia positiva para la humanidad. 
Los aliados probablemente habrían terminado ganando la Segunda Guerra Mundial aún si los nazis hubieran conquistado Stalingrado, redistribuido sus fuerzas de vanguardia como reservas móviles, repelido la subsiguiente ofensiva del Ejército Rojo en el invierno de 1942 y capturado los campos petrolíferos del Cáucaso, privando así al Ejército Rojo del 90% de su combustible. Pero cualquier victoria aliada habría requerido el uso en gran escala de armas nucleares, y habría implicado una cantidad de muertes en Europa que, muy probablemente, habría sido el doble de los casi 40 millones de muertes provocadas por la Segunda Guerra Mundial. 
Ojalá nunca haya otra batalla igual. Ojalá nunca necesitemos que la haya. 
Los soldados del Ejército Rojo, y los trabajadores y campesinos de la Unión Soviética que los armaron y alimentaron, permitieron que sus amos dictatoriales cometieran crímenes -y ellos mismos los cometieron-. Pero estos crímenes son menores, en orden de magnitud, que el gran servicio que le prestaron a la humanidad -y especialmente a la humanidad de Europa occidental- en las márgenes pedregosas del río Volga hace 70 años este otoño. 
Y no podemos pagar lo que les debemos. Sólo podemos recordarlo. 
Ahora bien, ¿cuántos líderes de la OTAN o presidentes y primeros ministros de la Unión Europea alguna vez se tomaron el tiempo de visitar el campo de batalla y tal vez depositar una corona de flores en honor de aquellos cuyo sacrificio salvó a su civilización? 

Siete años en Afganistán 
KABUL – Hace siete años comenzamos un viaje en Afganistán, con la guerra que expulsó a los talibanes del poder. Mucho ha sido lo que se ha logrado desde entonces, para Afganistán y para el mundo. 
En menos de 45 días en 2001, los afganos nos liberamos de la amenaza del terrorismo y los talibanes. En ese entonces, el pueblo de Afganistán tenía grandes esperanzas de que se le abriera de inmediato un brillante futuro. 
Sin embargo, lamentablemente todavía estamos luchando contra los talibanes y Al-Qaeda. ¿Qué es lo que no hemos hecho bien que nos sigue haciendo -y al resto del mundo- menos seguros? 
Tras la liberación de 2001, la comunidad internacional se concentró sólo en Afganistán como el lugar donde combatir el extremismo y el terrorismo, mientras que los afganos argumentamos que no era el lugar correcto para luchar. La guerra contra el terrorismo no se puede llevar a cabo en las aldeas afganas; en lugar de ello, se necesita un enfoque regional que se debe centrar en los bastiones de quienes entrenan, equipan y motivan a los extremistas y los envían a atacarnos. 
Independientemente de que la causa haya sido falta de conocimiento o falta de voluntad, los acontecimientos han demostrado que teníamos razón. Lamentablemente, en los últimos dos años Pakistán ha estado sufriendo tanto o quizás más que Afganistán. 
Tal como desde 2004 hubo quema de escuelas en Afganistán, a lo largo del año pasado se han quemado escuelas –especialmente para niñas- allí también, dejando a 80.000 niños sin espacios donde aprender. Se han derribado puentes y se ha asesinado a soldados y policías. 
De manera que el problema es regional, y su principal factor es el apoyo institucional para el extremismo que incita al terrorismo. A menos que enfrentemos colectivamente las raíces del problema poniendo fin a ese apoyo, así como el apoyo financiero al radicalismo en todas sus formas, no lograremos derrotar el terrorismo. 
Afortunadamente, hoy veo señales de que se reconoce esta falencia. Además, el cambio democrático en Pakistán representa buenas nuevas para los afganos, el pueblo pakistaní y, por extensión, muchos otros en todo el mundo. 
Si todos podemos colaborar -Afganistán, Pakistán, India, Estados Unidos, y nuestros aliados- veo una posibilidad de superar los días en que un gobierno puede llegar a pensar que necesita al extremismo como instrumento para sus políticas. Cuando todos los gobiernos de la región rechacen el extremismo, no habrá lugar para los extremismos, y el terrorismo se desvanecerá. 
Sin embargo, esto también exige ayudar a las personas que, por desesperación, han caído presa de las fuerzas extremistas. El año último perdoné a un chico de 14 años del área tribal pakistaní de Waziristán que había venido a Afganistán a hacerse estallar con una bomba suicida. 
La desesperación y la pobreza son las herramientas que utilizan las fuerzas malignas para formar sus cuadros terroristas. Sin embargo, ese ambiente no cambiará si falta voluntad política, y si Estados Unidos y los gobiernos de la región no toman medidas para que nuestras economías creen empleos que den esperanza. 
Más aún, para que los terroristas no cuenten con apoyo institucional, debemos fortalecer las instituciones de Afganistán. Debemos dar las herramientas a los afganos para que se cuiden a si mismos y defiendan su país, para tener un futuro en Afganistán, para tener esperanzas de criar a sus hijos en Afganistán. 
Nació en Estados Unidos pero regresó a Afganistán hace cuatro años. El padre preguntó: "¿Cree que debería hacer volver a mi hijo a los Estados Unidos?", a lo que respondí: "¿Por qué? 
Sólo cuando eso ocurra, Afganistán será un lugar seguro. Y si se cumplen las otras dos condiciones –quitar el respaldo político al radicalismo y ayudar a los desesperados- tendremos una vida mejor no sólo en Afganistán, sino en Pakistán, India y el resto del mundo. 

Sexualidad y vigilancia 
NUEVA YORK – Hoy en día, resulta imposible oír hablar de escándalos sexuales o delitos sexuales –ya sean los de Dominique Strauss-Kahn o los del ex gobernador de Nueva York Eliot Spitzer, del Primer Ministro italiano, Silvio Berlusconi, o de la media docena de congresistas de los Estados Unidos cuyas carreras se han acabado en los últimos años– sin ponerse a pensar en cómo han salido a la luz. ¿Qué significa vivir en una sociedad en la que la vigilancia es omnipresente? 
Como el calor a que se somete proverbialmente a las ranas para hervirlas sin que lo adviertan, el nivel de vigilancia en las democracias occidentales ha ido aumentando lentamente, pero mucho más rápidamente de lo que permitiría reaccionar a los ciudadanos. En los Estados Unidos, por ejemplo, se está ampliando la Patriot Act (“Ley Patriótica”) del Presidente George W. Bush, a raíz de una serie de acuerdos a puerta cerrada. 
Ahora los activistas de los Estados Unidos están acostumbrados a dar por sentado que se leen sus mensajes electrónicos y se escuchan sus conversaciones telefónicas. De hecho, las compañías telefónicas Verizon y AT&T han creado secciones en sus locales para que agentes del Organismo de Seguridad Nacional escuchen conversaciones furtivamente. 
La oleada de escándalos sexuales es una señal de una corrupción y una degradación más graves de lo que los comentaristas parecen advertir. Sí, se debe castigar a los delincuentes sexuales, pero una carrera política tras otra, en particular en los Estados Unidos, está acabando por culpa de relaciones consentidas. 
Las relaciones sexuales consentidas entre adultos no son asunto de nadie más, pero, ahora que las figuras públicas –en particular, las consideradas “de interés” para los organismos de inteligencia– pueden ser observadas tridimensionalmente, las posibilidades de que queden comprometidas son mucho mayores de lo que eran en la época del caso Profumo en el Reino Unido, que derribó a un Secretario de Defensa británico a comienzos del decenio de 1960, y esa estrategia de vigilancia con resultados tan destructivos no tiene fin, dada la naturaleza de la información que se obtiene en la red. 
Al fin y al cabo, el instinto sexual humano, en particular si va forzosamente acompañado de un comportamiento peligroso o autodestructivo, ha interesado a los dramaturgos desde la antigua Grecia, en la que apareció la historia de Aquiles y su vulnerabilidad, y, como siempre es interesante leer las informaciones sobre escándalos sexuales –en comparación, desde luego, con otra guerra no declarada o un rescate gracias al cual se crearon puestos de trabajo que costaron unos 850.000 dólares cada uno–, siempre serán formas útiles de desviar la atención. Se puede desviar la atención de los ciudadanos para que, en lugar de en importantes robos empresariales e infracciones gubernamentales, se fijen en relatos relativos a dos personas desdichadas (y sus cónyuges e hijos, que bastante sufren ya, por lo general, sin el morbo de los medios de comunicación). 
La combinación de sexualidad e intimidad tiene un efecto anárquico y subversivo en los ciudadanos. El contacto con otra persona de un modo no escrutado, no civilizado, no mediado, no observado recuerda inevitablemente a la población que hay aspectos del alma humana que no se pueden –ni se deben– someter a control oficial. 
En el decenio de 1950, el comunismo y la “amenaza” homosexual quedaron enlazados en la imaginación pública americana. En la decadente Gran Bretaña del decenio de 1890, las feministas, los socialistas y los utopistas fueron retratados como amenazas para la vida familiar en forma de amor libre... aun cuando en modo alguno se propusieran hacer transformaciones de las costumbres sexuales. 
Piense el lector en su intimidad y sus secretos. Si usted o su cónyuge hubiera tenido un desliz, ¿desearía comentarlo en privado o que lo hiciera el mundo... o que un funcionario estatal le dijese que lo comentaría con su cónyuge, a no ser que hiciera lo que se le pidiese? 
Podría incluso optar por no abordarlo en modo alguno. La mayoría de las personas dan por sentado que dispondrían de esa opción, porque no se dan cuenta de que vivir en una sociedad de vigilancia significa que tarde o temprano todo el mundo deberá afrontar las mimas angustias sobre revelaciones que las figuras públicas. 
Naturalmente, la cuestión es más amplia: si eres un alcohólico en tratamiento, tiras los tejos a alguien de tu mismo sexo, tienes una ludopatía, padeces una enfermedad bipolar o has tenido una conversación con tu contable sobre tus impuestos en la que bordeaste la ilegalidad, ¿estás preparado para verte “expuesto” en público? 
En realidad, concede al Estado el poder para chantajear a quien desee. Pensemos en los cables diplomáticos de funcionarios de los EE.UU. filtrados por WikiLeaks, según los cuales se pidió a empleados del Departamento de Estado que obtuvieran “biometrías” sobre funcionarios públicos en las Naciones Unidas? 
Tal vez deberíamos desactivar las amenazas planteadas por una sociedad de la vigilancia disponiendo de un día anual de amnistía. El Día de la Amnistía –que no sería fiesta estatal, desde luego–, revelaríamos a nuestros seres queridos, a los miembros de nuestra circunscripción o a nuestros empleadores los secretos que, según creemos, nos ponen en peligro. 
Por ejemplo, como consumidores de los medios de comunicación, tenemos poder: la próxima vez que se os quiera vender un escándalo sexual, no lo aceptéis. 

Sexo, Berlusconi y la cama de Putin 
ROMA – Las hazañas políticas y sexuales de Primer Ministro italiano, Silvio Berslusconi, aparecen en los titulares de todo el mundo y no sólo en la prensa sensacionalista. Esas historias apenas serían algo más que graciosas –cosa que son, desde luego–, si no fueran tan perjudiciales para Italia y reveladoras de la inmóvil política de este país. 
Pues, pese a los numerosos escándalos, “el Silvio nacional” ( Il Silvio Nazionale ) sigue siendo, con mucha diferencia, el político más popular y de mayor éxito de Italia (si bien ahora, por primera vez desde su segundo regreso al cargo de primer ministro en 2008, sus índices de aprobación han bajado por debajo del 50 por ciento en las encuestas de opinión). 
Parte de la razón a la que se debe la longevidad de Berlusconi, pese a sus numerosos tropezones, es cultural. Como en otros países latinos o mediterráneos con una fuerte tradición católica, la sociedad italiana aprendió hace mucho a aceptar con serenidad una vida de duplicidad: por una parte, un fuerte apego a los valores de la Iglesia y de la familia y, por otra, una segunda vida –a veces a plena luz del día–, compuesta de amantes y otras conexiones “equívocas”. 
Los dirigentes políticos católicos italianos de la actualidad practican con frecuencia ese estilo de vida. En los últimos años, aparte del propio Berlusconi, otros divorciados, como el dirigente del partido católico centrista, Pier Ferdinando Casini, y el Presidente del Parlamento, Gianfranco Fini, podían perfectamente pronunciar por la mañana discursos apasionados sobre la importancia de la unidad de la familia tradicional y el carácter sagrado del matrimonio, asistir por la tarde a una conmovedora audiencia con el Papa y después correr por la noche a reunirse con sus parejas y madres de sus últimos hijos, con las que no estaban casados. 
La tácita aceptación por parte de la sociedad italiana de semejante comportamiento ha llegado a estar reconocida más a las claras en los últimos años, gracias tal vez a Berlusconi y los numerosos medios de comunicación que posee. En el decenio de 1970, la mayor ambición de la familia italiana media de clase obrera para sus hijos era la de que estudiaran, fueran a la Universidad y llegasen a ser médicos o abogados. 
Desde finales del decenio de 1970 y en particular durante los decenios de 1980 y 1990, los tres canales privados de televisión de Berlusconi retrataron un falso e ilusorio modelo de éxito rápido, como el que se veía en los culebrones televisivos, como, por ejemplo, Dallas . Desde el decenio de 1990, sus canales emiten Gran Hermano y programas italianos de variedades en los que predominan comediantes masculinos, hombres musculosos y muchachas con poca ropa, conocidas popularmente como veline . 
En el lapso de tan sólo treinta años, las emisoras televisivas de Berlusconi han logrado imponer ese ilusorio retrato del éxito en la sociedad italiana y en la actualidad la ambición de muchas madres italianas de clase obrera es la de ver a sus hijas llegar a ser unas logradas veline con escasa ropa, que, a su vez, se las arreglan para acabar apareciendo en los artículos de cotilleo coqueteando con el más reciente hércules convertido en ídolo televisivo o con algún joven promesa del fútbol. Obtener el título de médico o de abogado ya no es una marca de éxito. 
El antiguo cantante de cabaret que llegó a ser uno de los hombres de negocios más ricos del mundo, ha logrado también llegar a ser el político más poderoso de Italia... y uno de los más pintorescos. Hasta hace unas semanas, el italiano medio lo consideraba un modelo que seguir, alguien que había triunfado en muchas esferas de la vida. 
La gente ha dejado de admirar tanto a Berlusconi, porque la hipocresía había llegado demasiado lejos. Puede estar de moda para un político italiano presumir de su fama de macho mediterráneo, pero ésta resulta difícil de digerir cuando el Primer Ministro lanza una campaña para erradicar la prostitución callejera, con posibles penas de cárcel para los clientes, mientras se acuesta con señoritas de compañía pagadas. 
Tampoco se sienten tranquilos los italianos al enterarse de que Berlusconi presentó varias candidatas en las recientes elecciones al Parlamento Europeo cuya única aptitud discernible era la de ser jóvenes guapas que posiblemente hubieran pasado alguna temporada haciendo compañía al Primer Ministro en su quinta sarda o en su palazzo romano . 
Hoy parece casi seguro que Berlusconi no será elegido Presidente de Italia, el puesto al que siempre ha aspirado. Además, corren muchos rumores de que ahora miembros de su partido están atacándolo por su comportamiento. 
Puede que esos rumores resulten ser ciertos, pues el centro del escándalo se refiere ahora a las conversaciones grabadas entre una señorita de compañía pagada y Berlusconi durante sus revolcones en su quinta sarda y en la enorme cama que le regaló su homólogo ruso, Vladimir Putin. Una caída en desgracia planeada para que se produzca en una cama aportada por el Kremlin sería un documento con el que ni siquiera una de las cadenas de televisión de Berlusconi podría haber soñado. 

Matices de gris 
Hace falta un examen muy detenido de los resultados de las recientes elecciones celebradas en el Estado alemán de Renania del Norte-Westfalia para encontrar en la lista de “Otros” los correspondientes a “Los grises”: obtuvieron el 0,1 por ciento de los votos. 
El aumento de la esperanza de vida, unido a unas bajas tasas de nacimientos, modela la demografía de casi todos los países prósperos. A no ser que haya un vuelco espectacular, a mediados de siglo la mitad de la población, aproximadamente, estará económicamente inactiva por razones de edad. 
Esa tendencia tendrá muchas consecuencias, las más evidentes para el estado del bienestar, en particular en materia de pensiones y atención de salud. Mientras que los gastos correspondientes a esos dos capítulos aumentan rápidamente, los ingresos compensatorios proceden de un número cada vez menor de personas empleadas. 
A consecuencia de ello, el “contrato generacional” parece cada vez menos viable, porque ya no podemos depender de los trabajadores de hoy para pagar a los pensionistas de hoy. Los planes de pensiones creados mediante contribuciones personales están ocupando cada vez más el lugar de los servicios nacionales de salud y jubilación. 
Por ejemplo, la fase de transición es un período en el que la deuda pública aumenta inevitablemente. Los gobiernos deben seguir pagando las prestaciones a los pensionistas de hoy y sólo pueden hacerlo tomando dinero prestado para substituir los ingresos que los pensionistas de mañana están desviando a planes personales de jubilación. 
Hay señales de que los políticos más jóvenes de todos los partidos se resisten a aceptar –y resulta comprensible– esa evolución. De hecho, un partido de los jóvenes podría tener mejores perspectivas electorales que los “grises”. 
Sin embargo, el cambio de los intereses electorales es tan sólo una parte de los cambios que se producen en una sociedad envejecida. Más visibles son los cambios en el estilo de vida. 
En particular, el turismo –cruceros, además de viajes más aventureros– ha llegado a ser un pasatiempo favorito para los ancianos. Al mismo tiempo, las imágenes de la vida en nuestra sociedades están cambiando. 
Se ve con frecuencia a personas de edad que tienen familia desempeñando un papel nuevo de educadores de los jóvenes. Mientras sus hijos e hijas van al trabajo, ellos pasan a ser los padres reales de la generación siguiente. 
La impresión de una generación de vacaciones permanentes es engañosa en otro sentido. Se dedican muchos debates públicos a la pobreza infantil y cómo aliviarla. 
A veces, los periódicos informan del hallazgo de un anciano que llevaba varios días muerto, tras fallecer a solas a consecuencia de una enfermedad e incluso de inanición. En cambio, la mayor parte de la pobreza de los ancianos está oculta, con frecuencia por las propias víctimas, demasiado orgullosas para hablar de su situación. 
Eso explica en parte el fracaso de los “grises”, es decir, de los grupos políticos que se ocupan de los intereses de los ancianos. Si bien dichos intereses existen, no mueven a las personas de edad a cerrar filas y organizarse. 
Lo deciden por su cuenta y contribuyen a la imprevisibilidad de las elecciones modernas. También en ese sentido una sociedad envejecida aumenta las responsabilidades de los jóvenes. 

La guerra de Pakistán dentro de casa 
SINGAPUR – El mes pasado, tras años de indecisión, el ejército pakistaní inició una operación militar a gran escala en la Zona Tribal de Waziristán del Norte para eliminar las bases terroristas y poner fin a la anarquía en la región. La idea es limpiarla de combatientes extranjeros que usan este territorio como base para diferentes campañas yihadistas en el mundo musulmán. 
Son varios los grupos terroristas que operan desde zonas de refugio al interior de esta zona tribal y, colaborando con otras organizaciones del país, ya han atacado a Afganistán, China, India e Irán, los cuatro vecinos de Pakistán. Los uzbecos del Movimiento Islámico de Uzbekistán se han convertido en la amenaza más visible, tras haber reclamado la autoría del ataque del 8 y 9 de junio al Aeropuerto Internacional Jinnah de Karachi, en el que murieron 30 personas, entre ellos los 10 atacantes. 
Al lanzar el operativo en Waziristán del Norte, el General Raheel Sharif, nuevo jefe del Ejército de Pakistán, manifestó que sus fuerzas no distinguirían entre talibanes supuestamente “buenos” o “malos”. Estos últimos, entre los que se cuentan los Haqqani (por Jalauddin Haqqani, que encabezó la resistencia islámica contra las fuerzas soviéticas en Afganistán) habían recibido en el pasado entrenamiento y equipos de los Servicios de Inteligencia Conjuntos (ISI, por sus siglas en inglés), el principal organismo de seguridad pakistaní. 
Tras la invasión estadounidense a Afganistán en 2001, los Haqqani se refugiaron en la Zona Tribal de Waziristán del Norte, situación tolerada por los ISI con la idea de que el grupo pastún actuaría como agente de Pakistán en Afganistán una vez que las tropas estadounidenses se marcharan en 2014. Sin embargo, parece ser que los Haqqani no cumplieron su parte y dejaron que sus huéspedes uzbecos en Waziristán del Norte atacasen en aeropuerto de Karachi. 
Los pastunes, el principal grupo étnico a ambos lados de la frontera entre Afganistán y Pakistán, se encuentran en una fuerte disputa en ambos países para reafirmar los que consideran sus legítimos derechos políticos y económicos. Karachi, ubicada a cientos de kilómetros al sur, no escapará a las consecuencias del operativo en Waziristán del Norte. 
El ejército, que planeó bombardear intensamente por aire los principales escondites de los milicianos, pidió de antemano a los residentes que abandonaran el área. Cerca de 350.000 personas han huido ya, dando origen a una crisis humanitaria de una escala similar a la de 2009, cuando las fuerzas armadas irrumpieron en el Valle del Swat, donde los talibanes se habían hecho fuertes. 
Es probable que el desplazamiento de tanta gente tenga profundas consecuencias en Pakistán. Según un informe del Alto Comisionado de las Naciones Unidas para los Refugiados, dado a conocer apenas cinco días tras el ataque, a fines de 2013 había en todo el planeta 51,2 millones de desplazados forzosos (seis millones más que el año anterior), representando la mayor cifra desde la Segunda Guerra Mundial. 
En Pakistán hay registrados 1,5 millones de refugiados, más que en ningún otro país, además de unos 3,5 desplazados internos. 
Tal como ha ocurrido en otras ocasiones, es improbable que los desplazados internos de Waziristán del Norte sigan en los campos preparados para ellos en los distritos colindantes: muchos migrarán a las grandes ciudades paquistaníes, especialmente Karachi, entre cuyos 20 millones ya hay cerca de seis millones de pastunes, más que la suma de los que existen en Kabul y Peshawar. 
De hecho, Karachi ha recibido el mote de “la ciudad instantánea”, ya que se ha multiplicado por 50 debido a varias olas migratorias ocurridas desde que Paquistán se independizara en 1947. La primera, de cerca de 2 millones de personas, llegó cuando ocho millones de musulmanes abandonaron la India inmediatamente tras la independencia. 
Por ende, los desplazamientos que están ocurriendo desde Waziristán del Norte pueden verse como parte de esta cuarta ola. Incluso si el ejército logra erradicar a los milicianos, algunos de los desplazados internos acabarán en Karachi con cicatrices de guerra y sin el menor ánimo de bajar las armas si las autoridades municipales no logran desarrollar instituciones políticas inclusivas que den a las minorías étnicas una voz política justa. 

El renacimiento político paquistaní 
Ahora que la autoridad ejecutiva se concentra cada vez más en manos de representantes electos en vez de estar dispersa entre varias instituciones que compiten entre sí, la clase dirigente política se ha revitalizado y ha dado tres pasos importantes para fortalecer la democracia y el imperio de la ley. Pakistán, un país con una larga tradición de golpes militares, ¿está desarrollando finalmente un sistema político con buen funcionamiento? 
El 27 de noviembre, el presidente paquistaní Mamnoon Hussain –según el consejo del primer ministro, como lo dicta la constitución– anunció que el General Raheel Sharif sucedería al General Ashfaq Parvez Kayani como jefe militar del Estado Mayor, aun cuando Sharif no se contaba entre los candidatos preferidos por el establishment. A diferencia de Kayani –quien dirigió el Directorado General de Operaciones Militares y la Inteligencia Interservicios (la agencia de inteligencia paquistaní) – Sharif no ocupó ninguno de los puestos que habitualmente preparan a alguien para conducir la institución mejor financiada y más influyente de Pakistán. 
Este no fue el primer acto del primer ministro Nawaz Sharif en desafío contra los militares. Unos pocos días antes, pidió a la Corte Suprema que designara un tribunal especial de tres jueces para investigar los cargos de traición contra el expresidente paquistaní, el General Pervez Musharraf, por imponer el estado de excepción y suspender la constitución en noviembre de 2007. 
La decisión, que según Musharraf procuró estabilizar al país y poner freno a la oleada de extremismo islámico, facilitó la remoción de docenas de jueces de alto rango de la Corte Suprema y los altos tribunales provinciales –incluido el presidente del tribunal Iftikhar Muhammad Chaudhry, el juez con mayor rango en Pakistán. 
La suspensión de Chaudhry en marzo de ese año, luego de negarse a ceder ante la presión gubernamental para renunciar, incitó incesantes protestas en la comunidad legal paquistaní y lo convirtió en un símbolo del deseo del pueblo de un sistema judicial más justo e independiente. De alguna manera, este movimiento, que contribuyó a la derrota electoral de Musharraf el siguiente febrero, y el regreso de la democracia a Pakistán, prefiguró las revoluciones de 2010-2011 en Túnez y Egipto que encendieron la chispa de la primavera árabe. 
Musharraf será juzgado según el artículo seis de la constitución paquistaní, según el cual «toda persona que abrogue, subvierta o deje en suspenso [...] la Constitución mediante el uso o la amenaza de la fuerza, o por cualquier medio inconstitucional, será culpable de alta traición». El parlamento ha definido la alta traición como un delito castigable con la pena de muerte. 
Al nombrar un tribunal especial para el juicio de Musharraf, el gobierno de Sharif está enviando una fuerte señal a los militares –en especial a sus comandantes de mayor rango– para indicarles que no están por encima de la ley. Este mensaje es especialmente importante ahora, si se consideran las dudas sobre la voluntad del gobierno que surgen de su decisión de junio pasado para dejar caer los cargos de alta traición contra Musharraf por conducir, mientras era comandante en jefe del ejército, el golpe de 1999 contra el gobierno electo, conducido por el propio Sharif. 
La tercera acción del gobierno paquistaní para doblegar a los militares fue el anuncio de que el juez Tassaduq Hussain Jillani –el segundo juez más joven de la Corte Suprema– sucederá a Chaudhry, quien fue reincorporado en 2009, después de su retiro obligatorio este año. (Jillani ocupará el cargo durante solo siete meses antes de jubilarse él también). 
Estas tres acciones prometen, finalmente, garantizar el control civil de los militares y la independencia judicial. Esto daría a Pakistán una base política más sólida respecto de muchos otros grandes países musulmanes actualmente involucrados en esfuerzos similares –aunque mucho menos exitosos– para instituir una gobernanza más responsable. 
Por ejemplo, en Bangladesh, el ejecutivo –es decir, la primera ministro Sheikh Hasina y su gobierno de la Liga Awami– buscan monopolizar el poder político. El poder judicial ya se ocupa de los deseos del ejecutivo; si los planes actuales tienen éxito, el partido dominante pronto controlará también la legislatura. 
Si bien los militares bangladesíes observan el desarrollo de los eventos con cierta aprehensión, carecen de voluntad para instalar un gobierno provisional, como en 2007, cuando llevaron la paz y la estabilidad al país al establecer una administración tecnocrática no partidista. Desafortunadamente, a diferencia de las acciones de Sharif en Pakistán, este esfuerzo no impulsó el desarrollo de un orden político más estable. 
Mientras la oposición liberal parece incapaz de crear una organización política que pueda desafiar a los Hermanos en un marco reconocido –y, de hecho, muestra en gran medida apoyo al golpe militar– la suerte de Egipto se decide cada vez más en la calle. Incluso en Turquía, donde el imperio de la ley es relativamente fuerte y la constitución está bien establecida, la oposición no ha logrado organizar un partido político creíble con amplio apoyo del pueblo. 
Gracias a los esfuerzos del gobierno de Sharif, Pakistán cuenta ahora con partidos políticos razonablemente bien desarrollados, que compiten en elecciones programadas regularmente; un sistema judicial autónomo, capaz de defender la constitución; y militares que parecen haber aceptado el control civil. Después de casi siete décadas de tumulto, Pakistán puede pronto llegar a funcionar como un modelo para otros grandes países musulmanes. 

Contratos sociales tambaleantes 
Londres – "Enriquézcanse", les dijo Deng Xiaoping de China a sus compatriotas cuando empezó a desmantelar el fallido modelo socialista de Mao Zetung. En rigor de verdad, las elites en todas partes siempre han vivido según este mandato, y al pueblo nunca le importó demasiado, siempre que las elites cumplieran con su parte del trato: proteger al país de sus enemigos y mejorar las condiciones de vida. 
Se suponía que los ricos debían ahorrar gran parte de sus ingresos, ya que el ahorro era tanto un fondo para la inversión como una virtud moral. Y, en los días previos al estado benefactor, también se esperaba que los ricos fueran filántropos. 
En la cultura de la oportunidad de Estados Unidos, en cambio, se toleraba más el consumo conspicuo. El alto nivel de gasto era una marca de éxito: lo que los norteamericanos exigían de sus ricos era que fueran emprendedores conspicuos. 
Las sociedades también han diferido en cuánta riqueza permiten que acumulen sus elites, y en su tolerancia de los medios por los cuales se adquiere y se usa la riqueza. Una línea divisoria es entre aquellas sociedades que toleran el enriquecimiento personal a través de la política y aquellas que exigen que las dos esferas se mantengan separadas. 
En los países occidentales, se espera que los políticos y los funcionarios sean relativamente pobres. En el resto del mundo, en general, se considera una carrera política como un camino cuasi legítimo hacia la riqueza. 
Sus devaneos especulativos arruinaron a los accionistas, a los clientes y a la economía. La furia llegó a concentrarse en los elevados paquetes de compensación de los ejecutivos bancarios, compuestos principalmente por bonos. 
Pocos terminarán arruinados o en la cárcel. Pero con certeza el sistema bancario será re-regulado, como sucedió después del Gran Crack de 1929-1932, cuando el presidente Franklin Roosevelt prometió expulsar a los cambistas del templo. 
La depresión de la economía global aumenta el riesgo político de los países en diferentes grados, según la gravedad del shock y la naturaleza del contrato social implícito. Los sistemas políticos en los que el poder está menos controlado, y el abuso de la riqueza es mayor, son los que corren más riesgos. 
A pesar de los esfuerzos por lograr precisión, calcular el riesgo político no es una ciencia exacta. Requiere teoría política, no econometría. 
Uno de los sistemas políticos "más seguros" de los últimos tiempos fue el régimen del presidente Suharto en Indonesia. Suharto llegó al poder en 1966, estableciendo una dictadura cuasi militar y alentando a los indonesios a "enriquecerse". 
A pesar de las depredaciones de su familia, suficientes indonesios efectivamente se enriquecieron en los 30 años siguientes como para que su régimen pareciera excepcionalmente estable -hasta que la crisis financiera del este de Asia de 1997-1998 hundió a la economía indonesia, generando disturbios violentos que forzaron el derrocamiento de Suharto. 
La lección es clara. Las autocracias, muy elogiadas por su carácter decisivo, y por garantizar "la ley y el orden", son tigres de papel. 
Frente al fracaso económico o la derrota militar, sus emperadores demuestran estar desnudos. En este tipo de instituciones, la gran ventaja de las democracias es que permiten un cambio de gobernantes sin un cambio de régimen. 
¿Es lo suficientemente competitivo como para impedir que líderes desacreditados se aferren al poder? Los analistas también deben prestar atención a la naturaleza del contrato social implícito. 
Las democracias occidentales sobrevivirán con cambios modestos. Pero las figuras políticas fuertes que dependen de la policía secreta y un control de los medios para mantener su régimen sentirán mucho miedo. 
Los países grandes con el mayor riesgo político son Rusia y China. La legitimidad de sus sistemas autocráticos depende casi por completo de su éxito a la hora de ofrecer crecimiento económico rápido. 
Cuando el crecimiento se tambalea, o da marcha atrás, no se puede culpar a nadie excepto al "sistema". 

La configuración de la economía posterior al carbono 
NUEVA YORK – A finales de este año se reunirán en Copenhague los representantes de las 170 naciones firmantes de la Convención Marco de las Naciones Unidas sobre el Cambio Climático para lo que esperan que será el final de las negociaciones sobre una nueva respuesta internacional al calentamiento global y el cambio climático. Si tienen éxito, el resultado principal de sus esfuerzos sería un pacto global sobre la forma de reducir los gases nocivos de efecto invernadero, en qué proporción y cuándo. 
Las investigaciones que se han realizado en McKinsey sobre la efectividad y el costo de más de 200 mecanismos para reducir las emisiones de carbono –desde una mayor eficiencia de los automóviles hasta la energía nuclear, pasando por un mejor aislamiento en los edificios y una mejor administración forestal—indican que únicamente con acciones globales concertadas se podrán asegurar los niveles que según al comunidad científica son necesarios para evitar las consecuencias desastrosas del cambio climático. Nuestros análisis detallados, que se realizaron en 21 países y regiones en un período de dos años, sugieren que todas las regiones y sectores deben hacer la parte que les corresponde. 
Las buenas noticias son que podemos lograr lo que se necesita, tenemos la capacidad de costearlo y podemos hacerlo sin restringir el crecimiento. La última versión de la curva de costos de la disminución del carbono a nivel global identifica oportunidades para estabilizar las emisiones a niveles de 1990 para 2030, o sea, 50% por debajo de la línea que describe la tendencia que se seguiría si no se hace nada. 
Hacer estas reducciones costaría entre 200 y 350 mil millones de euros al año para 2030 –menos del 1% del PIB global previsto para ese año. El financiamiento inicial total sería de 350 mil millones de euros para 2020 –menos del costo del paquete de rescate financiero actual de Estados Unidos—y de 810 mil millones de euros para 2030, lo que está dentro del rango de lo que los mercados financieros pueden manejar. 
Pero la parte más importante de esas inversiones da como resultado un menor uso de energía y, en consecuencia, costos más reducidos. Lograr el objetivo de la eficiencia de la energía es esencial tanto para el clima como para la seguridad energética –y depende de un conjunto bien conocido de señales de política y una serie de tecnologías de eficacia probada. 
Ninguna de estas acciones disminuye el crecimiento ni aumenta los costos de la energía y algunas de ellas potencialmente estimulan el crecimiento. Igualmente, un cambio global hacia un sector energético mejor distribuido –con más energía renovable y una red de infraestructura más inteligente—podría traer beneficios para el crecimiento. 
Lograr que todo lo anterior suceda exige que nos desplacemos hacia un nuevo modelo para garantizar que seamos más productivos a nivel global con recursos básicos que durante mucho tiempo hemos dado por sentados. En la medida en que podamos invertir en todos los sectores y regiones para mejorar nuestra productividad del carbono (PIB por unidad de carbono emitido) debilitaremos las limitaciones al crecimiento derivadas de la contaminación. 
Para mejorar la productividad del carbono se requiere mejorar la productividad de la tierra. Los bosques y las plantas eliminan el carbono de la atmósfera y potencialmente representan el 40% de las oportunidades de disminución del carbono de aquí a 2020. 
Si no se administran cuidadosamente los bosques tropicales – 90% de los cuales se encuentran en naciones en desarrollo que están bajo presión para desbrozar la tierra y dedicarla a otros fines económicos – no podremos alcanzar nuestras metas globales de reducción de emisiones de carbono. Parte integral de la solución debe ser ayudar a los productores de soya y de aceite de palma y a los ganaderos desde Brasil hasta el Sureste de Asia a utilizar la tierra de forma más productiva y así reducir la presión sobre los bosques tropicales. 
Dado que en la agricultura se utiliza el 70% del suministro confiable de agua del mundo (y el impacto potencial del cambio climático sobre la confiabilidad del agua) un enfoque integral de la seguridad climática deberá incluir mejores políticas en materia de agua, una administración más integrada de la tierra y una reforma del mercado agrícola. Nuestras investigaciones indican que el crecimiento anual de la productividad del agua debe aumentar del 0.3% a más del 3% en las próximas décadas. 
El cambio hacia un modelo en el que los niveles de emisión de carbono y el crecimiento se muevan en direcciones opuestas –lo que llamamos una economía posterior al carbono—podría empezar en Copenhague con acuerdos para reducir el carbono en el aire. Pero sólo podrá tener éxito si adoptamos ahora una agenda para impulsar la productividad de los recursos naturales de manera más amplia y sobre una base más integrada. 
Si queremos obtener los niveles necesarios de productividad de la energía, la tierra, el agua y el carbono debemos desarrollar un marco global integrado que reconozca la interdependencia de los recursos. Un país desarrollado no puede cumplir sus metas de emisión de carbono enviando sus procesos productivos más sucios a un país en desarrollo, y un país en desarrollo no puede alcanzar sus objetivos talando bosques para construir fábricas o expandir la agricultura de baja productividad. 
Para llegar a la economía posterior al carbono, los países tendrán que reconocer su interdependencia, fortalecer la coordinación global de las políticas de recursos y adaptarse a modelos de soberanía nuevos y más dependientes. La oportunidad que se presenta en Copenhague es la de comenzar a dar forma a los nuevos modelos de acción colectiva sobre los que podremos construir la economía posterior al carbono. 

Sharm el-Sheikh una vez más 
Motivados por un miedo común al fundamentalismo islámico, y por una falsa presunción de que es una fuerza política ilegítima, los llamados “moderados” de Oriente Medio una vez más se reunieron en el balneario egipcio de Sharm el-Sheikh, la sede tradicional para cumbres regionales de emergencia, para replegar a los “moderados” contra los “extremistas”. 
En la primavera de 1996, los llamados “moderados” –el presidente egipcio Hosni Mubarak, el rey Hussein de Jordania, Yasser Arafat y hasta algunos representantes de las dinastías del Golfo- se congregaron en Sharm el-Sheikh con el presidente Bill Clinton y el secretario de las Naciones Unidas Kofi Annan en un intento desesperado por bloquear el surgimiento del Islam radical. También se esperaba que le dieran un espaldarazo electoral al primer ministro Shimon Peres de Israel quien, seriamente minado por la devastadora campaña de terrorismo suicida de Hamas, estaba al borde de la derrota electoral a manos de Benjamin Netanyahu. 
Pero el fundamentalismo islámico se mantuvo impertérrito. De hecho, su identidad jihadista y política sólo cobraron impulso desde entonces. 
En octubre de 2000, Sharm el-Sheikh fue el escenario de otra cumbre, a la que asistieron prácticamente los mismos actores. Esta vez, el llamado fue para poner fin a la Intifada palestina y para que israelíes y palestinos alcanzaran un acuerdo de paz final. 
La única manera en que Arafat podía frenar la Intifada y contener el avance de Hamas era a través de un acuerdo de paz especialmente generoso de parte de Israel. Pero un acuerdo de este tipo se tornó imposible precisamente porque la Intifada había elevado las expectativas palestinas a semejantes alturas que se volvió imposible para Israel satisfacerlas. 
No es realista creer que transferir a los palestinos los ingresos tributarios que se les deben, eliminar una cantidad limitada de puntos de control en la ocupada Cisjordania e incluso liberar a 250 presos de Fatah “sin sangre en sus manos” calmará el volcán palestino y, por ende, realzará el liderazgo del presidente palestino Mahmoud Abbas y la ventaja de Fatah sobre Hamas. De hecho, todo indica que Hamas pronto podría incrementar su popularidad al intercambiar al cabo israelí Gilad Shalit por más prisioneros, incluso algunos “con sangre en sus manos”. 
Esta alianza de los moderados de Oriente Medio conlleva un precio que ni Israel ni la administración Bush parecen dispuestos a pagar. La estrategia norteamericano-israelí de dividir a Gaza y Cisjordania al mismo tiempo que se eluden las negociaciones sobre un acuerdo de paz que pudiera darle a Abbas la herramienta decisiva para socavar a Hamas es una política en guerra consigo misma. 
Es más, no importa cuán críticos del golpe de Hamas en Gaza puedan ser los árabes moderados, los líderes árabes no pueden permitirse las consecuencias internas de rechazar a Hamas. De hecho, Mubarak ya hizo un llamamiento para que se reanudara el diálogo entre los palestinos, lo cual podría conducir a otro intento más de un gobierno de unidad nacional, el mismo tipo de gobierno con el que tanto Israel como Estados Unidos se negaron a negociar. 
A Abbas le están pidiendo que haga una apuesta fuerte –derrotar a Hamas y, con él, la causa del fundamentalismo islámico en la región- con recursos inapropiados. Y, al hipotecar toda su política de Oriente Medio al concepto de una “confrontación ideológica” contra las fuerzas del mal, Bush está depositando toda su estrategia en los hombros cansados de un presidente palestino derrotado sin realmente proporcionarle las herramientas necesarias. 
Peor aún, al otorgarle dinero y armas a Abbas sin ofrecerle un horizonte político que afiance su apoyo entre los palestinos, encarcelando al mismo tiempo a todos los líderes de Hamas en Cisjordania, Israel y Estados Unidos están condenando a Abbas a parecer un colaborador a los ojos de su pueblo. 
El surgimiento de Hamas como una fuerza militar formidable también refleja la pobre actuación de los egipcios a la hora de impedir el contrabando de armas a Gaza. Amansar a Hamas está en el interés de Egipto, pero se niega a pagar el precio de una confrontación directa porque eso podría llevar a que se perciba a las fuerzas egipcias como protectoras de Israel. 
Su papel como negociador apunta básicamente a ganarse el cariño de Estados Unidos, donde el Congreso es muy crítico de sus antecedentes en materia de recursos humanos. En su frente interno, necesita cultivar, al precio más bajo posible, una imagen de paladín de la causa palestina. 
Reclamar concesiones israelíes es perfectamente legítimo, incluso necesario. Pero la credibilidad de este tipo de reclamos está minada por la incapacidad de los árabes para aliviar la miseria palestina y, no menos importante, para ayudar a los palestinos a enfrentar las difíciles elecciones que tendrán que hacer si quieren que alguna vez surja un estado palestino organizado. 

El triunfo de Sharon 
El derrame cerebral incapacitante del Primer Ministro israelí, Ariel Sharon, ha vuelto a dejar la política isrealí inmersa en la confusión o eso parece. Sharon estaba considerado el vencedor seguro en las elecciones previstas para marzo, para las cuales había organizado su propio partido Kadima ("Adelante") y se había atraído a figuras del Partido Laborista, por la izquierda, y del partido Likud, por la derecha, pero, ¿de verdad será su salida de la vida pública tan desestabilizadora como indican muchos observadores? 
Sus credenciales conservadoras y nacionalistas sostuvieron su popularidad en la derecha, mientras que su nueva estrategia de seguridad –incluida la retirada completa de la Franja de Gaza– atrajeron a partidarios procedentes de la izquierda. En una palabra, Sharon era el candidato ideal de centro: un dirigente que conciliaba una actitud de paloma con un punto de vista de halcón. 
Y, sin embargo, la intempestiva salida de Sharon en modo alguno ha invertido los fundamentales cambios políticos y estratégicos que él inició. A corto plazo, si bien Kadima obtendrá menos votos sin Sharon al timón, algunos votantes se verán influidos por la simpatía por el dirigente afectado. 
El Primer Ministro en funciones Ehud Olmert, veterano político inconformista y ex alcalde de Jerusalén, inspiró varias de las iniciativas de Sharon. Shimon Peres, ex Primer Ministro y dirigente del Partido Laborista, atrae a muchos votantes de izquierdas. 
Al mismo tiempo, los otros candidatos principales de izquierdas y de derechas se han ido demasiado a los extremos, por lo que les resultará difícil recuperar el centro. A la izquierda está Amir Peretz, del Partido Laborista, populista dirigente de la federación de sindicatos con poca experiencia de dirección nacional e incluso menos familiaridad con los asuntos de seguridad. 
En general, se esperaba que el Partido Laborista quedara segundo en las elecciones y formase un gobierno de coalición con Kadima. Sin Sharon, Peres podría tener más peso en la alianza, en particular porque Olmert se ha mostrado más dispuesto que Sharon a adoptar cambios de orientación política considerados propios de paloma. 
A la derecha está Bibi Netanyahu, ex Primer Ministro y dirigente del antiguo partido Likud de Sharon. Hace un año, Netanyahu parecía el seguro sucesor de Sharon, pero su oposición a la retirada de la franja de Gaza, junto con sus fuertes criticas a Sharon le costaron su posición de heredero indiscutible. 
Para hacerse con el control de lo que queda del Likud, Netanyahu tuvo que pasarse bruscamente a la derecha. A largo plazo, Netanyahu puede volver a subir a la cima en un período post-Sharon, si consigue recuperar el centro, pero en las próximas elecciones, es probable que quede marginado. 
Sharon encarnó un nuevo consenso nacional, aceptado por al menos las dos terceras partes de la población, que refleja cambios muy profundos en el país y en su situación. De la izquierda procede la idea de que, a cambio de una paz total, Israel está dispuesto a retirarse de la mayor parte del territorio conquistado en 1967 y aceptar un Estado palestino. 
La propuesta por parte de la izquierda de retirada territorial ganó adeptos a consecuencia del reconocimiento general de que aferrarse al territorio, en particular en zonas con población palestina, no redundará en pro del interés nacional. Israel no se propone reivindicar ese territorio en el futuro, nunca ha obtenido beneficios económicos de ella y ahora considera su permanencia en ella un problema de seguridad más que una ventaja. 
Sin embargo, no hay vacilación en reñir al mismo tiempo una dura guerra defensiva contra el terrorismo palestino. Israel concluirá su muro de seguridad defensiva y responderá con fuerza a los ataques terroristas y a quienes disparan cohetes contra blancos civiles israelíes. 
La buena noticia es que Israel puede defenderse con un número relativamente bajo de bajas, su economía está mejorando y el turismo se está recuperando. A medida que el extremismo y la anarquía palestinos resulten cada vez más claros, la posición de Israel puede granjearse una mayor simpatía internacional, lo que fortalecerá las perspectivas de unas relaciones mejores con el mundo árabe y Occidente. 
Fue Sharon el que notó un cambio profundo en la opinión israelí y actuó en consecuencia, pero Sharon fue el mensajero, no el mensaje. La era de pragmatismo israelí que él inició no se acabará con su marcha. 

La hipocresía de Modi 
NUEVA DELHI – Según los partidarios del primer ministro Narendra Modi, su abrumadora victoria en las elecciones generales de la India fue un rechazo generalizado a todo lo apoyado por el gobierno anterior dirigido por la Alianza Progresista Unida (UPA) y que estuvo liderado por el Congreso Nacional de la India. ¿Se pondrá Modi a la altura de las expectativas de los votantes? 
Se afirmó durante la campaña electoral que Modi revertiría el “gobierno deficiente” y la “parálisis política” de la UPA, mediante la introducción de un enfoque radicalmente nuevo, basado en su modelo corporativista, el “modelo de desarrollo Gujarat”. Al hacer esto, transformaría a la India, liberándola de todas las políticas agotadas e ineficaces de la UPA y, por lo tanto, mejoraría las vidas de millones de personas. 
En particular, la máquina de relaciones públicas de Modi proclamó el fin de las dádivas y pactos de concesiones que supuestamente caracterizaron a la coalición de la UPA. Modi se comprometió a tomar las decisiones difíciles que la UPA no pudo, destetando a los ciudadanos de la India de la cultura estatista de “concesiones” y subsidios, mientras aplicaba políticas audaces encaminadas a estimular el crecimiento económico y la creación de empleo. 
Un ejemplo comúnmente citado de la supuesta mala gestión económica del gobierno saliente fue su política sobre precios del azúcar. Las poderosas cooperativas cañeras, lideradas por algunos de los principales partidarios de la UPA, supuestamente condujeron al gobierno a fijar precios extravagantes y a condonar las deudas incobrables de los agricultores del azúcar, lo que lleva a un exceso de producción. 
En lugar de eliminar este sistema, como era de esperar, el gobierno de Modi ha aumentado los subsidios a las exportaciones de azúcar para apoyar una mayor producción, ha elevado los aranceles de importación de azúcar para desalentar a la competencia extranjera, y ha aumentado el porcentaje de etanol a base de azúcar que debe ser mezclado con la gasolina. Su motivación no es difícil de discernir: su partido, el Partido Bharatiya Janata (BJP), confía en que tales concesiones ayudarán a arrebatar el control de la UPA en Maharashtra, el principal Estado productor de azúcar de la India, con miras a las próximas elecciones a la asamblea estatal. 
Esta meta, también, explica otro cambio de política. Los críticos de la UPA desde hace ya largo tiempo atrás vienen afirmando que las tarifas insosteniblemente bajas, dictadas por el Estado, para pasajeros y fletes en los servicios ferroviarios – que no podrían cubrir el costo del mantenimiento para garantizar la seguridad de los trenes y las vías, y mucho menos podrían permitir la expansión y mejora del servicio – reflejaban la incapacidad del gobierno para tomar decisiones difíciles. 
Es cierto que las políticas de la coalición evitaron una acción decisiva, y ocurrió que un ministro de ferrocarriles fue despedido mediante sumario por el líder de su propio partido – a quien la UPA no pudo enfrentar políticamente – después de tratar de aumentar las tarifas. Pero, en el presupuesto provisional previo a las elecciones el gobierno de la UPA finalmente tomó el trago amargo, proponiendo un aumento del 14,2% en las tarifas ferroviarias y un alza del 6,5% en las tarifas de flete. 
Poco después de asumir el mandato, el gobierno de Modi anunció su intención de aplicar incrementos de precios, aunque las autoridades se aseguraron de hacer hincapié en que ellos sólo estaban dando cumplimiento a un mandato ya existente. Luego, ante la resistencia del público, moderaron las alzas previstas, en particular en lo respecta al precio significativamente descontado del pase mensual actualmente disponible para los pasajeros que viajan en rutas suburbanas – un segmento importante del electorado en Bombay, la capital de Maharashtra. 
Anteriormente, Modi se había mofado de los ministros populistas de la UPA a cargo de la cartera de ferrocarriles por sus políticas distorsionadas que castigaban a las empresas, declarando durante su campaña electoral que los ferrocarriles de la India se deberían gestionar más como los de China, incrementando la inversión pública, incluyéndose inversiones para trenes bala. Sin embargo, inmediatamente después de prestar juramento, él dio su aquiescencia a precisamente el tipo de pactos políticos contra los que él y el BJP – que ganó una mayoría parlamentaria, y por lo tanto no depende de socios de una coalición para la supervivencia de su gobierno – se suponía que estaban inmunizados. 
El gobierno de Modi ha adoptado una postura aún más débil en otra decisión impopular pero necesaria: aumentos de los precios de los combustibles. 
Esta hipocresía ha caracterizado casi todas las decisiones de política que el gobierno del BJP ha tomado hasta ahora. A pesar de fuertes críticas al BJP provenientes del pacto de Cooperación Nuclear Civil entre Estados Unidos e India – un triunfo de política exterior considerado como distintivo de la gestión de la UPA – el gobierno de Modi acaba de ratificar un “protocolo adicional”, otorgando acceso al Organismo Internacional de Energía Atómica a las instalaciones nucleares civiles de la India. 
Aún más, el BJP se había opuesto a la interacción con el primer ministro de Pakistán, Nawaz Sharif, condicionando dicha interacción a avances satisfactorios en el enjuiciamiento y castigo de los autores de los atentados del año 2008 en Bombay, que mataron a 164 personas e hirieron a más de 300. Sin embargo, Sharif fue invitado de honor durante la posesión de Modi, e intercambió regalos con el afable nuevo líder de la India. 
El gobierno de Modi también ha adoptado el Impuesto a los bienes y servicios propuesto por la UPA, que había sido detenido por la oposición proveniente de los Estados gobernados por el BJP (incluyendo el Estado de Gujarat de donde es originario Modi). Y, ahora este impuesto va a ir a fortalecer los esfuerzos antiterroristas nacionales, que anteriormente habían sido denunciados por Modi como un asalto al federalismo de la India. 
Muchos partidarios de Modi en los medios de comunicación ya han comenzado a censurar la serie de abdicaciones políticas que Modi ha llevado a cabo desde su campaña. Los ciudadanos de la India que pensaban que habían votado por el cambio están empezando a preguntarse si el BJP se ha limitado a llevar a cabo un reprís de las políticas del gobierno de la UPA. 

Gurúes y gobernantes 
NUEVA DELHI – La elección general que se desarrolla por estas fechas en la India otorgó protagonismo no solamente al elenco usual de aspirantes políticos, jefes de campaña, publicistas y cazavotantes, sino también a toda una colección de astrólogos, numerólogos y sabihondos. Los candidatos han acudido en tropel a consultar la opinión de estos adivinos sobre todo tipo de asuntos, desde el minuto exacto en que debían inscribir su candidatura hasta la forma en que debían estar dispuestas las puertas de sus oficinas de campaña. 
Al fin y al cabo, los indios se las arreglan muy bien para vivir en esa rara combinación de modernidad y superstición que los diferencia del resto. ¿En qué otro lugar del mundo se le da tanta importancia a la carta astrológica de las personas, esa misteriosa base de datos celestial que determina oportunidades vitales, perspectivas matrimoniales y disposición a correr ciertos riesgos? 
Como hinduista creyente que soy, no puedo ponerme como ejemplo de racionalidad pura. Pero sigo sorprendiéndome cuando la ceremonia de jura de un ministro se demora porque un astrólogo le dijo que la hora prevista no era propicia, o cuando el acto de formalización de una candidatura se hace en el último minuto posible, para evitar las influencias malignas de los astros a otras horas del día. 
Muchos ministros no se presentan a trabajar sino muchos días después de la jura; mientras tanto, los expedientes esperan hasta que se dé una conjunción de planetas más favorable. La superstición también puede influir en la elección de la oficina del ministro, su vivienda y su mobiliario, que será guiada (e incluso dirigida) por gurúes y sabihondos, sobre la base de principios ancestrales pero sin fundamento científico. 
Mi historia favorita es la de cierto jefe de ministros que se negó a mudarse a su residencia oficial porque uno de esos expertos le aseguró que no estaba construida según los correctos principios del vaastu (la versión india del feng shui), lo que auguraba que no le iría bien en aquella morada. Así que hubo que refaccionar el bungalow (con gran gasto para el erario público) para disponer las puertas y ventanas según el criterio del experto. 
¿Cómo es que personas por demás educadas e inteligentes pueden creer ciegamente en estas supersticiones? Comprendo perfectamente que los seres humanos tengan un deseo innato de congraciarse con los cielos; puedo incluso llegar a aceptar la idea de que con cada conjunción planetaria el cosmos pueda estar enviándonos señales. 
Hace no mucho, la jefa de ministros del estado de Tamil Nadu, la ex actriz Jayalalitha, decidió agregarse una “a” al final del nombre porque un numerólogo le dijo que así escrito sería favorable para su turbulenta carrera política. Después de eso, ganó una elección en su estado, perdió la siguiente y ahora está de nuevo en el poder. 
Supongo que es perfectamente posible que “Jayalalithaa” coseche victorias políticas que para una simple “Jayalalitha” tal vez hubieran sido esquivas. ¿Pero qué base hay para sostener que toda la diferencia se debe al agregado de una vocal superflua? 
Pero muchos indios creen firmemente en estas cosas, como lo demuestran las ortografías cada vez más excéntricas de los títulos de las películas y de las estrellas que actúan en ellas. Uno de los mejores actores de la India, Irfan Khan, un buen día se cambió el nombre a Irrfan, y muchos juran que eso prefiguró el vuelco que daría su carrera. 
En los corrillos políticos de Nueva Delhi se rumorea que un ex primer ministro recibía todos los días el consejo de un santón, y que un ex ministro de finanzas tomaba decisiones influidas por la astrología (aunque aparentemente atemperadas por un ex secretario de gabinete que se hacía pasar por astrólogo aficionado). Se dice que el líder del partido Rashtriya Janata Dal del estado de Bihar, Laloo Prasad Yadav, rellenó su piscina de natación con barro y basura porque un gurú le dijo que así detendría las “pérdidas” de miembros hacia otros partidos. 
La mayoría de los políticos indios llevan anillos con piedras elegidas según las conjunciones planetarias que les son favorables o para protegerlos de las influencias maléficas de planetas mal situados en sus cartas de nacimiento. Muchos juran que les funciona; otros adoptan la postura agnóstica de que por creer estas cosas no se pierde nada, excepto el precio del anillo (una especie de versión hindú de la famosa apuesta de Pascal). 
Ahora bien, resulta que la “mafia de los milagros” india no solamente seduce a los políticos locales. El ex ministro de relaciones exteriores Natwar Singh reveló en un reciente libro de memorias que nada menos que Margaret Thatcher estaba fascinada por un santón indio llamado Chandraswami, a quien recibió en su oficina poco después de convertirse en jefa del Partido Conservador. 
Tal impresión le causó el santón con su poder para leer la mente, que Thatcher volvió a visitarlo, vestida de rojo (según sus instrucciones) y llevando un talismán religioso que aquel le había dado. En este segundo encuentro, Chandraswami profetizó correctamente que Thatcher accedería al cargo de primera ministra en un plazo de cuatro años y que lo ocuparía durante nueve, once o trece años (terminaron siendo once). 
Pero Thatcher tuvo una diferencia fundamental respecto de sus homólogos indios. Cuando en un encuentro que tuvo con ella poco después de su nombramiento como primera ministra, Singh comentó por lo bajo “Nuestro hombre no se equivocó”, la reacción de Thatcher fue sorprendente. 

La entorpecida democracia de la India 
NUEVA DELHI – Este mes, la decimoquinta Lok Sabha de la India (la cámara baja del Parlamento) pasó a la historia de manera ignominiosa, a consecuencia de que los cinco años de este Parlamento fueron los menos productivos de todos los Parlamentos de la India en seis décadas de democracia funcional. Debido a que se perdieron sesiones enteras por interrupciones de la oposición y por los frecuentes aplazamientos que privaron a los legisladores de tener el tiempo suficiente para la deliberación, los miembros del Parlamento elegidos en mayo del año 2009 aprobaron menos proyectos de ley e invirtieron menos horas en el debate en comparación con cualquier otro Parlamento predecesor. 
Como si eso no fuera lo suficientemente malo, la sesión final fue testigo nuevos extremos en cuanto al mal comportamiento; se rompieron micrófonos, hubo peleas en el hemiciclo, y un legislador hizo uso de gas pimienta para evitar el debate de un proyecto de ley al que él se oponía. En este último incidente, la presidenta fue trasladada de urgencia desde su curul porque se estaba asfixiando y tres diputados asmáticos tuvieron que ser llevados al hospital; esto llevó al agresor a explicar que había actuado en defensa propia en contra de quienes querían impedirle participar en formas menos exóticas de interrupción. 
Para aquellos de nosotros que buscamos ser elegidos para formar parte del Parlamento con el fin de participar en un debate reflexivo sobre cómo impulsar el avance del la India, y para deliberar sobre las leyes mediante las cuales se nos gobernará, atravesar por estos sucesos ha sido una experiencia profundamente decepcionante. 
Sin duda, la democracia ha demostrado ser un instrumento extraordinario para la transformación de un país muy antiguo – un país con una extraordinaria diversidad étnica, religiosa, lingüística y cultural, con una infinidad de divisiones sociales y con una pobreza profundamente arraigada – en un país que es una historia de éxito del siglo XXI. Solamente la democracia con el consentimiento de los gobernados pudo haber diseñado un cambio tan extraordinario, y solamente la democracia pudo haber logrado que todos sientan que tienen lo que mismo que ganar con el progreso del país, que tienen igualdad de derechos en virtud de las leyes del país, e igualdad de oportunidades para progresar. 
Sin embargo, el “templo de la democracia”, el nombre con el que los ciudadanos desde hace tiempo atrás exaltan a su parlamento, ha sido manchado por sus propios sacerdotes, y ahora necesita con suma urgencia una reforma. El funcionamiento del Parlamento se ha convertido, para la mayoría de los ciudadanos de la India, en una fuente de vergüenza y, para muchos, en una aberración. 
Después de todo, su disfunción no sólo banaliza el discurso político, sino que también retrasa los asuntos legislativos esenciales. Los proyectos de ley languidecen, las políticas no obtienen los marcos jurídicos que necesitan para su implementación, la gobernanza se desacelera. 
Los miembros del Parlamento que cometen infracciones no solamente están traicionando la confianza de sus electores, sino que también están traicionando su deber con el país y están desacreditando a la democracia. Pero la condescendencia con que la clase política acepta los entorpecimientos en del Parlamento sugiere que incluso los políticos experimentados no entienden esta situación a cabalidad. 
Debido a que un sistema parlamentario da lugar generalmente a resultados predecibles, en los que la mayoría gobernante obtiene normalmente lo que desea, los diputados de la oposición en la India (y los parlamentarios de cualquier gobierno que están en desacuerdo con la posición del gabinete sobre un tema específico) prefieren entorpecer a debatir. Y, este comportamiento es recibido por ambos bandos con un encogimiento de hombros, como si se ahogar intencionalmente a los propios colegas vociferando consignas fuese simplemente otra maniobra parlamentaria más, tan válida como el filibusterismo o una moción para suspender la sesión. 
De hecho, una regla no escrita pero sacrosanta garantiza que el presidente del Parlamento casi nunca utiliza su posición de autoridad para suspender o expulsar a los miembros infractores, excepto cuando exista un consenso entre el gobierno y la oposición para hacerlo – lo que por supuesto ocurre muy raramente. (No obstante, el diputado que roció el gas pimienta fue suspendido por el resto de la sesión. 
El funcionamiento caótico de los parlamentos electos en Europa, especialmente en la Alemania y la Italia del período de entreguerras, tuvo mucho que ver con el aumento del autoritarismo y fascismo en la primera mitad del siglo XX. Cuando la democracia es desacreditada por los propios actores dedicados a ella, existe una mucha mayor predisposición del público para abrazar y acoger alguna alternativa aparentemente eficiente. 
Los países vecinos de la India han demostrado lo anteriormente descrito con más que suficiente frecuencia, ya que ellos dieron la bienvenida al derrocamiento de gobiernos elegidos en golpes de Estado populares. Nunca se consideró como una probabilidad que la India pudiese sucumbir a una tendencia similar, pero los irresponsables guardianes de la democracia de la India no deberían jugar con fuego y tentar al destino. 
Si los padres fundadores de la India, como el apasionado demócrata Jawaharlal Nehru, no hubiesen sido cremados, estuviesen retorciéndose en sus tumbas. Teniendo en mente que se celebrarán elecciones generales a finales de mayo, los votantes debiesen insistir en que quienes buscan representarlos en el Parlamento vayan allí a debatir y a deliberar, y no a entorpecer y destruir. 

Revolución burguesa en India 
NUEVA DELHI – En 2009, cuando participé en las últimas elecciones parlamentarias indias, mi situación era un tanto atípica: no era un político profesional. 
Ni siquiera había vivido en la India durante décadas, ya que pasé mi vida adulta en el extranjero, trabajando para las Naciones Unidas. Sin embargo, me las arreglé para arrebatarle una banca al opositor Partido Comunista de la India, que había ganado las dos elecciones anteriores en mi jurisdicción, con un margen sustancial de 100.000 votos. 
Esta victoria representó una pequeña grieta en la bien custodiada fortaleza de la política india, desde hacía mucho tiempo reservada a un grupo pequeño y, en gran medida, hereditario. Las únicas excepciones habían sido estrellas de la pantalla grande, cuyo atractivo popular se basaba más en la fama que en su linaje político. 
En la elección general actual hay más candidatos sin trayectoria política que en cualquier otra votación anterior. Por ejemplo, Nandan Nilekani, cofundador del gigante tecnológico Infosys se presenta por el Partido del Congreso en Bangalore, la capital informática de la India, contra quien ejerce el cargo desde hace cinco períodos en representación del Partido Popular Indio (Bharatiya Janata Party, BJP). 
En Bombay, el reciente Partido Aam Aadmi (del Hombre Común) ha denominado a Meera Sanyal, quien estuvo a cargo de las operaciones del Banco Real de Escocia en India. Y en Chennai, el Congreso ha postulado al ingeniero electrónico S.V. Ramani. 
Esto implica un cambio fundamental respecto de las generaciones anteriores, cuando los políticos solían provenir de la cima o el fondo de la sociedad india, a menos, por supuesto, que se tratara de los líderes nacionalistas que habían logrado la independencia del país y formaban parte de su clase política original (y cuyos herederos han continuado su legado). Podían ser marajás o zamindars (terratenientes), con poder feudal sobre los votantes de sus distritos, y tiempo y dinero para dedicar a la política. 
Ese enfoque puede ser comprensible en una sociedad altamente competitiva donde la clase media asalariada no tomaría los riesgos implicados por la carrera política; pero socavó la calidad de la política india. De hecho, excluyó a los profesionales educados que suelen ser un pilar del gobierno democrático en otros lugares, y aportan los valores y las convicciones de la clase media a la política. 
En Europa, por ejemplo, los profesionales de clase media constituyen el grueso de los activistas, los votantes y los candidatos a los puestos políticos. En la India, por el contrario, sus homólogos están demasiado ocupados en su trabajo para llegar a fin de mes como para tener tiempo para el activismo. 
Ese patrón permitió a los políticos indios volverse cada vez más populistas con candidatos que apelan al menor denominador común para captar votos. Dado esto, no sorprende el creciente desencanto de la clase media con la democracia india. 
Si el antiguo patrón se está revirtiendo, el cambio es casi ciertamente resultado de la transformación económica de la India, que ha permitido a millones de personas unirse a la clase media y aportar consigo una nueva energía y dinamismo. Los esforzados profesionales ya no están dispuestos a mantenerse al margen mientras la clase política toma decisiones fundamentales. 
Pero, son todos hijos de políticos. Si bien la tendencia dinástica en la política india puede estar cediendo, dista de haberse quebrado: Este año, el BJP ha nominado al tecnócrata Jayant Sinha para el puesto que deja su padre, el exministro de Finanzas, Yashwant Sinha. 
Sin embargo, a pesar de su ventaja hereditaria esta nueva generación de políticos educados, articulados y progresistas está elevando los estándares de la política india, un cambio que la creciente participación de profesionales bien educados hará avanzar aún más. Si la tendencia actual continúa, los votantes de clase media de la India tendrán más representantes con quienes identificarse, en vez de verse obligados a brindar su lealtad a políticos a los que continuamente deben proporcionar excusas. 

Las crónicas marcianas de la India 
NUEVA DELHI – La noticia de que la sonda marciana Mangalyaan, lanzada por India el 5 de noviembre ya ha salido de la órbita de la Tierra y dejado atrás la Luna en camino a su destino final, a 400 mil millones de kilómetros, causó un alborozo temprano en los indios este fin de año. Las misiones espaciales se han convertido en motivo de orgullo para la India, que es ya uno de los principales países del mundo en materia de tecnología satelital y aeroespacial. 
Los científicos, todos educados en India, lo diseñaron y fabricaron en apenas 15 meses, un ritmo notablemente rápido para un país donde las demoras son moneda corriente y se bromea al respecto con expresiones como “la Hora Estándar de la India”. Y a un coste bastante bajo: menos de $73 millones en total, cerca de la quinta parte de lo gastado por los pocos otros países que se han propuesto explorar Marte. 
Aunque se esperaba que pudiera explorar la Luna durante dos años, la aeronave se dio por perdida tras 312 días. Si bien los científicos de la Organización India de Estudios Espaciales (ISRO) creen haber aprendido lecciones importantes de la experiencia, el fracaso parcial de esta misión todavía les obsesiona. 
No deja de dar que pensar que de un total de 51 misiones a Marte emprendidas por 5 países, 30 hayan acabado mal. De entre los rivales asiáticos de India, ni Japón (que lanzó un orbitador a Marte en 2003), ni China, que siguió sus pasos en 2011, pudieron completar con éxito sus misiones. 
India espera poder sumarse a los tres programas espaciales que sí han tenido éxito (los de la Unión Soviética, Estados Unidos y la Unión Europea). El objetivo del Mangalyaan es llegar a la órbita de Marte en septiembre de 2014 y buscar indicios de gas metano, que podría indicar la presencia de vida. 
Al científico jefe de la ISRO, K. Radhakrishnan, no le interesa hacer comparaciones con otros países: “Estamos compitiendo con nosotros mismos en las áreas que nos hemos trazado”. 
En los foros de las Naciones Unidas, India ha sido una voz constante en favor de la cooperación internacional en el espacio exterior, proponiendo ofrecer a otros países -especialmente aquellos en desarrollo- la oportunidad de participar en la exploración espacial. Su misión a la Luna de 2008, que transportó proyectos de cerca de 20 países, obtuvo el Premio Internacional a la Cooperación del Grupo de Trabajo Internacional sobre la Exploración Lunar. 
Uno de los periodistas jóvenes más astutos de la India, Sreeram Chaulia, ha plasmado bien este clima de exaltación: “Todo avance en el espacio es un gran estímulo a nuestra autoestima nacional, mostrando que la India va en camino del liderazgo global. 
Precisamente esta es la actitud que enerva a los críticos dentro del país, en especial en la izquierda, que argumentan que un país que enfrenta semejantes problemas económicos y sociales no se puede dar el lujo de destinar recursos a la exploración espacial. Han descrito a la misión a Marte como un viaje egocéntrico e irresponsable de científicos mimados que están desconectados de las duras realidades de la pobreza y el sufrimiento que existen en el país. 
No son críticas enteramente justas. India se embarcó en sus proyectos de exploración y tecnología aeroespaciales cuando era mucho más pobre, impulsada por su antigua tradición científica y la convicción de su primer ministro fundador, Jawaharlal Nehru, de que estas aspiraciones podían coexistir con un esfuerzo decidido a poner fin a la pobreza. 
De hecho, los científicos espaciales de la India ya han producido beneficios tangibles para los ciudadanos de a pie, a través del lanzamiento de satélites meteorológicos que han predicho ciclones y ayudado a salvar miles de vidas, así como satélites de telecomunicaciones que han facilitado la interconexión de un país enorme. Difícilmente se puede decir que reducir los efectos de los desastres naturales y facilitar la comunicación de todo el territorio estén desconectados de las prioridades reales de la India. 
En algunos meses se celebrarán elecciones generales: el aire ya está lleno de recriminaciones políticas. 

Los soldados olvidados de la Gran Guerra 
NUEVA DELHI – Este año en el mundo se ha estado conmemorando el inicio de la Primera Guerra Mundial, un acontecimiento de carácter trascendental. La Gran Guerra, como se llamó en su momento, fue presentada como “una guerra para poner fin a todas las guerras”. 
Pero si bien la guerra acabó en las trincheras con la flor de la juventud europea, una generación entera de talentosos poetas, artistas y deportistas, también involucró a soldados de tierras lejanas que poco tenían que ver con los amargos odios históricos de Europa. 
El papel y el sacrificio de australianos, neozelandeses, canadienses y sudafricanos se ha conmemorado desde hace mucho en libros de historia, novelas y premiadas películas como “Galípoli”, pero el mundo sabe muy poco de los 1,3 millones de soldados indios que combatieron en este conflicto, de los cuales 74.187 murieron y 67.000 fueron heridos. Por demasiado tiempo se ha omitido sus historias y su heroísmo, relegados a los márgenes de la memoria. 
India contribuyó con divisiones y brigadas a los frentes de Europa, el Mediterráneo, Asia Occidental, África del Norte y África del Este. En Europa fueron de los primeros en sufrir los horrores de las trincheras, muriendo uno tras otro antes del segundo año de guerra y sufriendo lo peor del embate de muchas de las ofensivas alemanas. 
Fueron los jawans indios quienes detuvieron el avance alemán en Ypres en el otoño de 1914, poco después del estallido de la guerra, mientras los británicos reclutaban y entrenaban sus propias fuerzas. Más de mil murieron en Galípoli debido al error de cálculo de Churchill. 
Las cartas a sus familias de los soldados indios asignados en Europa reflejan la dislocación cultural y su tragedia. “Los proyectiles caen como la lluvia en el monzón”, dice una. 
No hay duda de que estos hombres fueron héroes: entraron a la batalla en tierras ignotas, bajo condiciones climáticas a las que no estaban acostumbrados ni para las que habían sido preparados, luchando contra un enemigo que desconocían, poniendo en riesgo sus vidas cada día por poco más que su sentido de dignidad. 
El motivo fue, en parte, que no luchaban por India. Todos eran voluntarios: soldados de profesión que servían al mismo Imperio Británico que oprimía a su pueblo. 
Mientras reunían hombres y dinero en el subcontinente, los británicos prometieron el autogobierno de India una vez acabara la guerra. Si hubieran cumplido la promesa, se podría haber visto los sacrificios de estos soldados como un aporte a la libertad de su patria, pero no fue así y los nacionalistas no encontraron en su sacrificio nada que mereciera su agradecimiento. 
Cuando en 1964 se conmemoraron los 50 años del inicio del conflicto, apenas se mencionó su contribución, y menos en India que en ningún lugar. La Puerta de India, construida en 1931 en Nueva Delhi, recibe cientos de visitantes al día que no tienen idea de que recuerda a los soldados indios que murieron en la Primera Guerra Mundial. 
Pero si bien la amnesia histórica sobre la Gran Guerra se ha generalizado en India, el centenario finalmente está obligando a hacer una reevaluación. Los británicos han acudido en masa a una exposición donde se destaca el papel de las tropas indias, los franceses están produciendo una película sobre los hombres de piel morena y turbantes que lucharon por salvar su tierra de los alemanes, y en India la curiosidad es mayor que el debilitado resentimiento de la era colonial sobre la explotación inglesa. 
Los indios comienzan a ver a los soldados de la Primera Guerra Mundial como seres humanos que llevaron el espíritu de su país a campos de batalla en el exterior. El Centro de Estudios Históricos de las Fuerzas Armadas está haciendo grandes esfuerzos por recuperar objetos de esos días y reconstruir su historia olvidada. 
La Comisión de Tumbas de Guerra de la Commonwealth mantiene cementerios de guerra en India, homenajeando más a soldados de la Segunda que de la Primera Guerra Mundial. El epitafio más famoso se encuentra en el Cementerio de Guerra de Kohima: “Cuando regreses a casa, habla de nosotros y cuenta que / Por tu Mañana dimos nuestro Hoy.” 
Los soldados indios que murieron en la Primera Guerra Mundial no pudieron decir eso: dieron sus “hoy” por “ayeres” ajenos. 

El vecino terrorista 
Temprano en este mes, el ejército de India frustró una tentativa de incursión de un grupo de 30 o 40 militantes del territorio pakistaní, lo que condujo a los críticos indios a desacreditar las propuestas de paz oficiales. En efecto, apenas dos semanas antes del incidente más actual, el primer ministro indio, Manmohan Singh, se había reunido con su homólogo pakistaní, Nawaz Sharif, durante la sesión de la Asamblea General de las Naciones Unidas en Nueva York. 
Al partir los británicos de la India en 1947 le arrancaron, como hogar para los musulmanes indios, lo que pasaría a ser Pakistán, pero hasta hace poco (a medida que la población pakistaní continúa creciendo a una tasa mayor que la de India) más musulmanes permanecieron en India de los que se quedaron a vivir en Pakistán. Desde entonces la relación bilateral se ha visto asolada por una enconada disputa por el territorio dividido de Cachemira, el único estado de mayoría musulmana en India (pero hogar de solo 3% de los musulmanes indios, que están repartidos en grandes cantidades en todo el país). 
Durante décadas, el conflicto abierto y la hostilidad latente se han visto acentuados por periodos cortos de afabilidad. El principal obstáculo a la paz ha sido el respaldo de Pakistán a la militancia y el terrorismo en India, que culminaron en los horribles ataques de Mumbai en noviembre de 2008. 
Avanzada la década de los ochenta, Pakistán respaldó una insurrección de algunos musulmanes cachemires y dio armas, reclutamiento y fondos a los militantes que se infiltraron en la LoC. La insurrección, aún vigente, y la respuesta de las fuerzas de seguridad indias, han causado enormes bajas humanas y pérdidas de propiedad, y solo han destruido la economía del país, que depende en gran medida del turismo. 
Muchos ciudadanos indios han sido asesinados, mientras que el gobierno ha desplegado más de medio millón de soldados para mantener la paz. Además, la estrategia de Pakistán de “sangrar a India hasta la muerte con miles de heridas” mediante la insurgencia y el terrorismo, ha logrado muy poco, mientras tanto ha hecho de su ejército un actor interno muy poderoso y ha generado organizaciones terroristas (pero algunas se han puesto en contra de sus patrocinadores). 
En junio, cuando Sharif se convirtió en el primero de los ministros en la accidentada historia política de Pakistán que sucedió a un ministro democráticamente electo mediante otras elecciones democráticas, en India había la esperanza de que el balance de poder virara de un gobierno militar a uno civil. Durante su campaña, y después de haber ganado, Sharif expresó su determinación de hacer la paz con India. 
Los críticos del gobierno indio argumentan que este ha tomado por sí solo la enorme carga de las conversaciones de paz con un gobierno que, cuando se trata de abordar las verdaderas amenazas emanadas de su territorio e instituciones, ha mostrado su torpeza en el mejor de los casos, y su hipocresía, en el peor. El intento más reciente de infiltración –el cual señalan los dirigentes militares indios no habría ocurrido sin la complicidad del ejército pakistaní– se suma a la indignación contra el gobierno por su supuesta candidez. 
Como lo han mostrado los ataques en Mumbai hace cinco años y los incidentes recientes en la LoC, el desfase entre las declaraciones oficiales y sus acciones militares sugiere que el gobierno civil, aunque sincero, es muy débil para controlar su propio aparato de seguridad. Mientras que el gobierno de Pakistán no tenga la capacidad o la voluntad de reaccionar contra los llamados “actores no estatales”, que se dice están fuera de su control, ¿por qué India emprendería el diálogo que suspendió en 2008? 
Un país que trata de concentrarse en sus grandes desafíos de desarrollo debería hacer todo a su alcance para calmar la hostilidad en sus fronteras. No conversar con Pakistán no es realmente una política; se ha estado haciendo durante años, sin obtener resultados significativos. 
No obstante, India, potencia del status quo, ha deseado siempre vivir en paz, mientras que Pakistán, que anhela Cachemira, recurre a todos los medios a su alcance para alterar el status quo. Por esta razón, el ejército indio debe estar muy alerta y bien preparado para defender sus fronteras. 
Ayudaría que el gobierno de Pakistán –que enfrenta el terrorismo originado en su propio territorio, incluso cuando exporta terrorismo a sus vecinos– mostrara un poco más de voluntad para unirse a la búsqueda de paz. Cuando las clases dirigentes pakistaníes renuncien verdaderamente al terrorismo como instrumento de política de Estado, las perspectivas de paz surgirán en el subcontinente. 

El histórico secuestrador de la India 
NUEVA DELHI – Al caldearse la temperatura política en la India, donde este mes se celebrarán elecciones a las asambleas de cinco estados y para el próximo mes de abril están previstas unas elecciones generales, sería de esperar que los dirigentes indios estuvieran debatiendo sobre visiones del futuro. En cambio, llevan semanas inmersos en una trifulca sobre el pasado. 
El principal dirigente de la oposición, Narendra Modi, del Partido Bharatiya Janata (BJP), ha adoptado la agresiva iniciativa de reivindicar el legado de uno de los más respetados fundadores de la India, Sardar Vallabhbhai Patel, quien, como Modi, era originario de Gujarat, donde éste es ahora Ministro Principal, y fue un nacionalista resuelto, un dirigente principal de la lucha por la independencia y un lugarteniente de Mahatma Gandhi. 
Como primer Primer Ministro Adjunto y ministro de Interior de la India independiente, a Patel se debió la integración de unos 600 estados gobernados por príncipes, unas veces mediante la persuasión y otras por la fuerza. Patel, administrador firme, duro y eficaz que murió en 1950 a la edad de 75 años, es reverenciado como el “hombre de hierro” de la India. 
En un desarrollo normal de los acontecimientos, la ilustre vida de Patel podría haber quedado reservada para los libros de historia, pero Modi, con la intención de revestirse con un linaje más distinguido que el del BJP, ha pedido a agricultores de toda la India que donen hierro de sus arados para construir una gigantesca estatua de 168 metros de altura del Hombre de Hierro en Gujarat. Cuando esté acabada, será con mucha diferencia la mayor estatua del mundo, pues en comparación con ella la Estatua de la Libertad de la ciudad de Nueva York y el Cristo Redentor de Río de Janeiro parecerán enanos, pero no será un monumento que honre ostensiblemente al modesto seguidor de Gandhi sino a las desmedidas ambiciones de su promotor. 
Su prestigio ha quedado empañado por su inacción (o algo peor) durante la matanza en 2002 de más de mil musulmanes gujaratíes en un pogromo en su jurisdicción. Modi preferiría que se lo considerara la encarnación de la firmeza de Patel y no, como lo califican sus enemigos, un intolerante destructivo. 
Según Modi, la India habría estado en mejor situación con Patel, que forjó la identidad nacional, defendió a los hindúes durante los horrores de la Partición y se mostró firme respecto de cuestiones como la de Cachemira, frente a la supuesta indecisión de Jawaharlal Nehru, su primer Primer Ministro. La insinuación es clara: un voto a Modi es un voto a un Patel actual. 
Ese mensaje tiene aceptación entre muchos gujaratíes, que, al evocárseles a un nativo de su estado que cuenta con la admiración nacional, se sienten orgullosos, y entre gran parte de la clase media urbana de la India, cuyos miembros anhelan un dirigente fuerte para que se abra paso por entre la confusión y la indecisión de la complicada democracia de un país muy extenso. 
Los políticos del Partido del Congreso han reaccionado con enérgica indignación ante el intento por parte de Modi de apropiarse del legado de Patel. Los dos hombres afrontaron un grave episodio de violación de la ley y alteración del orden en sus respectivos ámbitos, con actos de violencia y disturbios contra musulmanes, pero la conducta de Patel durante el período de violencia que acompañó a la Partición contrasta claramente con el comportamiento de Modi en el desempeño de su cargo. 
En Delhi en 1947, Patel se apresuró a actuar con eficacia para proteger a los musulmanes trasladando a 10.000 de ellos desde las zonas más vulnerables hasta el histórico Fuerte Rojo de Delhi, donde estarían seguros. Como temía que las pasiones de comunidades diferentes podían haber contagiado a las fuerzas de seguridad locales, trasladó tropas del ejército de Madrás y Pune a Delhi para garantizar la calma. 
En todos los casos, Patel lo consiguió. Decenas de miles de personas están vivas actualmente gracias a sus intervenciones. 
No adoptó medidas inmediatas y directas, como jefe ejecutivo del estado, para proteger a los musulmanes. Tampoco condenó públicamente los ataques y menos aún visitó un masjid o un barrio musulmán para tranquilizar a sus habitantes. 
Resulta particularmente irónico que un autoproclamado “nacionalista hindú” como Modi, cuyos discursos revelan un desprecio apenas velado por los musulmanes, reivindique el legado de un dirigente gandhiano que nunca habría calificado su nacionalismo indio con una etiqueta religiosa. Patel se habría sentido indignado no sólo por la conducta de Modi en el desempeño de su cargo, sino también por la clase de comentarios que éste ha hecho repetidas veces contra minorías. 
La Historia ha sido con frecuencia un terreno disputado en la India. Al fin y al cabo, los disturbios de Gujarat de 2002 estuvieron directamente vinculados con la destrucción en 1992 de la mezquita Babri del siglo XVI, supuestamente construida en el emplazamiento de un antiguo templo hindú. 
Desde luego, Modi sabe perfectamente que el pasado conserva un gran ascendiente sobre el presente de la India. El juicio que los votantes indios emitan sobre su intento de reinventarse como un Patel actual podría tener importantes repercusiones para el futuro del país, pero una cosa es segura: emitirán su veredicto mucho antes de que se haya colocado en su pedestal su enorme avatar. 

¿Es esto el fin del nehruísmo? 
NUEVA DELHI – La victoria del Partido Popular Indio (Bharatiya Janata Party) y de su líder, Narendra Modi, en la elección general celebrada en India el mes pasado plantea una pregunta crucial sobre el futuro del país. El BJP se abrió paso hasta el poder con una plataforma de nacionalismo agresivo y corporativismo promercado. 
El “consenso nehruísta” facilitó la maduración democrática de la India, dejando espacio para los muy variados intereses presentes en el país sin permitir que ningún grupo o sector dominara la naciente nación-estado. Hoy está de moda denunciar el socialismo nehruísta como un sistema corrupto e ineficiente que condenó a la India a un largo período de crecimiento económico lento, pero el modelo nehruísta se basaba en la convicción de que en un país con niveles extremos de pobreza y desigualdad, el objetivo de la política pública debía ser mejorar el bienestar de los más pobres, carenciados y marginalizados. 
En tiempos de Nehru, el mejor modo de lograr ese objetivo era crear estructuras de propiedad pública y control estatal de los recursos, mientras se usaba la intervención estatal para dar un impulso a las capacidades de la economía. Claro que la visión económica de Nehru tuvo sus defectos; por ejemplo, dio lugar al denominado “raj [reino] de las licencias, los permisos y las cuotas”, que suponía un control gubernamental asfixiante de la actividad empresarial, lo que a su vez mantuvo los índices de crecimiento de la India por debajo de los de sus vecinos del sudeste asiático. 
Muchas de estas normas restrictivas comenzaron lentamente a ser abolidas en los ochenta, durante el gobierno del nieto de Nehru, Rajiv Gandhi. Después, con las reformas iniciadas por sus sucesores al frente del Congreso Nacional Indio, Narasimha Rao y Manmohan Singh, la India entró en una esperanzada nueva era de crecimiento floreciente y dinamismo socioeconómico. 
Muchos atribuyen la magnitud sorprendente de la victoria del BJP a la habilidad con que Modi supo explotar las (justificadas) aspiraciones de la inquieta juventud india, tras dos años de economía en desaceleración. Es allí donde, según los críticos, el Congreso Nacional Indio falló, al concentrarse en las necesidades de los más pobres de la India. 
El CNI puede decir con razón que durante su gobierno se mejoraron las estructuras económicas de tiempos de Nehru y al mismo tiempo se las liberó de restricciones excesivas. Pero el compromiso constante del CNI con la idea de desarrollo inclusivo basada en la justicia social y en dar más oportunidades a la población carenciada y marginalizada de la India no siempre es fácil de promover entre un electorado juvenil que quiere cambios aquí y ahora. 
Es indudable que el CNI tendría que haber comunicado mejor sus valores y objetivos a los votantes; pero la histórica victoria del BJP es ante todo reflejo del desgaste de un gobierno de diez años, sumado a la habilidad de Modi para presentarse a los indios como el mesías del cambio. 
Nuestro objetivo (avalado por eminentes economistas, juristas y activistas sociales con una enorme experiencia directa de la realidad india) fue distribuir más equitativamente los frutos de este crecimiento. Y aunque los resultados de la reciente elección parezcan decir lo contrario, en estos últimos diez años la mayoría de los indios mejoraron sus vidas y su calidad de vida. 
De hecho, la inversión social de los gobiernos del CNI es precisamente lo que llevó más niños a la escuela y más personas a puestos de trabajo, asegurando al mismo tiempo que tuvieran cubiertas sus necesidades básicas. Gracias a esas presuntas limosnas, los más carenciados tuvieron la oportunidad de independizarse y buscar formas de mejorar sus vidas. 
Pero en un país donde la mayor parte de la gente, en todos los distritos electorales, vive con menos de dos dólares al día, abandonar las políticas de promoción de la población pobre sería un error. Los líderes del CNI no deben dejar de señalar que fueron sus políticas las que permitieron a la mayoría de los indios llegar a un lugar en el que están mejor informados y tienen más poder para plantear al gobierno demandas nuevas y diferentes. 
La importancia dada por el nehruísmo al crecimiento socialmente inclusivo no es simple “izquierdismo”: el CNI está a favor del crecimiento y su gobierno dirigió la liberalización que hizo el crecimiento posible. 
India debe brillar, pero su brillo debe llegar a todos sus ciudadanos. A menos que Modi pueda generar crecimiento inclusivo, su triunfo será efímero y el nehruísmo regresará. 

La ceremonia democrática de la India 
El mayor ejercicio en el mundo de la franquicia democrática tendrá lugar durante la impresionante cantidad de 37 días, se realizará en 9 «fases», algunas con una semana entre sí, entre el 7 abril y el 12 de mayo. Aproximadamente 814 millones de personas estarán en condiciones de elegir, por 16.° vez, a un nuevo parlamento y gobierno, emitiendo sus votos en más de 930 000 sitios de votación, después de haber optado entre unos 15 000 candidatos de más de 500 partidos políticos. 
La democracia, por supuesto, es un proceso y no un evento. Pero las elecciones en la India –con sus gigantescos desafíos de logística y seguridad, su miríada de lenguajes, y candidatos identificados no solo por sus nombres sino por símbolos electorales para ayudar a los votantes analfabetos– son eventos que generan admiración cada vez que tienen lugar. 
Es necesario un bosque de tamaño considerable para producir suficiente papel para los afiches, los padrones electorales y las boletas. Y los miles de máquinas electrónicas para votar fabricadas en la India pueden sobrevivir al calor, el polvo y los cortes de energía, y mantener sus resultados en forma segura hasta que se puedan contar los votos, a veces semanas más tarde. 
Con los años, las elecciones en India han profundizado y ampliado la composición de la clase dirigente. Los sociólogos han analizado la composición de clases de las legislaturas en la India y detectado los cambios entre el parlamento posterior a la independencia –dominado por profesionales altamente educados– y el actual, poblado por un grupo variopinto de legisladores, más verdaderamente representativos del corazón rural de la India. 
Pero el hecho de que los votantes, especialmente en los estados del norte de la India, eligen personas a quienes la prensa abiertamente llama «jefes de la mafia», «líderes dacoit» (bandidos) y «elementos antisociales» es un reflejo preocupante de la forma en que el proceso electoral ha funcionado en la democracia India. En los últimos cuatro parlamentos, al menos cien miembros han tenido casos penales pendientes en su contra. 
Los pobres, sin embargo, lo hacen. Mientras que los estudios electorales en Estados Unidos han demostrado que los pobres no votan en cantidades significativas (la participación en las elecciones presidenciales en Harlem fue del 23 % antes de las 2 candidaturas de Barack Obama), lo opuesto es cierto en India. 
En la India, son los pobres quienes pasan tiempo en las filas bajo el sol ardiente, porque creen que sus votos significarán una diferencia, mientras que los votantes más privilegiados, sabiendo que sus ideas y cantidad tendrán poca influencia sobre los resultados, se quedan en casa. Estudios sobre las elecciones en la India han mostrado reiteradamente que la cantidad de pobres que votan es muy superior al promedio nacional, mientras que los números correspondientes a la clase media educada están muy por debajo de él. 
Los significativos cambios desde la independencia de la India en la composición social de sus políticos y burócratas demuestran verdaderamente el funcionamiento de la democracia. Pero muchos lamentan que el pobre desempeño de la clase política del país en general ofrece menos motivos para celebrar. 
Los miembros del parlamento indio cada vez más representan las cualidades necesarias para adquirir poder, en lugar de las habilidades necesarias para usarlo en favor del bien común. Muchos cínicos consideran que la democracia en la India es un proceso que ha dado rienda suelta a criminales y policías corruptos, oportunistas y amañadores, musculosos personajes con instintos asesinos y codiciosos intermediarios, políticos involucrados en «mordidas» y burócratas sobornables, jefes mafiosos y ejércitos privados, activistas de castas y extremistas religiosos. 
Donde existe opresión social y tiranía de castas, especialmente en la India rural, la democracia ofrece a las víctimas una posible salvación. Entre los vencedores en las elecciones recientes hay personas de orígenes tradicionalmente desfavorecidos, que han mejorado gracias al poder de los votos hasta llegar a puestos con los que sus antecesores nunca hubieran siquiera soñado. 
Sí, las elecciones también permiten dar rienda suelta a visiones extremas. Hay quienes desean que India se convierta en una Hindu Rashtra, una tierra de y para la mayoría hindú; quienes desean elevar aún más las barreras proteccionistas contra la inversión extranjera, que han comenzado a reducirse; y quienes creen que una mano firme al timón nacional sería preferible a los fracasos de la democracia. 
Mientras los ganadores de mayo preparen a toda prisa un gobierno, su desafío será mantener una India pluralista con ideas e intereses contrapuestos, sin temer al poder o a los productos del mundo exterior, y determinada a liberar y satisfacer las energías creativas de su gente. Tengo pocas dudas de que el proceso democrático garantizará la inclusividad más que la fragmentación. 
En India, como en otros lugares, siempre se podrá elegir entre un mundo de órdenes y cruzadas, donde reinen las ortodoxias y la herejía exterior sea suprimida implacablemente, y un mundo en el cual se reconozcan y practiquen las virtudes de la tolerancia, el disenso y la cooperación. Con un sexto de la población mundial, India debiera ofrecer un ejemplo instructivo del segundo. 

El retorno del americano feo 
NEW DELHI – Casi un mes después de que las autoridades estadounidenses arrestaran fuera de la escuela de sus hijos a Devyani Khobragade, vicecónsul general de la India en Nueva York, acusándola de pagar a su empleada doméstica de origen indio un salario inferior al mínimo, las relaciones bilaterales siguen crispadas. El gobierno indio reaccionó con furia a este maltrato a una funcionaria que disfruta de inmunidad diplomática. 
El Primer Ministro Manmohan Singh, por lo general de modales suaves y mesurados, declaró que el trato dado a Khobragade era deplorable. El Asesor de Seguridad Nacional Shivshankar Menon calificó su arresto de “detestable” y “bárbaro”, mientras que el Ministro de Exteriores Salman Khurshid se negó a responder una llamada conciliatoria de John Kerry, Secretario de Estado de EE.UU. 
En una carta a sus colegas diplomáticos tras su arresto, Khobragade, que rechaza los cargos de los que se le acusa, dice “haberse quebrado varias veces” por “la humillación de ser esposada, desvestida, tanteada y sometida a toma de muestras biológicas” y de quedar encerrada “entre delincuentes comunes y drogadictos”. Un ex ministro indio de Asuntos Exteriores, Yashwant Sinha, ha pedido abiertamente que se adopten medidas de represalia contra los diplomáticos estadounidenses acreditados en la India que sean homosexuales, ya que tras una reciente sentencia de la Corte Suprema su orientación sexual y sus contrataciones de personal doméstico resultarían ilegales. 
La lógica inicial estadounidense (que los cónsules extranjeros disfrutan de un nivel de inmunidad menor que el de otros diplomáticos) ha hecho que el gobierno de la India reevalúe los privilegios de los funcionarios consulares de EE.UU. de los que no disfruten sus contrapartes indios en Estados Unidos. Todos esos privilegios, como las credenciales diplomáticas con plenos poderes, el acceso a áreas aduaneras restringidas en los aeropuertos, el envío sin impuestos de productos para uso personal y el que no se haga preguntas sobre la contratación de personal doméstico, fueron retirados rápidamente. 
De manera similar, la policía ha retirado las balizas y barreras que la Embajada de Estados Unidos había puesto unilateralmente en la calle donde se encuentra su complejo en Nueva Delhi, con las que había creado un obstáculo a la libre circulación de una vía pública que India había tolerado para mostrar su espíritu de amistad. (Sin embargo, el gobierno ha reiterado su compromiso con la seguridad de la Embajada, reforzando incluso la presencia policial en su exterior.) 
Los ánimos siguen recalentados: la Embajadora de EE.UU. en India, Nancy Powell, en un mensaje de Año Nuevo a los indios reconoció con actitud atribulada que los lazos se han visto “afectados por reacciones muy diferentes a asuntos relacionados con uno de vuestros representantes consulares y su empleada doméstica”. 
Los indios están perplejos ante el hecho de que el Departamento de Estado de EE.UU. ponga en riesgo de forma tan tozuda una relación que sus propias autoridades califican de “estratégica”, por una práctica que los diplomáticos extranjeros han seguido por décadas. La mayoría de los diplomáticos de países en desarrollo lleva consigo su personal doméstico para sus misiones en el exterior, pagándoles un buen salario según los estándares de sus países de origen, además de una bonificación por trabajar fuera. 
Puede que el salario en dinero sea bajo para los estándares estadounidenses (la misma Khobragade, como diplomática india de rango medio, gana menos de lo que Estados Unidos considera una remuneración justa) pero, si se suman los demás beneficios, la compensación resulta atractiva para un ayudante doméstico. Yendo más al punto, Khobragade no encontró a su empleada en el mercado laboral estadounidense para “explotarla”, sino que la trajo desde India para que la ayudase con sus deberes de representación, con un pasaporte oficial que había recibido una visa estadounidense para ese fin. 
En privado, los diplomáticos estadounidenses han manifestado frustración por su impotencia ante la teatral puesta en escena del ambicioso fiscal federal, Preet Bharara, un indoamericano que ha lanzado una serie de casos de alto perfil contra personas de nacionalidad india en Estados Unidos. Sin embargo, por una vez parece que al fervoroso fiscal se le ha ido la mano, porque ordenó arrestar a Khobragade en momentos que disfrutaba de total inmunidad diplomática (no solo consular) como asesora de la misión de las Naciones Unidas de la India durante la Asamblea General. 
Peor aún, justo antes del arresto Estados Unidos había otorgado a la familia de la empleada la visa que se da a las víctimas de tráfico humano, para que salieran rápidamente de la India. Es comprensible que la implicación de que un diplomático indio que se encuentra en una disputa salarial con su empleada sea además culpable de tráfico humano cause indignación en los diplomáticos indios, tanto como el trato dado a Khobragade tras su detención. 
Las relaciones indoamericanas se habían estado fortaleciendo gracias al compromiso común de ambas partes con la democracia, sus inquietudes sobre China, y el aumento del comercio y la inversión. Sin embargo, el affaire Khobragade sugiere que con eso no basta: por sobre todo, para sustentar una asociación estratégica se requiere respeto mutuo. 
Ahora que parece que ese espíritu no existe del otro lado, la amistad se ha visto afectada. Hasta que muestre la deferencia adecuada a las sensibilidades, el orgullo y el honor de otros pueblos y culturas, en todo el mundo seguirá habiendo una actitud de recelo hacia Estados Unidos. 

El corrupto juego de trileros de Shell en Nigeria 
Royal Dutch/Shell, acosada por sus accionistas y enfrentada a investigaciones en los Estados Unidos, el Reino Unido y los Países Bajos por tergiversar el volumen de sus reservas de petróleo, está intentando hacer recaer la culpa sobre Nigeria. 
Documentos confidenciales de la compañía conocidos a finales de marzo indican que Shell no facilitó información decisiva sobre el alcance de la reevaluación de sus reservas nigerianas -con lo que resultaron reducidas a 1.500 millones de barriles (el 60 por ciento de las reservas totales del país)-, porque quería reforzar las bazas de Nigeria en las negociaciones con la OPEP para aumentar la cuota de producción correspondiente al país. Actualmente Nigeria produce dos millones de barriles al día. 
Para afrontar una crisis económica que está empeorando, Nigeria quiere duplicar su producción diaria de petróleo hasta los cuatro millones de barriles diarios, para reflejar los nuevos descubrimientos, que, según declaró la Corporación Nacional del Petróleo de Nigeria (NNPC) en diciembre de 2003, habían aumentado las reservas hasta un total de 34.000 millones de barriles. Los funcionarios alegan también que la gran población de Nigeria en comparación con la de otros miembros de la OPEP y la necesidad urgente de obtener divisas para invertir en infraestructuras y servicios sociales requieren un trato preferente. 
Esa apariencia de Shell como compañía sensible y generosa constituye una burla de la evidencia. El escándalo respecto de las reservas de petróleo de Shell está marcado por el deseo de beneficios y los intrincados mecanismos que ha creado en colaboración con corruptos dictadores militares a lo largo de los años para conseguir que sus operaciones rindieran dividendos enormes a expensas de los nigerianos de a pie. 
Como incentivo suplementario, Shell tenía derecho a una prima de entre diez y quince centavos por barril en cada uno de los años en que descubriera nuevos pozos de petróleo con reservas mayores que el volumen de petróleo que extrajese. 
Además, Shell regenta una sociedad de riesgo compartido junto con la NNPC, la compañía petrolera francesa Elf y AGIP de Italia. El acuerdo de explotación conjunta por el que se rige la empresa, en la que el Gobierno de Nigeria tiene el 55 por ciento de las acciones, dispone que, si bien todas las partes comparten el costo de las operaciones, Shell prepara los programas de trabajo y el presupuesto anuales. 
El control de los gastos de explotación es la clave para entender los grandes beneficios obtenidos por Shell en Nigeria. Los ejecutivos de la NNPC reconocen que se les escapa constantemente la supervisión idónea de los gastos de explotación de esa compañía y que lo que mantiene a Shell y otras compañeras petroleras occidentales en funcionamiento no es el margen teórico, sino los rendimientos que añaden a sus costos. 
Como el presupuesto operativo corre a cargo de Shell y la NNPC está plagada de corrupción y carece de personal especializado para verificar las cifras de producción, la compañía encargada de la explotación tiene un importante incentivo para inflar los costos. Asimismo, las nuevas reservas "descubiertas" por Shell para poder presentar una solicitud de prima suplementaria correspondiente a las reservas fueron un venero decisivo de beneficios para la compañía hasta 1999, año en que un nuevo gobierno revisó el memorando de entendimiento. 
Desde comienzos del decenio de 1990, los costos de producción han sido un objeto de enconadas disputas entre Shell y el Gobierno de Nigeria. En 1996, el ministro del Petróleo de Nigeria, alarmado ante el constante aumento de los costos de producción presentados por Shell, prometió crear una oficina de supervisión para inspeccionar todas las facturas y reclamaciones de Shell. 
No es probable que el escándalo más reciente suscite reacciones vigorosas del Gobierno de Nigeria, pese a que ha estado pagando millones de dólares por nuevos hallazgos de petróleo que sólo existen en la imaginación de Shell. Los funcionarios nigerianos están deseosos de descartar las acusaciones de que Shell infló las cifras correspondientes a las reservas de Nigeria para aprovecharse de los laxos mecanismos reglamentadores y de supervisión y obtener millones de dólares en pagos por primas. 
Los investigadores de Human Rights Watch vincularon a empleados de Shell con violaciones flagrantes de los derechos humanos cometidas por las tropas gubernamentales en aquella época. 
La lograda alianza de funcionarios estatales corruptos y ejecutivos interesados de la compañía, deseosos de mantener la corriente de petrodólares, sigue en pie. Quienes llevan la peor parte son los siete millones de campesinos del delta del Níger, que cargan con las consecuencias de la violencia, la devastación medioambiental y la anarquía social que las grandes compañías petroleras producen dondequiera que instalen sus plataformas de perforación. 



La promesa de la Abe-economía 
TOKIO – El programa del primer ministro japonés Shinzo Abe para la recuperación económica de su país ha dado lugar a un aumento de la confianza interna. Pero ¿hasta qué punto puede la “Abe-economía” atribuirse el mérito? 
Con una fuerza laboral en contracción, la estimación estándar para Japón en el año 2012 – es decir, antes de la Abe-economía – fue que la producción por trabajador empleado creció en una tasa interanual del 3,08%. Ese crecimiento es mucho más robusto que el de los Estados Unidos, donde la producción por trabajador creció sólo un 0,37% el año pasado, y mucho más fuerte del de Alemania, donde se redujo en un 0,25%. 
Abe está haciendo lo que muchos economistas (incluyéndome entre ellos) han estado pidiendo en los EE.UU. y Europa: un programa integral que implique políticas monetarias, fiscales y estructurales. 
Durante la crisis del Asia oriental de finales de la década de 1990, él vio de primera mano el fracaso de la sabiduría convencional impulsada por el Tesoro de los EE.UU. y el Fondo Monetario Internacional. Ya que no esta casado con las obsoletas doctrinas de los banqueros de los bancos centrales, Kuroda se ha comprometido a revertir la deflación crónica de Japón, estableciendo una inflación objetivo del 2%. 
La deflación aumenta la carga de la deuda real (ajustada según la inflación), así como también la tasa de interés real. Aunque hay poca evidencia de la importancia que pudiesen tener los pequeños cambios en las tasas de interés reales, el efecto que tiene incluso una leve deflación en la deuda real, año tras año, puede ser significativo. 
Esto simplemente refleja la realidad de la interdependencia de la política monetaria: si la política de la Reserva Federal los EE.UU. denominada como flexibilización cuantitativa debilita el dólar, otros tienen que responder para evitar la apreciación excesiva de sus monedas. 
La política monetaria hubiese sido más eficaz en los EE.UU. si se hubiese dedicado más atención a los bloqueos de créditos – por ejemplo, a los problemas de refinanciación de los propietarios de viviendas, incluso a tasas de interés más bajas, o a la falta de acceso al financiamiento de las pequeñas y medianas empresas. Uno tiene la esperanza de que la política monetaria de Japón vaya a enfocarse en dichos temas críticos. 
Dada la magnitud de la contracción de la oferta de crédito a raíz de la crisis financiera de finales de 1990, no es de extrañar que el gasto público no hubiera podido restaurar el crecimiento. La situación hubiera sido mucho peor sin el gasto; en la forma que ocurrió, el desempleo nunca superó el 5,8%, y durante los estertores de la crisis financiera mundial, alcanzó el 5,5%. 
El verdadero desafío será diseñar la tercera flecha, a la que Abe se refiere como “crecimiento”. Esto incluye políticas destinadas a reestructurar la economía, a mejorar la productividad y a incrementar la participación laboral, especialmente de las mujeres. 
Algunos hablan de la “desregulación” – una palabra que con razón ha caído en el descrédito a raíz de la crisis financiera mundial. De hecho, Japón cometería un error si retrocede en sus regulaciones ambientales, o en sus regulaciones de salud y seguridad. 
En algunas áreas, será necesario contar con una participación más activa del gobierno para garantizar una competencia más efectiva. Sin embargo, en muchas áreas en las que es necesaria una reforma, como por ejemplo en las prácticas de contratación, se requieren cambios en las convencionalidades del sector privado, no en las regulaciones gubernamentales. 
Los esfuerzos del gobierno para aumentar la productividad en el sector de servicios probablemente serán de especial importancia. Por ejemplo, Japón se encuentra en una buena posición para aprovechar las sinergias entre un mejorado sector de salud y sus capacidades de fabricación de primera categoría en el ámbito del desarrollo de instrumentación médica. 
Las políticas dirigidas a la familia, junto con los cambios en las prácticas laborales de las empresas, pueden reforzar el cambio de costumbres, llevando a una mayor (y más efectiva) participación de la mano de obra femenina. Mientras que los estudiantes japoneses clasifican en niveles altos en comparaciones internacionales, la falta generalizada de dominio del inglés, la lengua franca del comercio internacional y la ciencia, pone en desventaja al Japón en el mercado mundial. 
Hay muchas razones para creer que la estrategia de Japón para rejuvenecer su economía tendrá éxito: el país tiene instituciones fuertes que le brindan beneficios, tiene una fuerza laboral bien educada con excelentes habilidades técnicas y comportamientos sensatos de diseño, y se encuentra región más dinámica (¿en la única región dinámica?) del mundo. 
Si la agenda integral que Abe ha trazado se ejecuta bien, se vindicará la confianza creciente de hoy en día. De hecho, Japón podría convertirse en uno de los pocos rayos de luz en el que al contrario es un sombrío paisaje de países más avanzados. 

Para garantizar el imperio de la ley en el mar 
TOKIO – El Japón está en una situación mejor que nunca para desempeñar un papel más importante y proactivo a fin de garantizar la paz en Asia y en el mundo. Gozamos del apoyo explicito y entusiasta de nuestros aliados y otros países amigos, incluidos todos los miembros de la ASEAN y los Estados Unidos, Australia, la India, el Reino Unido y Francia, entre otros. 
En la mayoría de los países de la región de Asia y el Pacífico, el crecimiento económico ha contribuido a la libertad de pensamiento y de religión, además de a unos sistemas políticos más receptivos y responsables. Aunque el ritmo de esos cambios varía de un país a otro, la idea del imperio de la ley ha arraigado, lo que significa que los dirigentes políticos de la región deben garantizar el respeto del derecho internacional. 
Lamentablemente, una parte importante y relativamente desproporcionada de los frutos de dicho crecimiento ha ido dedicada a la expansión militar. Entre las causas de inestabilidad figuran no sólo la amenaza de las armas de destrucción en gran escala, sino también –y más inmediatamente– las acciones encaminadas a alterar el status quo mediante la fuerza o la coerción y que se están produciendo en gran medida en el mar. 
Recientemente, el Presidente de los Estados Unidos, Back Obama, y yo reafirmamos la alianza de nuestros países como piedra angular de la paz y la seguridad regionales. Además, los Estados Unidos y el Japón están fortaleciendo la cooperación trilateral con los asociados que profesan la misma concepción para fomentar la paz regional y mundial y la prosperidad económica. 
En los tiempos de Roma, los mares estaban abiertos a todos y estaba prohibida su posesión privada y su partición. Desde el comienzo de la era de las exploraciones, gran número de personas han cruzado los mares por infinidad de razones y el comercio por mar ha conectado las regiones del mundo. 
Es producto de la sabiduría colectiva de la Humanidad, cultivada a lo largo de muchos años en pro del bienestar de todos. Actualmente, muchos beneficios para la Humanidad dependen de que los mares comprendidos entre el océano Pacífico y el Índico sigan estando totalmente abiertos. 
Pero, ¿qué significa eso exactamente? Si condensamos el espíritu que hemos infundido al derecho internacional a lo largo de los tiempos y lo reformulamos en forma de tres principios, el imperio de la ley en el mar pasa a ser una cuestión de sentido común. 
En segundo lugar, los Estados no deben recurrir a la fuerza ni a la coerción para intentar hacer realidad sus reivindicaciones y, en tercer lugar, los Estados deben procurar solucionar las controversias por medios pacíficos. Se deben subrayar esos tres principios muy sencillos, casi evidentes, porque todos los gobiernos de Asia y del Pacifico deben cumplirlos rigurosamente. 
Pensemos en Indonesia y las Filipinas, países cuyos dirigentes han alcanzado un acuerdo sobre la delimitación de sus zonas económicas exclusivas superpuestas. Asimismo, mi gobierno apoya firmemente el llamamiento de las Filipinas en pro de una resolución de la disputa territorial en el mar de la China Meridional que sea de verdad coherente con los tres principios del derecho marítimo internacional, como también apoyamos los intentos por parte de Vietnam de resolver las reivindicaciones territoriales en conflicto mediante el diálogo. 
En lugar de intentar consolidar cambios del status quo acumulando un fait accompli tras otro, los gobiernos de la región deben formular la firme promesa de volver a recurrir al espíritu y las disposiciones de la Declaración sobre la conducta de las partes en el mar de la China Meridional de 2002, previamente acordada por todas las partes interesadas. Abrigo encarecidamente la esperanza de que los Estados miembros de la ASEAN y China establezcan rápidamente un código de conducta de verdad eficaz para el mar de la China Meridional. 
El Japón y China tienen un acuerdo que el entonces Primer Ministro de China Wen Jiabao y yo concertamos en 2007, durante mi primer mandato como Primer Ministro. Nos comprometimos a crear un mecanismo de comunicación por mar y por aire para impedir que incidentes imprevistos entre nuestros países crearan tensiones y errores de cálculo. 
Lo que el Japón y China deben intercambiar son palabras. ¿Acaso no debemos reunirnos en la mesa de negociación, intercambiar sonrisas y apretones de manos y ponernos a hablar? 
Creo que el cumplimiento del acuerdo de 2007 haría avanzar la causa de la paz y la estabilidad en toda la región, pero también sé que, para garantizar la seguridad a largo plazo, serán necesarios muchos acuerdos, cada uno de los cuales será un hilo decisivo en una trama de libertad y prosperidad en toda la región. 

Transparencia militar y seguridad asiática 
Eso es particularmente válido en lo que concierne a la seguridad asiática. De hecho, yo creo que es necesario establecer un marco bajo el cual los gobiernos revelen públicamente sus presupuestos militares si hemos de generar confianza y evitar una carrera armamentista regional. 
En términos más generales, mantener bajo vigilancia la expansión militar, ampliar la cantidad de países que firman el Tratado sobre el Comercio de Armas y mejorar el entendimiento mutuo entre las autoridades nacionales de defensa hoy son las cuestiones primordiales que enfrenta Asia. Deberían ser el foco de la Cumbre de Asia Oriental, que a su vez debería convertirse en el primer foro para abordar cuestiones de seguridad regional y garantizar que se mantenga la estabilidad. 
La expansión militar es inherentemente incompatible con el avance de Asia hacia el centro de la economía global. Los frutos de la prosperidad deberían reinvertirse en mejorar la vida de las personas, no en armas que las pueden matar. 
Por ejemplo, Japón ofrecerá su máximo respaldo a los esfuerzos de los países miembro de la Asociación de Naciones del Sudeste Asiático (ASEAN por su sigla en inglés) para asegurar la seguridad y la libre navegación de los mares y los cielos. Pero permítanme ser transparentes sobre lo que Japón en efecto respaldará, y de qué manera. 
Ya hemos ofrecido tres nuevas embarcaciones de patrulla a Indonesia a través de una cooperación de asistencia y hemos decidido enviar otras diez a la Guardia Costera de Filipinas. Es más, estamos llevando a cabo la investigación necesaria que nos permita ofrecer estos navíos a Vietnam. 
No menos importante, cuando Japón envía equipos, luego llegan los expertos y la capacitación, a la vez que transmitimos nuestro orgullo de cumplir con nuestros compromisos. Al cultivar un alto grado de moral y competencia, fortalecemos los lazos entre los pueblos de Japón y los países receptores. 
En las Filipinas, Indonesia y Malasia solamente, Japón ha entrenado a más de 250 guardias costeros. En 2012, cuando invitamos a altas autoridades responsables de hacer cumplir el derecho marítimo en cada uno de los cinco países principales de la ASEAN a un programa de capacitación de un mes, tres miembros de la Guardia Costera de Japón fueron asignados a cada participante del entrenamiento. 
Sobre la base de controles apropiados e inspecciones estrictas, ahora podemos ofrecer equipos de rescate, transporte, vigilancia y dragado de minas. Para ayudar a los países de la ASEAN a salvaguardar los mares, Japón combinará varias opciones, que incluyen asistencia oficial para el desarrollo, generación de capacidad por parte de las Fuerzas de Autodefensa de Japón (JSDF) y provisión de equipos y tecnolog��a de defensa. 
Ya ningún país puede asegurar por sí solo su propia paz. Es por ese motivo que es nuestra obligación en Japón reconstruir la base legal para una cooperación colectiva internacional y de autodefensa, que incluya la participación en operaciones de preservación de la paz de las Naciones Unidas -una reforma que mi gobierno ha iniciado. 
Las Fuerzas de Autodefensa de Japón hoy trabajan para fomentar la paz en Sudán del Sur, bajo la bandera de la misión de las Naciones Unidas allí, junto con unidades de Camboya, Mongolia, Bangladesh, India, Nepal, la República de Corea y China, así como personal civil de las Naciones Unidas y personal de ONG de varios países. Todos son nuestros socios a la hora de asistir al proceso de formación de nación de Sudán del Sur. 
Pero imaginemos ahora que los trabajadores civiles allí, imposibilitados de defenderse a sí mismos, sufrieran un ataque repentino de elementos armados. Según la estrategia que han adoptado hasta ahora los gobiernos japoneses, las JSDF no podrían rescatar a los civiles. 
Mi gobierno está dedicando mucho tiempo a reflexionar sobre este dilema, y ya se ha implementado una estrecha consulta dentro de la coalición gobernante. Precisamente porque Japón depende marcadamente de la comunidad internacional para la estabilidad de su contexto externo es que queremos trabajar de una manera aún más proactiva para la paz mundial. 
Muchas generaciones de japoneses han transitado un camino único -el de la libertad, los derechos humanos y el régimen de derecho- y seguiremos transitando ese camino en las próximas generaciones. Pero, conforme revitalizamos la economía de Japón, necesitamos "nuevos" japoneses que asuman responsabilidades globales proporcionales al tamaño y los recursos económicos de su país. 
Si algo ha cambiado es que las mujeres son mucho más visibles entre estos nuevos japoneses. Por ejemplo, los tres jueces y procuradores públicos japoneses que ayudaron a redactar el código civil de Camboya eran mujeres jóvenes. 
En agosto de 2011, el presidente Benigno Aquino III de las Filipinas y el presidente Murad Ebrahim del Frente Moro de Liberación Islámica se reunieron en Narita, Japón. Hace tres meses, en marzo, las dos partes finalmente alcanzaron un acuerdo integral de paz. 
Japón ya está dedicando esfuerzos a brindarles a las mujeres en la región las habilidades que necesitan para ganarse la vida. En Mindanao, donde Japón construyó un centro de capacitación vocacional para mujeres, los sonidos de los disparos de armas de fuego y los gritos de furia fueron reemplazados por el zumbido de las máquinas de coser. 
Todo esto no es más que otra expresión de la determinación de Japón de no escatimar esfuerzos en nombre de la paz, la seguridad y una mayor prosperidad en la región de Asia-Pacífico. 

El Japón se mueve 
TOKIO – Los prolongados anni horribiles políticos, que han abarcado más de medio decenio, se han acabado. El Partido Democrático Liberal (PDL) obtuvo una victoria decisiva en las elecciones a la Cámara Alta del Parlamento celebradas el 21 de julio, con lo que se puso fin a la indecisa política causada por la falta de una mayoría eficaz. 
Durante los seis años anteriores, hubo seis primeros ministros, diez ministros de Defensa y catorce ministros de Justicia (diez de los cuales llegaron y se marcharon durante los 39 meses de gobierno del Partido Democrático del Japón, PDJ). Esas cifras indican lo inestable que había llegado a ser la situación política del país. 
Pero la ansiedad por el inmaduro gobierno del PDL, la prolongada deflación y las amenazas sin precedentes planteadas por países vecinos crearon una sensación generalizada de crisis entre los votantes japoneses. A eso se debió que devolvieran al PDL al poder, aunque hace muy pocos años muchos votantes parecían hartos de este partido. 
En la reciente campaña electoral, el PDL siguió criticando a los gobiernos anteriores del PDJ, pero se abstuvo de criticar a otros partidos. En lugar de eso, el PDL puso de relieve los efectos benéficos de las reformas del Primer Ministro Shinzo Abe (coloquialmente conocidas como “Abeconomía”), como, por ejemplo, un aumento de los precios de las acciones, un crecimiento más rápido del PIB y un mayor empleo, todas las cuales han infundido la esperanza de un vuelco en las perspectivas del Japón. 
Desde que Abe regresó el pasado mes de diciembre para volver a ejercer el cargo de Primer Ministro, los votantes japoneses le encomendaron la tarea de mantener la estabilidad política y velar por la revitalización económica, pero, tras la relajación monetaria y la expansión fiscal, la tercera “flecha” de la Abeconomía es la que resultará más importante... y políticamente más difícil. El gobierno de Abe debe aplicar la desreglamentación y otras reformas estructurales, sin por ello dejar de convencer a los grupos de intereses poderosos para que se ajusten a un nuevo ambiente nacional y mundial en el que el antiguo modelo económico del Japón ya no funciona. 
Afortunadamente, Abe no tendrá que preocuparse por las elecciones durante los tres próximos años. Con mayorías sólidas en las dos cámaras, ha de poder conseguir cualquier reforma legislativa que necesite, es decir, siempre y cuando pueda mantener la disciplina interna del PDL (su enorme popularidad lo ayudará). 
En el programa de Abe figura una reforma de la seguridad social para afrontar las tendencias demográficas, además de conseguir la aceptación por parte del sector de la agricultura del Acuerdo de Asociación Transpacífico (AAT), el audaz acuerdo comercial regional que unirá a los Estados Unidos, el Japón, Australia, Nueva Zelanda y muchos otros países del resto de Asia, exceptuada China. Los rigores impuestos por el AAT obligarán a hacer importantes reformas agrarias y el proceso de sacarlo adelante pondrá a prueba, en verdad, la disciplina del partido. 
Pero Abe está instando también al cambio en el sector de la investigación y la tecnología médicas al aceptar innovaciones durante mucho tiempo rehuidas como, por ejemplo, las células iPS (células-madre artificiales). También hace hincapié en el desarrollo de la energía renovable y las innovaciones en materia de ahorro energético, que pasaron a ser un objetivo normativo urgente a raíz del accidente de la central nuclear de Fukushima Daiichi de hace dos años. 
Así, pues, Abe ha estado viajando al extranjero todos los meses desde diciembre para demostrar que el Japón ha vuelto a ser un protagonista mundial y está particularmente interesado en desempeñar un papel prominente en la reforma de las estructuras de seguridad de Asia a raíz del ascenso de China. De hecho, tan sólo en los seis últimos meses Abe ha visitado 13 países (programa que lo ha ayudado a hacer olvidar cualesquiera recuerdos persistentes de su primer mandato como Primer Ministro, cuando la mala salud lo obligó a abandonar su cargo al cabo de un año apenas). 
Abe ha insistido en particular en el fortalecimiento de la alianza del Japón con los Estados Unidos, que se había atrofiado a consecuencia del apático comportamiento del gobierno del PDJ (las relaciones con China también se deterioraron). En sentido más amplio, Abe concibe el futuro del Japón como el de un país comercial que ha asumido su papel legítimo para garantizar un orden marítimo libre y abierto. 
Naturalmente, en vista del tamaño y del dinamismo de Asia, hay muchas otras cuestiones que se deberán abordar en los próximos años, incluidas las mejoras de la seguridad en un Asia oriental actualmente inestable y la modificación de la Constitución del país, cosa que el PDL ha estado pensando en hacer durante muchos años, pero la primera prioridad para el segundo gobierno de Abe es la de reavivar la economía japonesa. Ya se ha comenzado esa tarea y la reciente victoria electoral del PDL fortalecerá la capacidad de Abe para concluirla. 

El nuevo amanecer del Japón 
DAVOS – Durante bastantes años, los expertos llamaron al Japón la tierra del sol poniente. Dijeron que para una economía tan desarrollada como la de este país, el crecimiento sería imposible. 
La economía del Japón ha pasado de un crecimiento negativo a otro positivo y está a punto de liberarse de la deflación crónica. Esta primavera los salarios aumentarán, acontecimiento que debería haberse producido hace mucho y que propiciará un consumo mayor. 
Y, como la economía se ha dado la vuelta, los japoneses se han vuelto más animados y optimistas, estado de ánimo reflejado en el entusiasmo público por la elección de Tokio como anfitrión de los Juegos Olímpicos y Paraolímpicos de 2020. 
Así, pues, ahora no se trata de un ocaso, sino de un nuevo amanecer que está apareciendo sobre el Japón y se debe a que hemos superado la idea de que nunca se podrían llevar a cabo ciertas reformas. He sostenido que estoy dispuesto a actuar como un taladro lo suficientemente fuerte para romper la sólida roca de los intereses creados y así lo hemos hecho. 
Por ejemplo, vamos a liberalizar completamente el mercado de la electricidad del Japón. Cuando dentro de seis años lleguen los participantes en los Juegos Olímpicos, el sector eléctrico será totalmente competitivo y la generación de electricidad estará separada de su distribución. 
También vamos a fomentar la atención de salud como un sector industrial. El Japón está en la vanguardia de la medicina regenerativa y vamos a hacer posible la creación de células-madre en laboratorios del sector privado y acabo de proponer otras reformas, porque también necesitamos proveedores de atención de salud en gran escala en forma de empresas conjuntas, como la Clínica Mayo de los Estados Unidos. 
Además, vamos a eliminar el sistema de “ajuste de la producción de arroz”, que ha estado vigente durante más de 40 años. Se suprimirán los obstáculos a la entrada de las empresas privadas en el sector agrícola y se permitirá a los agricultores dedicarse a los cultivos que deseen, sin control oficial de la oferta y la demanda. 
Por ejemplo, en las ciudades japonesas que aspiren a la categoría mundial los límites a la superficie comercial llegarán a ser cosa del pasado. Pronto veremos aparecer viviendas de gran calidad, complejos comerciales y ciudades sin emisiones contaminantes, una tras otra. 
Asimismo, la Asociación Transpacífica seguirá siendo un pilar fundamental de mis políticas económicas y seguiremos impulsando el Acuerdo de Asociación Económica Japón-Unión Europea. Gracias a ello, la economía del Japón llegará a estar aún más integrada en las corrientes mundiales de conocimientos, comercio e inversión. 
La gestión de los fondos públicos del Japón –como, por ejemplo, el Fondo de Inversión de las Pensiones Estatales, que ahora cuenta con unos 1,2 billones de dólares– experimentará también un cambio transcendental. Impulsaremos las reformas, incluido un examen de su cartera, para velar por que los fondos públicos contribuyan a las inversiones que alimenten el crecimiento. 
Además, debemos hacer que nuestros impuestos de sociedades sean internacionalmente competitivos. En abril, el tipo impositivo de las sociedades se reducirá en 2,4 puntos porcentuales y aplicaremos incentivos fiscales encaminados a alentar a las empresas a fin de que utilicen su liquidez para la inversión de capital, la investigación e innovación y los aumentos salariales. 
Al mismo tiempo, reformaremos los reglamentos relativos al mercado laboral que atan a los trabajadores con las industrias viejas. Las nuevas industrias requieren recursos humanos innovadores y creativos, por lo que reorientaremos nuestros subsidios para que los trabajadores de las industrias en decadencia sin empleos de calidad puedan trasladarse a los sectores en ascenso y encuentren en ellos un trabajo satisfactorio. 
Naturalmente, en vista de que la población del Japón está envejeciendo rápidamente y el número de niños está disminuyendo, los inversores se hacen una pregunta lógica: “¿Dónde encontrará el Japón los recursos humanos innovadores y creativos que necesita?” 
En cierta ocasión Arianna Huffington dijo chistosamente que, si Lehman Brothers (“Hermanos Lehman”) hubiera sido Lehman Brothers and Sisters (“Hermanos y hermanas Lehman”), la empresa habría sobrevivido. La tradición empresarial del Japón está aún más dominada por los hombres: un mundo de trajes milrayas y camisas de vestir. 
Me sentí muy alentado cuando Hillary Clinton me dijo que, si las mujeres participaran en el mercado laboral en la misma medida que los hombres, el PIB del Japón podría ser un 16 por ciento mayor. De hecho, la fuerza laboral femenina del Japón es el recurso más infrautilizado de la economía. 
El Japón debe convertirse en un lugar en el que las mujeres brillen. De aquí a 2020 queremos que las mujeres ocupen el 30 por ciento de los cargos de dirección principales, objetivo que presupone un medio laboral más flexible, además del apoyo de trabajadores extranjeros para que se hagan cargo de los servicios domésticos y personales. 
Un impulso importante en pro del cambio revestirá la forma de reformas legislativas, que se introducirán en la próxima legislatura y aumentarán el número de directores externos de los consejos de administración de las empresas. El mes próximo, propondremos también un código de gestión que permitirá a los inversores institucionales desempeñar un mayor papel en la dirección de las empresas. 
Estoy seguro de que el efecto combinado de esas reformas permitirá una duplicación de la inversión directa extranjera en el Japón de aquí a 2020, con lo que renovará todo el país y cambiará espectacularmente su paisaje económico. 
Pronto habrán transcurrido tres años desde que el 11 de marzo de 2011 un terremoto y un maremoto catastróficos azotaron el Japón nordoriental y causaron el fallo de la central nuclear de Fukushima Daiichi. Si bien la recuperación dista de haber concluido, el amor y la compasión reflejados en la reacción del mundo nos conmovió profundamente, como también el espíritu de perseverancia y ayuda mutua de los supervivientes para superar las penalidades. 
Con el mismo espíritu, ahora el Japón va a contribuir aún más positivamente a la paz y el desarrollo mundiales. En nuestra época, ningún país puede preservar la paz por sí solo. 
En Camboya, por ejemplo, un hospital para madres y recién nacidos construido por el Japón ha contribuido a reducir la tasa de mortalidad infantil del país. En las Filipinas, las Fuerzas de Autodefensa del Japón montaron una importante operación de auxilio después del devastador tifón del pasado mes de noviembre y nuestros militares, hombres y mujeres, destinados en Djibuti siguen alertas contra la piratería, protegiendo barcos de todo el mundo. 
El Japón está rodeado de vecinos con posibilidades ilimitadas: China, Corea del Sur, los países de la ASEAN, la India, Rusia y, en toda la cuenca del Pacifico, los países de la Asociación Transpacífica. 
En las rutas marítimas, en el espacio aéreo y ahora en el espacio ultraterrestre y el ciberespacio, la libertad de circulación debe seguir siendo segura. La única forma de mantener esos indispensables bienes públicos es la de respetar rigurosamente el Estado de derecho y fomentar los valores fundamentales, como la libertad, los derechos humanos y la democracia. 
Debemos utilizarlo para invertir en innovación y capital humano, que impulsarán aún más el crecimiento en la región. Como ocurre en otras partes, la confianza entre los países asiáticos es decisiva para su paz y prosperidad y se puede lograrla sólo mediante el diálogo y la observancia del derecho internacional, no mediante la fuerza o la intimidación. 
Para prevenir la expansión militar incontrolada en Asia, los presupuestos de defensa deben ser absolutamente transparentes, con exposición pública verificable. Además, los gobiernos asiáticos deben crear un mecanismo para la gestión de las crisis y cauces sólidos de comunicación entre nuestras fuerzas armadas. 
Sólo entonces podremos lograr un crecimiento y una prosperidad duraderos en Asia, que nos permitirán a todos realizar nuestro gran potencial en nuestra región. 
El Japón ha prometido no volver a reñir nunca una guerra y nunca hemos dejado de esforzarnos por la consecución de un mundo en paz. Abrigo la esperanza ferviente de que el renacimiento económico del Japón, con su promesa de una mayor prosperidad regional y mundial, contribuya a acercar un mundo semejante. 

El destino del Japón de Abe 
TOKIO – El Shinzo Abe que esta semana se reúne en Seúl con la presidenta surcoreana Park Geun-hye y el premier chino Li Keqiang lo hace como líder de un país al que hoy muchos en el mundo subestiman seriamente. No hay duda de que esa dinámica se sentirá durante la primera cumbre que celebran las tres potencias del noreste asiático desde 2012. 
Cuando el ingreso per cápita de los japoneses superó al estadounidense, muchos en Estados Unidos temieron perder el liderazgo; las manufacturas japonesas eran modelo para el mundo; algunos libros hasta predecían una posible guerra con una superpotencia nuclear japonesa. Esas ideas eran una extrapolación a partir del impresionante crecimiento económico de Japón en la posguerra; hoy, tras más de dos décadas de estancamiento, solo nos recuerdan los peligros de las proyecciones lineales. 
Ante el veloz ascenso de China y la asertividad de su dirigencia comunista, hoy la mayoría piensa que Japón es un país de importancia secundaria. Es un error tan grande como el anterior. 
Su ingreso per cápita es cincoveces el de China; los residentes de Beijing no pueden sino envidiar la calidad del aire tokiota y las normas de seguridad de los productos japoneses. Su economía, sostenida por una industria altamente sofisticada, sigue siendo la tercera más grande del mundo. 
China tiene armas nucleares y más soldados, pero el ejército japonés está mejor equipado en algunas áreas (y es obvio que tiene capacidad tecnológica para desarrollar armas nucleares en poco tiempo). Además, Japón cuenta con enormes fuentes de poder blando: su cultura (la tradicional y la popular), su aporte a los programas de ayuda al desarrollo en el extranjero y su apoyo a las instituciones internacionales. 
Es cierto que Japón enfrenta serios problemas demográficos; se prevé que su población se reduzca de 127 millones a menos de 100 millones de aquí a 2050. La tasa de natalidad actual es 1,4 (muy por debajo de la tasa de reemplazo, que sería 2,1), y los japoneses se resisten a aceptar inmigrantes en grandes cantidades. 
Cuando Abe se convirtió en primer ministro, hace casi tres años, prometió volver a convertir a Japón en un “país de primer nivel” mediante la implementación de un paquete de estímulo económico (apodado “Abenomics”) y una reinterpretación de la constitución japonesa que permitiera reforzar la posición de defensa del país. Pero aunque la Abenomics se puso en práctica en poco tiempo, la Dieta no aprobó la nueva legislación de defensa sino hace poco, y solo tras más de un año de intentos. 
Muchos miembros del Partido Liberal Democrático de Abe hubieran preferido una reforma radical de la doctrina de defensa de Japón, que eliminara toda limitación constitucional a las fuerzas armadas del país. Pero la opinión pública y el socio de coalición de Abe, el Komeito, no lo permitieron. 
Aun así, los interlocutores de Japón en la cumbre de Seúl (China y Corea del Sur), que sufrieron enormemente por la agresión japonesa en el siglo pasado, protestaron ruidosamente. Ambos sospechan de Abe, cuya retórica nacionalista y su visita al polémico Santuario de Yasukuni en los primeros tiempos del actual mandato agravaron las tensiones. 
Por otra parte, Abe reparó las dañadas relaciones que Japón tuvo con Estados Unidos durante los gobiernos de sus antecesores, y el pasado abril, durante la visita de Estado que hizo Abe a la Casa Blanca, el presidente Barack Obama reiteró la fortaleza de la alianza bilateral. El nuevo modelo de defensa da a las fuerzas estadounidenses y japonesas más capacidad para hacer planes y ejercicios conjuntos, y la alianza pasa por su mejor momento en décadas. 
Pero la situación en el frente económico es más ambigua. Si bien hay poca inflación y desempleo, el crecimiento está estancado, y pocos de los expertos con los que hace poco hablé en Tokio prevén una aceleración significativa. 
Tras su triunfo en la elección parlamentaria del año pasado, Abe habló de liberalizar los mercados de la electricidad, mejorar la gobernanza corporativa y emprender una reforma tributaria. Además, espera usar el recientemente firmado Acuerdo Transpacífico para imponer una reforma del ineficiente sector agrícola. 
Abe propuso flexibilizar las condiciones de visado para trabajadores inmigrantes, pero en vista de la homogeneidad e insularidad de la cultura japonesa tradicional, es improbable que entren al país tantas personas como para producir una diferencia económica importante. La dificultad para abrir puertas a la inmigración obligará a Japón a movilizar su desaprovechada fuente de mano de obra femenina. 
Pero en la actualidad representan menos del 10% de las gerencias y alrededor del 1% de los cargos ejecutivos superiores. Japón está mal situado en el índice de desigualdad de géneros del Foro Económico Mundial, y aunque medidas oficiales como la licencia por maternidad y la provisión de más guarderías pueden ayudar, las actitudes tradicionales tardan en cambiar. 
A menos que se le haga frente, la restricción de mano de obra implica que Japón no alcanzará su pleno potencial en lo económico y, por tanto, tampoco en los asuntos regionales e internacionales. Japón es una sociedad exitosa y confortable, con mucho para aportar al mundo. 

La llegada a lo grande de Shinzo Abe 
Sus visitas oficiales a China y Corea del Sur, países decisivos, los dos, con los que las relaciones se resintieron durante el gobierno de Junichiro Koizumi, se produjeron durante la primera semana de su mandato y en un momento de crisis, en vista de que Corea del Norte había llevado a cabo una explosión nuclear subterránea. El hecho de que el Primer Ministro Abe y el Presidente chino Hu Jintao convinieran en que "no se puede tolerar" una prueba nuclear coreana indica que ese nuevo activismo puede contribuir a estabilizar la seguridad asiática. 
Como dejó claro Abe en el discurso sobre política general de primer ministro que pronunció al final del mes pasado, se propone centrarse más en la política exterior, pero, si bien las relaciones con China y Corea del Sur, que califica de "orientadas hacia el futuro", representan un alejamiento digno de beneplácito de la ejecutoria del gobierno de Koizumi, su programa político entraña, en realidad, una considerable continuidad con la actitud del Japón más centrada en las cuestiones diplomáticas y de seguridad. 
En particular, al subrayar el "paso a una diplomacia más firme", Abe citó en su discurso la iniciativa del Japón de proponer sanciones contra Corea del Norte al Consejo de Seguridad de las Naciones Unidas y su éxito al supervisar –mediante una estrecha coordinación con los Estados Unidos y otros países– la aprobación de la resolución por unanimidad. Al mismo tiempo, indicó su intención de impulsar la diplomacia encaminada a fortalecer la solidaridad entre las naciones asiáticas, basada en "la alianza Japón-Estados Unidos para el mundo y para Asia". 
Abe subrayó también su intención de intensificar los lazos con Rusia, fomentar la cooperación con los países de la ASEAN y desarrollar un diálogo estratégico con Australia y la India. Asimismo, durante el mandato de Abe, el Japón desarrollará su asistencia oficial para el desarrollo y procurará garantizar un suministro energético seguro y estable y conseguir el ingreso de su país como miembro permanente en el Consejo de Seguridad de las Naciones Unidas. 
Por otra parte, habrá continuidad de la actitud para con Corea del Norte, junto con una nueva insistencia por parte de Abe en el principio de que la normalización de las relaciones requiere la resolución de los casos de secuestro –algunos de los cuales datan del decenio de 1970– de ciudadanos japoneses, que fueron atrapados en ciudades costeras. Al mismo tiempo, el Japón seguirá comprometido con las conversaciones sextipartitas sobre el programa nuclear de Corea del Norte. 
Abe reconoce las nuevas amenazas que representan la proliferación de armas de destrucción en gran escala y el terrorismo y ha reconocido que en su país y en el exterior se espera que aumente la contribución del Japón a la seguridad internacional e. Más importante aún es su propuesta de que se ejerza el derecho colectivo a la autodefensa con arreglo a las circunstancias de cada caso, vedado hasta ahora por el artículo 9 de la Constitución del Japón, para mantener la paz y fomentar el funcionamiento eficaz de la alianza Japón-Estados Unidos. 
Yasuhisa Shiozaki, que ocupa el decisivo cargo de secretario del gabinete, es un aliado suyo de antiguo, mientras que el ministro de Asuntos Exteriores, Taro Aso, pese a ser rival suyo en el Partido Democrático Liberal (PDL), comparte las prioridades de Abe. Akio Kyuma, director general del Organismo de Defensa, que se espera transformar en Ministerio de Defensa, desempeñó un papel decisivo para impedir que el aliado de Aso, Fukushiro Nukaga, presentara su candidatura a la presidencia del PDL. 
Además, Abe procurará reorganizar la Oficina del Primer Ministro a fin de fortalecer su capacidad para hacer de cuartel general político que pueda adoptar decisiones rápidas sobre la estrategia nacional relativa a las cuestiones diplomáticas y de seguridad. Así, la Oficina del Primer Ministro se parecerá más a la Casa Blanca de los Estados Unidos, lo que, según espera, permitirá a los dos países comunicar sus intenciones de forma continua y fiable. 
Para ello, ha nombrado a Yuriko Koike, antiguo miembro del gabinete, para que sea uno de sus cinco ayudantes, mientras que uno de los otros cuatro, Kyoko Nakayama, es el encargado exclusivo de la cuestión de los secuestros. Además, aunque la autoridad actual de los ayudantes es limitada, Abe se propone presentar un proyecto de ley encaminado a reforzar la Oficina del Primer Ministro para que "dé órdenes e instrucciones" a los ministerios y organismos pertinentes. 
Todo ello ha dado pie para que se hablara del gobierno de Abe como de un "gabinete de halcones" o del "club de los amiguetes". No obstante, su apoyo popular es el tercero en importancia desde el fin de la segunda guerra mundial (el 63 por ciento, según el diario Asahi Shimbun, y el 70 por ciento, según el diario Yomiuri Shimbun ). 
Eso indica que Abe cuenta con un mandato sólido para aplicar las políticas de su gobierno, pero las grandes esperanzas, tanto internas como internacionales, pueden acabar en enormes desilusiones. Para que Abe cree el "país hermoso" que prometió en su discurso sobre política general, no debe perder el impulso al ejercer su firme dirección. 

Se avecina la «sorpresa salarial» japonesa 
TOKIO – En 2013 la economía japonesa abandonó dos décadas de estancamiento; el futuro será incluso mejor, gracias a la aparición de lo que llamamos la «sorpresa salarial» 
Desde septiembre, intensos debates entre el gobierno, las empresas y los líderes sindicales japoneses han buscado poner en movimiento un círculo virtuoso ascendente, mediante el cual los aumentos salariales conducirán a un crecimiento más sólido. Participé en dos de las cuatro reuniones hasta ahora, junto con nuestros ministros de Finanzas, Economía y Trabajo, y líderes industriales y sindicales como Akio Toyoda, presidente de Toyota Motors, y Nobuaki Koga, líder de la Confederación Japonesa de Sindicatos. 
La presión deflacionaria en Japón –y solo en Japón– ha continuado durante más de una década. Al principio de mi mandato, inicié lo que los observadores han llamado «abenomía», porque únicamente en mi país el nivel nominal de los salarios se había mantenido en territorio negativo durante un tiempo tan asombrosamente largo. 
La primera vez que vi las estadísticas, me sentí consternado: Desde 2000, los niveles salariales japoneses cayeron a una tasa anual promedio del 0,8 %, respecto de un crecimiento promedio de los salarios nominales del 3,3 % en Estados Unidos y el Reino Unido, y del 2,8 % en Francia. 
En otras palabras, los asalariados japoneses perdieron ¥34,3 billones durante la última década y media, una cantidad mayor al PBI anual de Dinamarca, Malasia o Singapur. Solo cuando se revierta esta tendencia, la economía japonesa podrá retomar una trayectoria ascendente de largo plazo. 
Mientras tanto, las empresas japonesas ya no están descapitalizadas. Recuerdo la reducida participación del patrimonio neto en las corporaciones japonesas hace 15 años: menor al 20 %, cuando en Europa y EE. 
Gracias al continuo aumento de la rentabilidad corporativa y los esfuerzos sostenidos de desapalancamiento por las empresas durante la última década y media, el endeudamiento se ha reducido de manera impresionante. En términos de proporción de su patrimonio neto, las empresas japonesas están hoy a la par con las europeas y las estadounidenses. 
La abenomía, me enorgullece decirlo, ha sido exitosa en un sentido más fundamental: hemos reiniciado la psiquis colectiva japonesa. 
Eso han logrado las primeras dos «flechas» de la abenomía –una política monetaria audaz y una política fiscal flexible– hasta ahora. ¿Qué decir de una tercera «flecha», un conjunto de políticas para impulsar la inversión privada y lograr que el crecimiento de la productividad sostenga la recuperación japonesa en el largo plazo? 
Muchas necesitarán legislación, sobre lo cual mis colegas en la Dieta han dedicado gran parte de su tiempo durante los últimos dos meses. Durante este proceso, con sus aparentemente interminables e intrincados debates en la sala, los observadores no deben perder de vista el bosque por mirar los árboles. 
Desde sumarse a las negociaciones para el Acuerdo Estratégico Transpacífico (AET) hasta la introducción de zonas especialmente desreguladas (mi propia oficina supervisará su implementación), mi gobierno está comprometido con la catalización de la recuperación económica a través de todos los medios disponibles. Es aquí donde la sorpresa salarial se destaca, porque solo cuando se recupere el vínculo –ausente desde hace tanto tiempo– entre la rentabilidad corporativa y los salarios, la inversión en vivienda, automóviles y otros bienes durables, y el consumo de los hogares en general, sacarán finalmente al Japón de la deflación y pondrán su economía en la senda del crecimiento sostenido. 
La sorpresa salarial se inspira en los Países Bajos, donde el consenso a principios de la década de 1980 fue que para mantener el empleo, el costo de controlar la inflación galopante debía ser compartido entre empleadores y empleados. El consenso fue consagrado mediante el «Acuerdo de Wassenaar», el suburbio de La Haya donde fue forjado. 
Japón presencia en la actualidad el surgimiento de un consenso nacional semejante o, más bien, la inversa del consenso holandés: la sensación compartida de que el gobierno, las grandes industrias y los sindicatos deben trabajar conjuntamente para aumentar los salarios y las bonificaciones (y facilitar simultáneamente los incentivos que puedan aumentar la productividad). 
Huelga decir que son solo los empresarios y los trabajadores quienes deben determinar los niveles salariales. Pero es igualmente cierto que el consenso emergente entre el gobierno, los líderes empresariales y los sindicatos ya ha conducido a un número creciente de empresas a prometer salarios y bonos significativamente más elevados. 
Será un fenómeno completamente nuevo, el cual, junto con el masivo estímulo fiscal de ¥5 billones, más que compensara el potencial efecto negativo de un aumento del impuesto sobre las ventas. Más importante aún, continuará llevando a la economía japonesa a una trayectoria de crecimiento sostenible. 

La segunda apertura del Japón 
TOKIO – El Presidente de los Estados Unidos, Barack Obama, va a visitar Tokio en un momento excepcional de la historia de mi país, en el que su economía está adentrándose por una nueva senda de crecimiento estable que aprovechará plenamente su posición geográfica. El Japón ya no se considera el “Extremo” Oriente, sino que estamos en el centro mismo de la Cuenca del Pacífico y somos vecinos del centro de crecimiento mundial que se extiende desde el Asia sudoriental hasta la India. 
No cabe duda de que ese centro de crecimiento seguirá impulsando la economía del Japón en el futuro previsible. La inversión japonesa directa está aumentando en el Vietnam y la India, por ejemplo, lo que impulsará la demanda de maquinas-herramienta y bienes de capital japoneses. 
Pero, para aprovechar al máximo sus oportunidades, el Japón debe abrir aún más su economía y llegar a ser un país que cuente con capitales, recursos humanos y conocimientos extranjeros. El Japón debe ser un país capaz de crecer encauzando la vitalidad de un Asia que crece. 
Para ese fin, hemos acelerado profundamente el ritmo de negociaciones sobre los acuerdos de asociación económica con diversos interlocutores de todo el mundo. Este mes, el Primer Ministro de Australia, Tony Abott, y yo concertamos un principio de acuerdo de asociación económica Japón-Australia. 
Tanto el Japón como los Estados Unidos atribuyen una gran importancia a las normas, respetan los principios de libertad y democracia y cuentan con las tecnologías e industrias más avanzadas. Nos proponemos superar nuestras diferencias y forjar juntos, mediante el AAP, un orden económico en Asia y el Pacifico para el siglo XXI, que haga de cimiento inquebrantable para el crecimiento. 
Además, mi gobierno está esforzándose al máximo para hacer realidad un acuerdo de asociación económica con la Unión Europea. Como los EE.UU. y la UE ya están celebrando negociaciones comerciales, un acuerdo de asociación económica entre el Japón y la UE, junto con el AAP, crearía un mercado en verdad inmenso: un único y enorme motor de crecimiento que beneficiará a toda la economía mundial. 
Pero las fronteras económicas del Japón se extienden mucho más allá de Asia y el Pacifico y hasta América Latina y África, mayor razón para abandonar nuestra perspectiva centrada desde hace mucho tiempo en nuestro país. Un gran número de jóvenes muy motivados y ambiciosos han acudido ya al Japón procedentes de todo el mundo, en particular de los países asiáticos vecinos, para estudiar o trabajar. 
En el próximo futuro, designaremos seis zonas estratégicas nacionales para el crecimiento económico –Tokio, Kansai, prefectura de Okinawa y las ciudades de Niigata, Yabu y Fukuoka– a fin de que hagan de modelos para el resto del país. En materia de procedimientos de salud pública, educación, agricultura y empleo, estamos determinando las políticas y procedimientos que han quedado desfasados respecto de las necesidades actuales y vamos a apresurarnos a reformarlos. 
También estoy instando ahora a las empresas cotizadas públicamente a que añadan al menos una mujer a su consejo de administración. Cuando no sea noticia que una mujer o un ciudadano no japonés desempeñen la función de director gerente, el Japón se habrá reinventado a si mismo y habrá recobrado su verdadero espíritu innovador y dispuesto a afrontar riesgos. 
La womenomics (“una economía que cuente con las mujeres”) nos indica que una sociedad en la que las mujeres participen dinámicamente tendrá también una mayor tasa de natalidad. Mi gobierno se propone abordar urgentemente la necesidad de aumentar los servicios de guarderías y otras infraestructuras semejantes como fundamento para una sociedad que se beneficie de las aptitudes y talentos de todos sus miembros. 
Estamos perfectamente capacitados para cambiar; de hecho, nos encanta, como verá el mundo en los próximos meses y años, pero ciertos aspectos del Japón son inmutables y algunos no se deben cambiar. 
Y nuestra aceptación de nuestros deberes mundiales comprende también a las Fuerzas de Autodefensa. Miembros de ellas demostraron una cooperación ejemplar con las fuerzas armadas de los EE.UU. y de Australia a raíz del gran terremoto ocurrido en el este del Japón en 2011 y se han granjeado un profundo aprecio y respeto dondequiera que han prestado sus servicios, incluidos Haití, Indonesia y, más recientemente, las Filipinas. 
Hacer una contribución proactiva a la paz significa que el Japón cumplirá con la parte que le toca en el deber de velar por la seguridad que garantiza la prosperidad y la estabilidad mundiales. Cooperando con países con los que compartimos valores e intereses comunes, salvaguardaremos y cultivaremos los bienes públicos, desde el espacio y el ciberespacio hasta los cielos y los mares. 
Como el mundo verá durante la visita de Obama, el Japón está de vuelta y prosperando y su regreso es indispensable para la estabilidad y la prosperidad mundiales. 

El hundimiento de Oriente Medio 
JERUSALÉN – Las historias de horror que llegan del norte del Iraq, además de las continuas matanzas en la guerra civil de Siria, señalan un cambio tectónico en Oriente Medio. Casi cien años después de la primera guerra mundial, el sistema regional de Estados creado después de la disolución del imperio Otomano está deshilachándose. 
Las victoriosas potencias imperiales occidentales, Gran Bretaña y Francia, trazaron el mapa contemporáneo de Oriente Medio durante la primera guerra mundial y después de ella. Mientras seguía, encarnizada, la guerra, firmaron un acuerdo redactado por los diplomáticos Sir Mark Sykes y François George-Picot, que delineó sus respectivas esferas de influencia en todo el Levante y que en nada tuvo en cuenta la historia de la región ni las tradiciones y filiaciones étnicas y religiosas ni la voluntad de las poblaciones locales. 
Sus fronteras eran arbitrarias y artificiales y ninguno de ellos había existido jamás con esa forma. (El caso de Palestina fue más complicado incluso por las promesas contradictorias hechas por Gran Bretaña a los árabes y los judíos.) 
Sus dirigentes mantuvieron dicho sistema –y sus fronteras– como los mejores posibles. Ninguno de aquellos gobernantes, sobre todo los autoritarios que surgieron después de la independencia, tenía el menor interés en modifiar la situación. 
Ahora el sistema impuesto por Occidente está deshilachándose. Cuando los Estados-nación no reflejan los deseos de sus poblaciones, no se puede mantenerlos. 
La invasión del Iraq encabezada por los Estados Unidos puso fin no sólo al gobierno de Sadam Husein, sino también al dominio por parte de la minoría suní, establecido por los británicos generaciones atrás. Una vez liberada, la mayoría shií consideró las elecciones democráticas respaldadas por los EE.UU. un medio para imponer su hegemonía al país. 
El Iraq actual no es el Estado-nación árabe unitario que fue y resulta dudoso que se pueda restablecerlo. El Gobierno Regional Kurdo en el Norte es un Estado de facto, con su propio ejército, sus autoridades fronterizas y el control (hasta cierto punto) de los recursos naturales localizados en su territorio. 
En Siria, lo que comenzó como una manifestación pacífica en pro de la democracia se deterioró rápidamente y se convirtió en una insurrección armada de la mayoría suní contra la hegemonía de la secta alawuí, encabezada por la familia de Assad. Como en el caso del Iraq, resulta difícil ver cómo se podría reconstituir a Siria como un Estado-nación árabe unitario. 
El desmembramiento de facto de las autoridades estatales centrales de los dos países propició el ascenso de un participante totalmente nuevo: el Estado Islámico, que ha anunciado la creación de un califato a horcajadas entre el Iraq y Siria, sin tener en cuenta en absoluto el antiguo acuerdo Sykes-Picot. 
Probablemente el Estado Islámico, vástago de Al Qaeda, no logrará crear una entidad transfronteriza viable, pero su brutal empeño y su ideología islamista indican que, desde luego, las antiguas fronteras y los Estados delineados por ellas, van camino de desaparecer. De hecho, las recientes incursiones del grupo en el Líbano podrían socavar también el frágil equilibrio intercomunitario allí existente. 
El Sudán, enorme país multiétnico y muticonfesional creado como entidad política por los británicos en el decenio de 1890, sigue deshaciéndose. El surgimiento en 2011, después de una prolongada y sangrienta guerra civil, del Sudán del Sur independiente, liberó a la población cristiana y animista local del yugo árabe/musulmán, pero Darfur sigue sangrando y el Sudán del Sur dista de ser una entidad política estable. 
Las dos provincias de Tripolitania y Cirenaica, que Italia arrebató a los otomanos justo antes de la primera guerra mundial, fueron obligadas a juntarse en una entidad llamada “Libia”, pese a sus profundas diferencias históricas y culturales. Desde la desaparición de Muamar el Gadafi en 2011, los libios no han logrado establecer una estructura estatal coherente de ningúna clase con seis primeros ministros sucesivos. 
Pese a sus tribulaciones internas, no cabe duda de que Egipto es una entidad coherente, profundamente enraizada en la historia y en la conciencia de su población. Pese a los problemas que afronta la comunidad cristiana copta, no cabe duda de que son tan egipcios como la mayoría musulmana. 
Mientras que el secularismo en Occidente surgió con la aparición de las fuerzas democráticas y liberales inspiradas por la Ilustración, en el Oriente Medio musulmán siempre ha sido impuesto por gobernantes autoritarios: el shah en el Irán, Atatürk en Turquía, Sadam en el Iraq, Assad en Siria y Nasser y Mubarak en Egipto. 
Europa soportó siglos de luchas nacionales y religiosas violentas, que culminaron en los horrores de las dos guerras mundiales, antes de lograr su actual sistema de Estados estable. Oriente Medio probablemente necesitará menos tiempo y violencia, pero la idea de que lo que surja vayan a ser necesariamente Estados-nación de estilo europeo podría ser una quimera occidental. 

La gran lista de pérdidas americanas 
JERUSALÉN – El acuerdo provisional logrado en Ginebra entre los cinco miembros permanentes del Consejo de Segundad de las Naciones Unidas más Alemania (el P5+1) y el Irán probablemente sea el mejor que se podía conseguir para limitar el programa nuclear de este país, dadas las circunstancias actuales. Los Estados Unidos y sus aliados occidentales eran renuentes a aventurarse a una opción militar y no concertar un acuerdo habría permitido al Irán continuar sin trabas por la vía de obtener armas nucleares. 
En un mundo ideal, se debería haber obligado al Irán a abandonar totalmente su programa nuclear y entregar todo su uranio enriquecido a una potencia exterior, pero, desde un punto de vista realista, se trataba de un objetivo inalcanzable. Así, pues, el resultado de las conversaciones de Ginebra es el de que el Irán ha logrado cierta legitimación internacional como potencia en el umbral nuclear, que preocupa profundamente a sus vecinos en su región, desde Arabia Saudí e Israel hasta Turquía, Egipto y los pequeños y vulnerables Estados del Golfo. 
Los estadistas occidentales tienen razón al congratularse de haber evitado una grave crisis inmediata, pero se equivocan al creer que han resuelto el problema de la amenaza nuclear iraní. De hecho, es una ingenuidad imaginar que en los próximos seis meses se alcanzará un acuerdo final con el Irán: los experimentados diplomáticos iraníes procurarán que no sea así. 
Así, pues, si bien el acuerdo provisional puede no ser una repetición del Acuerdo de Múnich de 1938, como sostienen muchos críticos, puede haber preparado el terreno para un futuro aún más combustible. El Presidente de los EE.UU., Barack Obama, puede haber abandonado su cargo cuando el fuego se encienda, pero, si la situación llega de verdad a empeorar terriblemente, podría ser recordado como otro estadista que, como Neville Chamberlain, estuvo ciego sobre las consecuencias de sus intenciones pacíficas. 
La razón principal para el pesimismo se debe al marco geopolítico más amplio del acuerdo provisional, que se ha pasado por alto para centrarse en la dimensión regional. En realidad, el acuerdo, que alivia gran parte de la presión económica a que está sometido el régimen iraní, es consecuencia del éxito de Rusia al retrasar la sanciones internacionales contra el Irán y su terca negativa a endurecerlas aún más. 
Para el Kremlin, el programa nuclear del Irán es sólo un capitulo de una campaña para reafirmar el papel de Rusia como gran potencia. De hecho, se debe considerar el cuerdo provisional una más de una serie de victorias diplomáticas rusas recientes sobre los EE.UU. 
En su lugar, considera cada una de las cuestiones por separado, sin saber cómo equilibrar su papel de potencia mundial con su compromiso con los valores izquierdistas y encabezado por un presidente que, al parecer, cree que una retórica subida es un substituto del pensamiento estratégico. No hay que hacerse ilusiones: el acuerdo provisional con el Irán es un triunfo rotundo para Putin, no para Obama y el Secretario de Estado de los EE.UU., John Kerry. 
A esa victoria no tardó en seguir otra: la decisión de Ucrania de rechazar un acuerdo de asociación con la Unión Europea, al optar este país, en cambio, por adherirse al proyecto favorito de Putin, una unión aduanera destinada a reconstituir gran parte de la Unión Soviética como zona económica única. 
Podría haber convencido a Assad de que debía entregar sus armas químicas, pero la amenaza de Rusia de vetar cualquier resolución contundente del Consejo de Seguridad contra Siria garantizó que su régimen asesino conservaría el poder. Aun cuando se convoque para enero una reunión de Ginebra II sobre Siria, Rusia procurará que Assad permanezca en su trono. 
También se ve el vacío estratégico de los Estados Unidos en Egipto a raíz de la destitución por el ejército del gobierno de los Hermanos Musulmanes del Presidente Morsi. La incertidumbre de Obama sobre cómo abordar el golpe ha creado una situación absurda en la que la mayoría de los grupos prooccidentales de Egipto –el ejército y las minorías selectas laicas que sustentaron la alianza de Mubarak con los EE.UU. – ahora se han vuelto, desesperados, hacia Rusia como fuente de futuros suministros militares. 
Decenios de pensamiento estratégico y diplomacia americanos, iniciados por Henry Kissinger en el decenio de 1970 y encaminados a separar a Egipto de su alianza con Rusia, parecen ahora en peligro de quedar echados a perder por la incapacidad de Obama para adoptar una decisión sobre el derrocamiento de Morsi. Naturalmente, no es fácil apoyar un golpe militar contra un presidente democráticamente elegido (incluso cuando, como en el caso de Morsi, socava los valores y las instituciones democráticos que le permitieron llegar al poder), pero nos preguntamos cómo habría reaccionado Obama en 1933, si el ejército alemán hubiera derribado a Hitler (que, al fin y al cabo, fue nombrado Canciller después de ganar unas elecciones). 
Rusia tiene derecho a un lugar como potencia principal y los EE.UU. deben rehuir una política dominadora, pero, frente a una resuelta política rusa de reafirmación imperial, ahora visible también en el Cáucaso, los EE.UU. parecen incapaces de ver las vinculaciones entre los acontecimientos mundiales. ¿Estará preguntándose alguien en Washington cómo están vinculados los acontecimientos mundiales? 
La alternativa que afrontan los EE.UU. no es entre la megalomaníaca intrepidez del Presidente George W. Bush y la retirada mundial. El resurgimiento de Rusia exige una reacción razonada de los EE.UU, que combine su preponderante poder y el reconocimiento de los límites inherentes a su utilización. 

Una paz dividida 
MADRID – En 1996, Benjamin Netanyahu ganó una elección general movilizando un alto número de votantes en contra de la supuesta intención del entonces primer ministro Shimon Peres de "dividir a Jerusalén". Casi dos décadas después, Netanyahu sigue aferrado a eslóganes viejos y vacuos sobre un "Jerusalén unido" -una convicción que, una vez más, podría resolver el proceso de paz palestino-israelí. 
En momentos en que el secretario de Estado norteamericano, John Kerry, se prepara para presentar un acuerdo marco para una ronda concluyente de negociaciones de paz palestino-israelíes, la postura de línea dura de Netanyahu sobre Jerusalén, básicamente, no ayuda. En un esfuerzo desesperado por mejorar las posibilidades de éxito de la propuesta, el presidente de Estados Unidos, Barack Obama, que en gran medida ha evitado asumir un rol proactivo en el proceso de paz durante su segundo mandato, se reunió con Netanyahu en la Casa Blanca para instarlo a moderar su postura. 
Pero cambiar la manera de pensar de Netanyahu no será fácil -en especial por la presión política interna que enfrenta-. Desde que Israel capturó el este de Jerusalén en la Guerra de Seis Días de 1967, la clase política del país ha defendido a la ciudad como la "capital eterna unida" de Israel -una visión que no quiere abandonar. 
La población árabe de Jerusalén -que ya representa más del 40% del total- está creciendo un 3,5% anualmente, comparado con un 1,5% entre los israelíes. Una vez que este segmento cuantioso de votantes empiece a participar en las elecciones municipales -que hasta ahora evitaron, por temor a que se pensara que estaban legitimando al régimen israelí-, el control del consejo municipal probablemente pase a manos de una mayoría palestina. 
De la misma manera, en 2000, el primer ministro Ehud Barak respaldó los Parámetros de Clinton, que instaban a la división de Jerusalén en dos capitales en base a las líneas étnicas. El primer ministro Ehud Olmert siguió esta misma línea con la propuesta de paz de 2008 que le presentó al presidente de la Autoridad Palestina Mahmoud Abbas; también recomendó internacionalizar la administración de la Ciudad Vieja. 
Lo que no logran entender es que la Ley de Jerusalén de 1980, que declaraba a la ciudad -"unida en su totalidad"- como la capital de Israel, en realidad, no resultó en una unidad. El subsiguiente esfuerzo por "israelizar" la ciudad, construyendo una red de barrios judíos en el este de Jerusalén dominado por los palestinos, no logró garantizar una mayoría judía sólida, en gran medida porque los israelíes de clase media no quisieron instalarse allí. 
En consecuencia, Jerusalén se ha convertido en la ciudad más pobre de Israel. No sorprende que los 200.000 miembros de la clase media liberal y próspera de Israel que abandonaron la ciudad en los últimos 20 años encuentren que Tel Aviv -la capital económica de Israel, y un centro de crecimiento impulsado por la tecnología- es mucho más atractiva. 
Algo que complica aún más la situación es la división entre los israelíes seculares y las comunidades ortodoxas fanáticas cuyo rechazo del estado secular y su anhelo de una sociedad basada en la interpretación más estricta de la Halacha (ley religiosa judía) encarnan un temor muy arraigado a los árabes y una desconfianza absoluta de los gentiles. Estas comunidades, que conforman el 30% de la población de Jerusalén, tornan inverosímil, en el mejor de los casos, la noción de una ciudad de Jerusalén unida y pacífica. 
En 1966, un año antes de que paracaidistas israelíes ostensiblemente unieran Jerusalén, la compositora Naomi Shemer cantaba sobre "la ciudad que está solitaria, y en su corazón un muro". Hoy, el muro que divide a Jerusalén no está hecho de cemento o ladrillos, pero eso no lo hace menos real. 
Por supuesto, en cierta medida, los residentes palestinos de Jerusalén se benefician de la seguridad social y los sistemas de atención médica avanzados de Israel, con los cuales sus hermanos en la Autoridad Palestina sólo pueden soñar. No obstante ello, siguen identificándose como palestinos y sólo 10.000 de los 300.000 residentes palestinos de Jerusalén han aceptado pedir la ciudadanía israelí. 
Pero la cuestión de Jerusalén es objeto de una confusión aún más fundamental: ¿cuáles son las fronteras reales de Jerusalén? 
Una ciudad de Jerusalén controlada por comunidades judías ortodoxas no productivas y palestinos privados de derechos está destinada al colapso económico y político. El plan de Kerry de dividir la ciudad según las líneas étnicas representa la última oportunidad de Israel de evitar un desenlace de este tipo y legitimar la ciudad como su capital reconocida internacionalmente. 
Al aceptar una división de la ciudad de Jerusalén, Netanyahu estaría empezando, por fin, a tomar distancia de la arrogancia y la megalomanía que han llevado a la ciudad a su situación actual de estancamiento y aislamiento. 

El ascenso de un gigante inseguro 
SEÚL – Para cuando la economía de China desplace a la de Estados Unidos y se convierta en la mayor del mundo (en algún momento de aquí a unos pocos años), el país habrá cimentado su condición de gran potencia militar (potencia que en su afán de afirmación estratégica ya despierta el temor de sus vecinos). Pero lo cierto es que el ascenso de China es el ascenso de una potencia solitaria y vulnerable, enfrentada a serios obstáculos en el plano interno. 
Si bien los países asiáticos en su mayoría están interesados en mantener e incluso ampliar sus lazos económicos con China, ninguno (con excepción de Corea del Norte, que depende de la ayuda china) está dispuesto a aceptar que sea la principal potencia regional. De hecho, la entrada en la escena internacional de actores como Indonesia y la India, aliados de Estados Unidos, se debe en gran medida al ascenso de China. 
Por su parte, Estados Unidos trasladó a Asia una importante cuota de su poder militar, lo que incluye una notoria presencia de uniformados en Australia y Filipinas, el actual despliegue del 60% de su capacidad naval en la región y el fortalecimiento de sus acuerdos de defensa con Japón y Corea del Sur. Además, Estados Unidos promueve el Acuerdo Transpacífico, un tratado económico y comercial que excluye a China pero incluye a muchos de sus vecinos. 
En este contexto, que Estados Unidos afirme que el motivo de su rebalanceo estratégico no es contener a China no es muy convincente. De hecho, la estrategia de Estados Unidos en Asia es de supremacía, no de alianza entre iguales, y esto, unido a las tensiones internas que aquejan a China, dificulta la participación productiva de Beijing en los foros regionales e internacionales. 
Por ejemplo, no acepta someter a un foro internacional la disputa que mantiene con Japón en el mar de China Oriental por las islas Diaoyu (llamadas Senkaku por los japoneses). China considera que el derecho internacional es un arma de doble filo, que podría volverse en su contra en otras disputas territoriales o en relación con sus asuntos internos. 
Asimismo, su mezquina oferta inicial de cien mil dólares para ayudar a Filipinas tras el reciente tifón demuestra lo lejos que está China de ser un miembro maduro de la comunidad internacional. Según admitió un funcionario chino durante un reciente seminario en Seúl, conceptos como el de “orden regional” nunca han sido parte del vocabulario político del país. 
Que aquel país sea un protectorado militar de Estados Unidos la tiene mayormente sin cuidado, ya que le teme más a la otra posibilidad: que Japón amplíe el alcance de su poder militar independiente. 
En síntesis, el excepcionalismo regional de China la metió en una trampa estratégica. China no desea aceptar el liderazgo estadounidense en Asia, pero al mismo tiempo es renuente a asumir un papel más prominente en la promoción de la integración regional, por temor a que a esto conduzca a presiones a favor de una mayor liberalización económica, respeto a los principios y normas internacionales y mayor transparencia en lo concerniente con el desarrollo de su poder militar. 
Incluso la multiplicación de lazos económicos entre China y países de África, Medio Oriente y Sudamérica puede ser señal de vulnerabilidad más que de ambición imperial. Su voraz búsqueda de nuevas fuentes de energía ya la llevó más allá de su limitada capacidad de proteger sus corredores marítimos. 
A pesar de los audaces planes de reformas trazados en el reciente Tercer Plenario del 18.° Comité del Partido Comunista de China, el futuro del país todavía está condicionado por contradicciones arraigadas. Por ejemplo, la tensión inherente entre los cambios sociales que demanda el desarrollo y el imperativo de estabilidad política exigido por el modo de gobierno autoritario vuelve la situación actual insostenible en el largo plazo. 
Asimismo, si la promesa de otorgar al mercado un “papel decisivo” incluida en el plan de reformas lleva a un aumento de salarios para los chinos pobres, puede ser que la demanda interna aumente, pero China perderá su principal ventaja competitiva en los mercados internacionales. Dilemas como este han contribuido a la caída de otras dictaduras en países en desarrollo. 
China entiende que, por ahora, la supremacía estratégica de Estados Unidos es una realidad inmutable. Pero aun así, las preocupaciones estratégicas de sus líderes se expresaron durante la reunión mantenida en junio entre el presidente Xi Jinping y su par estadounidense Barack Obama, cuando Xi demandó, con la vaguedad propia de los funcionarios chinos, “respeto mutuo” y reconocimiento de la “integridad territorial” de China. 
Esa expresión aparentemente trivial, “respeto mutuo”, en realidad es un eufemismo que esconde el auténtico deseo de China: un regreso al principio westfaliano de no intervención en los asuntos internos de los estados, particularmente en materia de derechos humanos. 
Del mismo modo, el pedido de Xi a Estados Unidos de que respete su “integridad territorial” conlleva un mensaje específico y claro: China considera que Estados Unidos está inmiscuyéndose cada vez más en su soberanía sobre Taiwán, al tiempo que se niega a reconocer muchos otros reclamos territoriales y marítimos que mantiene China contra aliados de Washington en el mar de China Meridional. 
La experiencia demuestra los peligros que acechan cuando las potencias vulnerables actúan por cuenta propia. Basta pensar en Israel, con su tendencia a la reacción exagerada en cuestiones de seguridad, o Irán, con su insistencia en el enriquecimiento de uranio, para ver lo que puede suceder cuando una potencia en aislamiento basa sus acciones en una sensación de vulnerabilidad existencial. 
Verse rodeada por una potencia extranjera que amenaza inmiscuirse en lo que considera sus derechos soberanos inalienables no puede sino impulsarla a convertirse en una potencia revolucionaria empeñada en sostener el statu quo a toda costa. Antes de que China y Estados Unidos crucen sus respectivos límites, es necesario que abandonen las ideas de “supremacía” y “contención”, y promuevan en cambio un concierto de potencias asiáticas capaces de resolver sus diferencias. 

La trampa de Gaza 
TEL AVIV – La “operación Margen Protector” de Israel contra Hamás en Gaza es una típica guerra asimétrica como las que caracterizaron casi todos los conflictos de Medio Oriente en estos últimos años. En esta clase de guerras, la victoria siempre es escurridiza. 
Sin importar el éxito de la superioridad militar de Israel y de sus sistemas antimisiles, y por más contundente que sea la devastación de Gaza, Hamás sobrevivirá, sin ir más lejos, porque Israel quiere que sobreviva. La alternativa (una anarquía yihadista que convierta Gaza en una Somalía palestina) es sencillamente impensable. 
La arrogante retórica del líder de Hamás, Jaled Meshal, no puede ocultar el hecho de que el poder militar de su movimiento recibió un golpe devastador. Pero a menos que Israel esté dispuesto a pagar un alto precio en términos de imagen internacional para ocupar Gaza y destruir totalmente la jerarquía militar y los arsenales de Hamás, este todavía puede proclamar como victoria el hecho de haber sobrevivido a otro enérgico ataque de la colosal maquinaria militar israelí. 
Pero es precisamente en la imposibilidad de lograr ese objetivo donde radica la derrota de la potencia superior en los conflictos asimétricos. Además, “calma” no es un objetivo estratégico, y el método de Israel para conseguirla (una guerra cada dos o tres años) tampoco es particularmente convincente. 
Lo que realmente debemos preguntarnos es: suponiendo que Israel consiga la calma que busca, ¿qué pretende hacer con Gaza en el futuro? 
La cuestión de Palestina está en la raíz de las guerras asimétricas a las que se enfrentó Israel estos últimos años, no solamente contra Hamás, protegido de Qatar en Palestina, sino también contra Hizbulá, representante de Irán en la región. Estas guerras están creando una nueva clase de amenaza para Israel, porque a la dimensión estrictamente militar de los conflictos le añaden cuestiones diplomáticas, de política regional, de legitimidad y de derecho internacional en las que Israel no lleva las de ganar. 
La asimetría entre la naturaleza de las amenazas y la respuesta de Israel acaba colocando a la potencia militar superior en posición de inferioridad estratégica. La extensión de la violencia a Cisjordania (a la que se suma el apoyo del presidente palestino Mahmoud Abbas a los objetivos de Hamás) implica que Israel no puede evitar las consecuencias políticas del conflicto. 
El verdadero peligro está en casa, en el efecto corrosivo del problema palestino sobre la posición internacional de Israel. La devastación causada por los periódicos enfrentamientos asimétricos de Israel, la ocupación permanente de tierras palestinas y el crecimiento continuo de los asentamientos dieron impulso a una campaña cada vez más intensa por debilitar la legitimidad de Israel. 
Esto se ve, por ejemplo, en el avance del aparentemente benigno movimiento Boicot, Desinversión y Sanciones, al que muchos de sus partidarios ven como una forma legítima de resistencia no violenta, mientras que sus opositores (entre los que me incluyo) lo consideran una triquiñuela política para obtener la implosión del Estado judío. 
La respuesta estratégica de Israel sería normalmente que aspira a ser un “Estado democrático judío”, lo que presupone una mayoría judía. Pero mientras el interminable proceso de paz no logre concretar una solución de dos estados, Israel no podrá eludir la realidad de un único estado sumido en una guerra civil permanente. 
Hay una sola salida de la tragedia de Gaza que puede ofrecer justicia a sus muchas víctimas: que las partes del conflicto y los actores regionales que ahora compiten por ser sus mediadores usen el desastre actual como punto de partida para impulsar un amplio programa de paz. 
También supone el levantamiento del bloqueo y la apertura de Gaza al mundo. A cambio, Hamás deberá completar el desarme y la desmilitarización de Gaza bajo supervisión internacional, en tanto que la Autoridad Palestina de Abbas controlará los cruces de frontera hacia Israel y Egipto. 
Paralelamente, es necesario reanudar las negociaciones para una solución de dos estados, con un compromiso inequívoco por parte de Estados Unidos y los otros miembros del denominado Cuarteto para Medio Oriente (Naciones Unidas, la Unión Europea y Rusia) de usar toda la influencia posible sobre las partes para impedir otro fracaso. 
Un ejemplo es el intento de acercamiento de Israel a los países árabes que están dispuestos a subordinar el problema palestino al mantenimiento de unas relaciones bilaterales prudentes, sobre todo en cuestiones de seguridad. Pero ninguna de estas “alianzas” que Israel pueda forjar (por ejemplo, con Arabia Saudita y Egipto) pasará de ser circunstancial y efímera. 
El desafío para Israel es vincular su táctica militar y su diplomacia con una meta política claramente definida. Ninguna estrategia nacional será creíble mientras no reconozca que la continuidad del conflicto palestino debilita peligrosamente las bases morales de Israel y su posición internacional. 

¿Por qué Israel? 
Manifestantes iracundos quemaron sinagogas en Francia y, en Alemania, hubo quienes llegaron a cantar "¡Judíos a la cámara de gas!". El entronque grotesco de la solidaridad legítima con Palestina y la diatriba antijudía parece haber dado lugar a una forma políticamente correcta de antisemitismo -algo que, 70 años después del Holocausto, está alimentando el espectro del Kristallnacht en las comunidades judías de Europa. 
A los israelíes les cuesta entender por qué cinco millones de refugiados y 200.000 muertes en Siria tienen mucha menos gravitación en la conciencia occidental que los 2.000 palestinos asesinados en Gaza. No llegan a comprender por qué los manifestantes europeos pueden denunciar las guerras de Israel y calificarlas de "genocidio" -un término que nunca se aplicó a la hecatombe siria, el arrasamiento de Grozny por parte de Rusia, las 500.000 víctimas en Irak desde la invasión liderada por Estados Unidos en 2003 o los ataques aéreos estadounidenses en Afganistán y Pakistán. 
A decir verdad, la respuesta es simple: definir los pecados de Israel en términos tomados del Holocausto es la manera justificada que encuentra Europa para deshacerse de su complejo judío. 
Pero ni siquiera le pisa los talones a otras crisis humanitarias de las últimas décadas, incluidas las de la República Democrática del Congo (RDC), Sudán, Irak y Afganistán. De hecho, desde 1882, todo el conflicto árabe-judío/israelí ha generado apenas la mitad de la cantidad de víctimas que Siria arrojó en sólo tres años. 
Cuando otras países flaquean, sus políticas son cuestionadas; cuando el comportamiento de Israel es polémico o problemático, se ataca su derecho a existir. Hay más resoluciones de las Naciones Unidas dedicadas a los abusos a los derechos humanos cometidos por Israel que a los abusos de todos los otros países juntos. 
Las historias sobre Israel se centran casi exclusivamente en el conflicto palestino. Joyce Karam, el jefe de la oficina de Washington del periódico panárabe Al-Hayat, cree que esto se debe a que "un musulmán que mata a otro musulmán o un árabe que mata a otro árabe parece más aceptable que que Israel mate a árabes". 
La hipocresía de algunos de los críticos de Israel de ninguna manera justifica su usurpación colonial de territorio palestino, lo que lo convierte en el último país "occidental" desarrollado que ocupa y maltrata a un pueblo no occidental. La mayoría de los conflictos de hoy -en Colombia, Somalia, la RDC, Sudán y ahora incluso Irak y Afganistán- son internos. 
La historia de Israel se extiende mucho más allá del conflicto actual, para referirse a una simbiosis extraordinaria entre el legado judío y la civilización europea que culminó en calamidad. Desde su nacimiento, Israel ha soportado las cicatrices del peor crimen cometido alguna vez en suelo europeo. 
De todas maneras, la tragedia palestino-israelí es única. Es una odisea atrapante de dos naciones con reclamos mutuamente excluyentes de tierras sagradas y santuarios religiosos que son centrales en las vidas de millones de personas en todo el mundo. 
La persecución judía, y la manera en que el sionismo la utilizó, se ha convertido en un modelo para el nacionalismo palestino. Clichés como "exilio", "diáspora", "Holocausto", "regreso" y "genocidio" hoy son un componente inextricable del etos nacional palestino. 
Cabe destacar que el Holocausto no le da a Israel inmunidad ante las críticas, ni cada ataque a las políticas de Israel se puede desestimar como antisemita. El Israel del primer ministro Benjamin Netanyahu es percibido, y con razón, como un estado de status quo que aspira a tenerlo todo: un control continuo y colonización de los territorios palestinos y un "calma por calma" de los palestinos. 
Para poner fin a su coqueteo fatal con el jihadismo y fomentar la estabilidad, Gaza debe buscar un acuerdo económico y político con Israel que reprima la tentación de la guerra. De la misma manera que la recuperación de las ciudades egipcias a lo largo del Canal de Suez luego de la guerra de Yom Kippur en 1973 allanó el camino para una paz entre Israel y Egipto, una Gaza próspera serviría a los intereses de todas las partes involucradas -empezando por Israel. 

El espejismo posnacional 
MADRID – El filósofo alemán Jürgen Habermas denominó en cierta ocasión nuestro tiempo “la época de la identidad posnacional”. Inténtese convencer de ello al Presidente de Rusia, Vladimir Putin. 
De hecho, la gran paradoja de la época actual de mundialización es la de que la búsqueda de la homogeneidad ha ido acompañada de una añoranza de las raíces étnicas y religiosas. Lo que Albert Einstein consideró una “fantasía maligna” sigue siendo una potente fuerza incluso en la Europa unida, donde el nacionalismo regional y el nativismo xenófobo no están a punto de desaparecer precisamente. 
En las guerras de los Balcanes del decenio de 1990, comunidades que habían compartido algunos paisajes durante siglos y personas que se habían criado juntas y habían ido a las mismas escuelas se combatieron ferozmente. Por utilizar una expresión freudiana, la identidad quedó reducida al narcisismo de diferencias menores. 
El nacionalismo es esencialmente una creación política moderna envuelta en el manto de una historia y recuerdos comunes, pero una nación ha sido con frecuencia un grupo de personas que mienten colectivamente sobre su pasado lejano, un pasado con frecuencia –con demasiada frecuencia– reescrito para que cuadre con las necesidades del presente. Si Sansón fue un héroe hebreo, su némesis Dalila hubo de ser una palestina. 
Incluso después del desmembramiento violento de la Yugoslavia multiétnica, ninguno de los Estados sucesores puede afirmar ser totalmente homogéneo. Las minorías étnicas de Eslovenia y Servia (aun excluido el Kosovo albano) representan entre el 20 y el 30 por ciento de la población total. 
A diferencia de las democracias, las dictaduras están más equipadas para dar cabida a la diversidad étnica y religiosa. Como vimos en Yugoslavia y estamos viendo ahora en las rebeliones de la “primavera árabe”, una sociedad multiétnica o multirreligiosa y un régimen autoritario pueden ser una receta para la implosión estatal. 
La India es un caso aparte. La vastedad de la nacionalidad india, con su plétora de culturas, etnicidades y religiones, no la ha inmunizado contra las tensiones étnicas, pero ha hecho que, más que un simple Estado-nación, sea la sede de una importante civilización mundial. 
La ideología ilustrada de una nación que resurgió de las cenizas de la Historia ha pasado a ser una fuerza obscura en manos de una nueva minoría social y política que ha pervertido esa idea. El sionismo se ha descarriado como paradigma definitorio para una nación deseosa de encontrar un puente con el mundo árabe circundante. 
La Unión Europea, comunidad política construida con un consenso democrático, no fue establecida para provocar el fin del Estado-nación; su propósito ha sido el de convertir el nacionalismo en una fuerza benigna de cooperación transnacional. De forma más general, las democracias han mostrado que pueden conciliar la diversidad multiétnica y multilingüe con la unidad política general. 
Decenios de incertidumbre constitucional hicieron que hubiera legiones de empresas que abandonaran el Quebec, lo que arruinó a Montreal como centro empresarial. Al final, los quebequenses se rebelaron contra la falsa ilusión de que el Estado del que querían separarse se pondría, alegre, al servicio de sus intereses. 
Asimismo, si los nacionalistas lograran convencer a la mayoría de los escoceses para que votaran por la secesión este otoño, la hemorragia, ya de antiguo, del talento y del capital de Escocia podría acelerarse. Vemos un riesgo similar en el intento de conseguir la independencia de Cataluña respecto de España. 
El Estado central siempre tiene sus responsabilidades en materia de construcción nacional. Putin puede manipular a Ucrania, pero no porque haya ni asomo de credibilidad en su afirmación de que la minoría rusa que vive en ese país sufre persecución, sino porque la corrupta democracia de Ucrania no construyó una nación autónoma. 
Sin embargo, actualmente el Tirol meridional goza de una amplia autonomía constitucional, incluida una plena libertad cultural y un régimen fiscal que deja el 90 por ciento de los ingresos tributarios en la región. La pacífica coexistencia bilingüe de los habitantes de esa provincia puede ser una lección tanto para los gobiernos centrales rígidos como para los movimientos secesionistas carentes de realismo de otras partes. 
Por ejemplo, una reciente encuesta de opinión no oficial mostró que el 89 por ciento de los residentes de la norteña “Republica Véneta” apoyan la independencia, pero, aunque el deseo de los venecianos de separarse del sur más pobre podría parecer familiar a otras regiones de Europa que se sienten agraviadas de tener que subvencionar a otras regiones supuestamente incompetentes, se puede llevar la política de secesión hasta extremos absurdos. 
Los residentes en las islas Shetland, Órcadas y Occidentales están pidiendo ya el derecho a decidir si seguir formando parte de una Escocia independiente. Podemos imaginar fácilmente que el Gobierno de Edimburgo se opusiera a los nuevos secesionistas, del mismo modo que Westminster se opone a la independencia de Escocia actualmente. 
Cuando el historiador Ernest Renan soñó con una Confederación Europea que superara el Estado-nación, no podía imaginar aún el problema planteado por microestados y paraestados. Creía que “el hombre no es un esclavo ni de su raza ni de su lengua ni de su religión ni del curso de los ríos ni de la dirección seguida por las cadenas montañosas”. 

La sombra de Oriente Próximo sobre Asia 
TEL AVIV – En 2010, Hillary Clinton, en ese entonces Secretaria de Estado de EE.UU., anunció un giro hacia el este (el llamado “pivote asiático”) de la estrategia global estadounidense. Se hacía necesario no solo por los problemas de seguridad que planteaba el ascenso de China, sino como consecuencia de la prolongada y costosa obsesión de Estados Unidos con Oriente Próximo. 
Por largo tiempo, Oriente Próximo ha puesto frente a Estados Unidos retos formidables que han acabado por superar sus capacidades imperiales y minar su apoyo público interno. Sin embargo, la pregunta de fondo es si cuenta todavía con la disposición y la capacidad de sostener sus pretensiones globales. 
Para comenzar, en una zona llena de disputas territoriales y viejas rivalidades tan amargas como el conflicto árabe-israelí, Estados Unidos se ve ante un entorno geopolítico donde no existe ninguna arquitectura de seguridad ni mecanismo de común acuerdo para solucionar conflictos. La división de la Península de Corea, el conflicto de India y Pakistán sobre Cachemira y el problema de Taiwán (isla que, según un estudio realizado en 2009 por la RAND Corporation, Estados Unidos para 2020 ya no podría defender ante un eventual ataque chino) parecen tan difíciles de tratar como la disputa entre israelíes y palestinos. 
Más aún, al igual que en Oriente Próximo, en Asia existe una carrera armamentista descontrolada, tanto en términos de capacidades convencionales como de armas de destrucción masiva. Cuatro de los diez mayores ejércitos del mundo se encuentran en Asia y cinco países asiáticos son potencias nucleares de hecho y derecho. 
Oriente Próximo tampoco tiene el monopolio del extremismo islámico, las tensiones étnicas ni el terrorismo. El complejo panorama de problemas étnicos y religiosos no resueltos de Asia se refleja en casos como los rebeldes musulmanes uigures en China, el conflicto entre indios y musulmanes en India, la limpieza étnica de los rohingya musulmanes, los insurgentes secesionistas musulmanes en Filipinas y el movimiento separatista étnico en el sur de Tailandia. 
Más aún, el pivote asiático de Estados Unidos ocurre en momentos en que su credibilidad internacional se ve muy socavada por sus disfunciones políticas internas y su desilusionante actuación en Oriente Medio. Por ejemplo, así se puede entender el temor de Japón a que EE.UU. finalmente acabe por llegar a un acuerdo con China sobre la disputa de las Islas Senkaku (islas Diaoyu en chino). 
El que Obama haya acabado por renunciar al uso de la fuerza en Siria ha dejado a muchos en Asia cuestionándose si pueden depender de Estados Unidos, no solo si China recurre a la fuerza para sus reclamos marítimos, sino también si Corea del Norte llegase a concretar sus amenazas de atacar al Sur. No es casual que tenga bastante popularidad la política del Presidente surcoreano, Park Geun-hye de la “Trustpolitik”, es decir, un acercamiento hacia Corea del Norte con énfasis en el poder blando a través de una profundización de la colaboración con China, su aliado más importante. 
Al igual que en Oriente Medio, las relaciones militares bilaterales de Estados Unidos a menudo con “amigos-enemigos”, países con los que comparte una alianza a pesar de una gran desconfianza mutua. El acuerdo que a principios de octubre alcanzara el Secretario de Defensa de EE.UU., Chuck Hagel, con su contraparte surcoreano sobre una estrategia de disuasión se volvió insostenible a los pocos días, cuando Estados Unidos prometió a Japón una modernización masiva de sus capacidades militares. 
En cualquier caso, la retirada de Estados Unidos de Oriente Próximo poco serviría para contrarrestar el ascenso de China en Asia Oriental, ya que se trata de dos regiones cada vez más interrelacionadas. Mientras Estados Unidos da un giro hacia el este, causando profundo resentimiento en viejos aliados como Arabia Saudita y Egipto, China va girando hacia el oeste. 
En el caso de Turquía alcanzaron los 23 mil millones de dólares, y ahora incluyen suministros militares, como un sistema antimisiles no compatible con los de sus aliados de la OTAN. Si la penetración de China en Oriente Próximo sigue al ritmo actual, incluso podría llegar a obstruir el flujo de recursos energéticos a los aliados de Estados Unidos en Asia. 
La crisis de 2008, que hizo añicos el mito de la pericia económica occidental, produjo un importante cambio en la estrategia global de China. Los chinos comenzaron a acariciar la idea de abandonar su “ascenso en paz” en favor de lo que el entonces Presidente Hu Jintao definiera en una conferencia de diplomáticos chinos realizada en julio de 2009 como la “democratización de las relaciones internacionales” y la “multipolaridad global”. 
Estados Unidos, aun siendo potencia hegemónica en Oriente Próximo por muchos años, no pudo solucionar por sí mismo ninguno de los grandes problemas de la región. Para que su pivote asiático tenga algún grado de credibilidad, tarde o temprano tendrá que aceptar ser una entre varias grandes potencias en Asia, en igualdad de términos con China, Japón e India para dar forma al entorno estratégico de la región. 

Los dolores de parto de los estados árabes 
TEL AVIV – La desintegración del estado iraquí, espoleada por el rápido avance de los militantes del Estado Islámico en Irak y Siria (ISIS), sorprendió a norteamericanos y europeos con la guardia baja, y ahora volvieron a su tendencia habitual a la autoflagelación. De hecho, un alto porcentaje de la responsabilidad por el tumulto en Irak -para no hablar de Siria- sin duda recae en el pernicioso legado colonial y las políticas erróneas de Occidente en el Medio Oriente árabe. 
Sin duda, la aventura iraquí del presidente norteamericano George W. Bush estuvo calamitosamente mal concebida, como lo estuvo la subsiguiente imposibilidad del presidente Barack Obama de dejar una fuerza residual adecuada en Irak después de que Estados Unidos retiró sus tropas. Por cierto, la partida apresurada de Estados Unidos permitió que el ISIS ganara terreno, desdibujando al mismo tiempo la frontera con Siria. 
Pero la historia frecuentemente está forjada por fuerzas impersonales abrumadoras -como la religión, la identidad étnica y las actitudes culturales- que no son receptivas a las soluciones basadas en la fuerza, mucho menos a la intervención de ejércitos extranjeros. Aún si Estados Unidos nunca hubiera invadido Irak, no es descabellado suponer que la transición del liderazgo de Saddam Hussein habría sido violenta, con un desenlace muy similar al de Siria hoy o al de Yugoslavia en los años 1990, cuando una brutal guerra civil terminó en la división del país según líneas étnicas. 
En su famoso ataque al determinismo, el filósofo Isaiah Berlin no negaba que los factores estructurales pudieran ser un motor de la historia; simplemente rechazaba su uso como pretexto para evitar la responsabilidad moral. Si bien las elites árabes no podían controlar, digamos, las fuerzas del imperialismo occidental, el hecho de que no reconocieran su parte de responsabilidad por los problemas que aquejan a las sociedades árabes modernas representa una traición de sus pueblos. 
Hoy en día, el dilema árabe es, en su núcleo, una crisis del concepto del estado árabe. Los árabes desde hace mucho vienen denigrando el concepto étnico de nacionalismo de Israel, con el argumento de que la religión no es una base legítima para la categoría de estado -como si los países europeos no hubieran nacido como repúblicas cristianas y lo siguieran siendo durante siglos, y como si los países árabes alrededor de Israel fueran un monumento a la diversidad religiosa y étnica. 
En el caso de Europa, crear una unión pacífica y cuasi federal demandó dos guerras mundiales y un nuevo trazado de las fronteras nacionales mediante una depuración étnica -y todavía hoy se ve desafiada por movimientos xenófobos y nacionalistas-. Del mismo modo, el experimento multiétnico de Yugoslavia terminó de manera violenta luego del colapso de su dictadura. 
La lucha del mundo árabe por crear un orden sociopolítico viable no será más fácil. De hecho, Siria e Irak -hoy compuesto por cuasi-estados kurdos, chiitas y sunitas separados, con estos últimos propagándose hacia Siria- podrían no ser los últimos países en la región en enfrentar desafíos a las fronteras arbitrarias establecidas en la región por las potencias coloniales a fines de la Primera Guerra Mundial. 
Las revoluciones de la Primavera Árabe no tienen que ver sólo con el anhelo de democracia de la nueva generación árabe -anhelo que aún no está cumplido en absoluto-. Hoy tienen que ver esencialmente con la frustración de larga data de las minorías que estuvieron ignoradas en la era postcolonial y fueron reprimidas por los autócratas que buscaban imponer la unidad en sociedades multiétnicas. 
Hoy, Oriente Medio está experimentando el colapso de la noción de que los estados árabes pueden amoldarse religiosamente a sociedades diversas. Este no es un problema que una potencia extranjera pueda resolver. 
El error que cometió Estados Unidos en Oriente Medio ha sido intentar interrumpir el proceso de maduración que exigen los grandes cambios históricos. De hecho, al invadir Irak, Estados Unidos en efecto intentó eludir la lógica del ciclo histórico. 
Si Europa tuvo que padecer siglos de guerras religiosas y dos guerras mundiales sucesivas para resolver sus disputas nacionales y étnicas, ¿cómo podía imaginar Estados Unidos que iba a poder exportar democracia y respeto por las minorías a Oriente Medio en las alas de F-16? Es revelador que las dos transiciones democráticas más exitosas en el mundo árabe en los últimos años -Túnez y Kurdistán- ocurrieran con una mínima intromisión de Occidente. 
El futuro del Oriente Medio árabe está en manos de sus pueblos -y la historia no da lugar a atajos-. Al igual que todas las otras civilizaciones en la historia, los árabes deben involucrarse en un largo proceso de prueba y error destinado a superar sus desafíos estructurales -un proceso que probablemente se prolongue durante gran parte del siglo XXI. 
Por más perniciosas que puedan haber sido las políticas occidentales, las fuerzas islamistas son un resultado natural en tierras árabes, una respuesta genuina a los fracasos del nacionalismo árabe secular y el estado árabe moderno. Esto no quiere decir que Occidente no pueda ofrecer alguna ayuda. 

Las negociaciones en una trampa estratégica 
TEL AVIV – El proceso de paz entre israelíes y palestinos, obstaculizado por las diferencias irreconciliables entre las partes, siempre dependió del contexto estratégico regional. Nació, al fin y al cabo, a raíz de la primera Guerra del Golfo, y fue facilitado por las consecuencias regionales del fin de la Guerra Fría. 
A pesar de que no tienen otra alternativa, tanto a Israel como a los Estados árabes les resulta difícil confiar en los futuros compromisos que pudiese realizar Estados Unidos con relación a la seguridad de sus Estados. Para el primer ministro israelí, Benjamín Netanyahu, el presidente de EE.UU., Barack Obama traicionó a Israel cuando sacrificó al ex presidente de Egipto, Hosni Mubarak, y allanó el camino para el ascenso al poder de la Hermandad Musulmana. 
La convencional sabiduría estratégica de Israel se basó en la ecuación “Bushehr versus Yitzhar” , es decir, en la disposición de desmantelar los asentamientos en Cisjordania si se desmantelan las centrifugadoras iraníes en Bushehr. Según Netanyahu, esto no está ocurriendo. 
Tampoco las revoluciones árabes son situaciones que aconsejan que los planificadores estratégicos de Israel tomen riesgos de seguridad. 
Netanyahu es un conservador en tiempos revolucionarios. Sin dejarse impresionar con lo que otros vieron como el comienzo de una era de democracia en el mundo árabe, Netanyahu prefirió no ceder en ningún frente, incluyéndose entre ellos el frente palestino. 
Kerry advierte que si el proceso falla, EE.UU. no podrá rescatar a Israel de la ola de condena y sanciones internacionales que se desataría en su contra. Sin embargo, la carta que tiene Netanyahu es más que solamente una amenaza. 
Sus amigos en el Senado de EE.UU. ya han presentado un proyecto de ley, que en la actualidad tiene 59 copatrocinadores, ley que impondría nuevas sanciones contra Irán; este proyecto de ley equivale a torpedear el acuerdo con Irán en su totalidad. Es esta realidad la que ha llevado a los estadounidenses a respaldar dos posiciones israelíes – el reconocimiento de Israel como un Estado judío y medidas de seguridad intrusivas – que los palestinos se encuentran obligados a rechazar. 
Irán no cambiará sus políticas regionales de la noche a la mañana. El acuerdo nuclear no es el “gran compromiso” que Irán propuso a los EE.UU. en el año 2003 y que se suponía que debía abordar, además de la disputa nuclear, una amplia gama de asuntos regionales, incluidos entre ellos el conflicto palestino-israelí. 
Para Irán, una alianza estratégica con EE.UU. sería la traición máxima que pudiese cometerse contra la revolución islámica, un cambio inconcebible de identidad. Con o sin un acuerdo nuclear, Irán, a quién se le retiró la invitación a la Conferencia de Ginebra II sobre Siria debido a que rechazó sus términos de referencia de inspiración estadounidense, aspira a desafiar las políticas de Estados Unidos y también aspira representar una vía alternativa para la región. 
Esa forma de hablar permite que Netanyahu persista con su retórica llena de catastróficos augurios. Se podría esperar que, debido a la creciente amenaza iraní que fomenta la tácita cooperación en el ámbito de seguridad entre Israel y sus vecinos árabes más estables (en especial Arabia Saudita), Netanyahu podría aspirar a resolver el problema palestino, eliminando de esta forma el último obstáculo para una asociación estratégica que sea de conocimiento público. 
Esta fue exactamente la forma de pensar detrás del respaldo que dio el primer ministro Isaac Rabin al proceso de Oslo, desde su inicio. Pero la escuela de pensamiento de Netanyahu es radicalmente diferente. 
No sólo propugna una presencia israelí en Cisjordania (la patria bíblica de Judea y Samaria), sino que también vincula las concesiones territoriales a los palestinos a la neutralización de las amenazas existenciales que emanan desde el círculo exterior de la región. Entre los presidentes de EE.UU., George W. Bush fue quien se identificó más fuertemente con esta filosofía de la derecha israelí; además, su guerra en Irak y sus políticas con respecto a Irán concordaban perfectamente con dicha filosofía. 
La Conferencia de Paz de Madrid del año 1991 se celebró después de la Guerra del Golfo, mientras que la “hoja de ruta para la paz” se elaboró después de la guerra con Irak. 

La historia contraataca 
MADRID – Cuando la Guerra Fría terminó y sobrevino el colapso de la Unión Soviética, los vencedores estaban más que satisfechos, ya que estaban convencidos de que su triunfo había sido inevitable desde un principio. Muchos en Occidente suponían que la victoria del capitalismo liberal sobre el socialismo totalitario necesariamente traería aparejado el fin de las guerras y las revoluciones sanguinarias. 
La opinión occidental predominante quedó ejemplificada en el libro de Francis Fukuyama de 1992 El fin de la historia y el último hombre, que presumía que la democracia liberal occidental era el punto final de la evolución sociocultural de la humanidad. En otras palabras, la escatología cristiana se transformó en un postulado histórico secular. 
En 1842, el historiador Thomas Arnold dijo, con una típica complacencia victoriana, que el reino de la Reina Victoria contenía "indicios claros de la plenitud del tiempo". Luego resultó que todos estos profetas históricos -que proclamaban la materialización de la Idea Absoluta o la dictadura del proletariado- estaban absolutamente equivocados. 
No mucho después de la victoria de Occidente en la Guerra Fría, el ascenso del fundamentalismo islámico y el retorno del tribalismo nacional, inclusive en el corazón de la Europa "post-histórica", desafiaron el concepto del "fin de la historia". Las guerras de los Balcanes de los años 1990, las guerras de Estados Unidos en Afganistán e Irak, las sangrientas revoluciones árabes y la exposición de los defectos éticos y sistémicos del capitalismo occidental en la crisis económica global socavaron la idea aún más. 
Pero quizá los recordatorios más salientes de que la historia todavía está muy viva provienen de China y Rusia. Después de todo, ni el sistema capitalista estatal de un partido único de China ni la economía política plutocrática de Rusia son particularmente liberales, y ninguno de los dos países se opone a aseverar sus derechos (auto-identificados) por medios militares. 
Para China, esto significa "defender" sus reclamos territoriales en el Mar de China Oriental y el Mar de China Meridional con una política exterior cada vez más agresiva, respaldada visiblemente por un creciente poderío militar. Este comportamiento está profundizando las tensiones regionales que vienen enconándose desde hace mucho tiempo, a la vez que alimenta la competencia entre China y la alianza Estados Unidos/Japón -una situación que recuerda la lucha previa a la Primera Guerra Mundial por el predominio marítimo entre el Reino Unido y Alemania. 
Por su parte, Rusia ha luchado despiadadamente por recuperar su imperio continental perdido, ya sea a través de una represión brutal en Chechenia, la guerra de 2008 en Georgia o el actual ataque a Ucrania. En verdad, las recientes acciones de Rusia en Crimea comparten muchas características perturbadoras con el ataque al Sudetenland germano-parlante de Checoslovaquia por parte de Adolf Hitler en 1938 -un catalizador importante de la Segunda Guerra Mundial. 
El hecho es que las acciones de Putin no tienen que ver sólo con Crimea, ni siquiera con Ucrania. De la misma manera que Hitler estaba motivado por el deseo de revertir los términos humillantes del Tratado de Versailles, que puso fin a la Primera Guerra Mundial, Putin está decidido a revertir el desmembramiento de la Unión Soviética, al que ha llamado "la mayor tragedia geopolítica del siglo XX". 
Putin, en consecuencia, está desafiando uno de los mayores logros en materia de política exterior de Estados Unidos: el fin de la división de Europa y el establecimiento de países libres que pudieran ser atraídos a la esfera de influencia occidental. 
De la misma manera, el nacionalismo étnico motivó el ataque de Hitler al orden europeo: el distrito Sudetenland era principalmente alemán y la Anschluss austríaca estaba destinada a fusionar las dos partes vitales de la nación alemana. En su polémico estudio de 1961 sobre los orígenes de la Segunda Guerra Mundial, el historiador A.J.P. Taylor reivindicó la decisión de Hitler de hacerse cargo de los pequeños estados sucesores que se crearon en Versailles para constatar el poder de Alemania -una estrategia de los triunfadores que Taylor llamó "una invitación abierta para el expansionismo alemán"-. 
Lo mismo podría decirse supuestamente hoy de la atracción fatal de Rusia a las ex repúblicas soviéticas. Por supuesto, nadie quiere una nueva guerra europea. 
Después de todo, la agenda de política exterior de Obama en su totalidad -un acuerdo nuclear con Irán, un acuerdo de paz palestino-israelí, la reconciliación con aliados distanciados de Oriente Medio y el pivote estratégico de Estados Unidos hacia Asia- ahora depende de su capacidad para domar a Putin. El papel de China está complicando aún más la situación. 
Al hacerlo, China ha permitido que los cálculos de poder pesen más que sus propios principios que defendió durante tanto tiempo, particularmente la no interferencia en los asuntos internos de otros países -un cambio que sus líderes defenderían diciendo que Estados Unidos en repetidas ocasiones demostró que el poder, en definitiva, determina los principios. La canciller alemana, Angela Merkel -cuya educación en Alemania del Este debería haberle dado una percepción especialmente aguda de la mentalidad autoritaria de Putin- describió al líder ruso como alejado de la realidad, guiado por una Machtpolitik del siglo XIX. 
Pero fue Europa la que ha estado viviendo en una fantasía: un mundo "post-histórico" donde el poder militar no importa, los subsidios pueden dominar a las fuerzas nacionalistas y los líderes son caballeros y mujeres educados y respetuosos de la ley. Los europeos realmente creían que el Gran Juego entre Rusia y Occidente se había terminado en 1991. 
El mensaje de Putin es que los últimos veinticinco años fueron apenas un entreacto. 

El combate reaccionario de Putin 
MADRID – Los recientes éxitos diplomáticos de Rusia en relación con Siria e Irán, sumados a los tropiezos en política exterior del presidente de los Estados Unidos, Barack Obama, pueden dar al presidente Vladímir Putin motivos para envalentonarse en su intento de posicionar a Rusia como un país capaz de desafiar el excepcionalismo estadounidense y el universalismo occidental. Pero el reciente discurso de Putin ante la Asamblea Federal de Rusia pareció más una muestra de su resentimiento por el estado marginal de Rusia en el contexto geopolítico internacional que el grito de batalla de un imperio en ascenso. 
Es cierto que con Estados Unidos agotado por sus guerras infructuosas en Medio Oriente y Europa ensimismada en sus propias crisis, la defensa de un discurso multipolar es mucho más convincente ahora que en cualquier otro momento desde la Guerra Fría. Pero esto no modifica el hecho de que Rusia es una potencia en decadencia y que sus triunfos diplomáticos son logros meramente tácticos que no cambiarán el estado de cosas estratégico del mundo. 
Así como en palabras de Lenin el comunismo era “todo el poder para los soviets más la electrificación de todo el país”, el putinismo podría definirse como armas nucleares más petróleo. En todo lo demás, la ventaja sigue siendo, claramente, de Occidente: los desafíos a los que se enfrentan Estados Unidos y Europa no son nada comparados con la decadencia demográfica de Rusia, la obsolescencia de sus fuerzas militares, la unidimensionalidad de su economía, su baja productividad y la constante agitación en el frente interno. 
De hecho, el discurso de Putin estuvo repleto de referencias a las debilidades de Rusia, en concreto, las “tensiones interétnicas”, el hecho de que las autoridades de nivel local se ven “constantemente sacudidas por escándalos de corrupción”, una administración incompetente, la huida de capitales a través de la “actividad [económica] offshore” y la incapacidad de obtener “grandes avances tecnológicos”. Esto no parece, ciertamente, la descripción de una potencia dominante en un mundo globalizado. 
Putin cree que el acuerdo alcanzado en la Conferencia de Yalta de 1945 sigue en pie, con la única salvedad de que los límites que fijaba a la influencia del Kremlin se han corrido hacia el este; básicamente, hasta las fronteras de la ex Unión Soviética. Pero aunque Putin logró impedir que Georgia entrara a la OTAN, su propuesta de Comunidad Económica Euroasiática (CEE) es un pálido reflejo del Consejo de Asistencia Económica Mutua (COMECON), que incluía a todos los países del Bloque del Este y otros pocos estados socialistas. 
Además, aunque por ahora Putin y su homólogo ucraniano, Víktor Yanukóvich, lograron impedir que Ucrania firme un acuerdo de asociación con la Unión Europea, no es probable que puedan seguir poniéndole trabas mucho tiempo más. Las generosas ofertas de apoyo financiero y gas barato con que Putin engatusó a Ucrania difícilmente basten para que Kiev se una a la CEE patrocinada por Rusia, una entidad que, más que un medio de promoción del comercio, es un instrumento pensado para mantener a las ex repúblicas soviéticas dentro de la esfera de influencia rusa. 
Putin no pudo contrarrestar el desarrollo estadounidense de una capacidad de “ataque global inmediato” que permitiría a Estados Unidos atacar con armas convencionales cualquier lugar del mundo en menos de una hora; algo que puede volver irrelevante el poder de disuasión nuclear del Kremlin. Rusia está tan inerme ante la tecnología y las capacidades de Occidente ahora como lo estaba la Unión Soviética cuando se derrumbó bajo la presión de la carrera armamentista con Estados Unidos. 
En su discurso ante la Asamblea Federal, Putin se posicionó como un defensor de valores conservadores en oposición a la “tolerancia, neutra y estéril” (un eufemismo en referencia a los derechos de los homosexuales) y un adalid de la moral y la familia tradicional. Tal vez Rusia ya no sea una superpotencia, pero Putin la considera una civilización moralmente superior en lucha contra la imprudencia de Estados Unidos en política exterior, sus perversas prácticas económicas y su depravación moral. 
En su discurso advirtió: “Hoy, muchas naciones revisan sus valores morales y sus normas éticas, y erosionan las tradiciones étnicas y las diferencias entre pueblos y culturas”. 
Además, los valores occidentales que Putin rechaza en nombre del nacionalismo ruso (y del antiamericanismo) son precisamente los mismos valores que muchos rusos avalan. Más que una afirmación cultural, la descripción que hace Putin de Rusia en términos eslavófilos o proeuroasiáticos refleja en realidad su deseo de forjar una alianza con China y otras economías emergentes para contrarrestar el dominio mundial de Estados Unidos. 
Aunque China haya hecho causa común con Rusia para oponerse a la defensa occidental del principio de “intervención humanitaria” en los conflictos internos de otros países, la premisa según la cual la afinidad ideológica sirve de fundamento para la alianza militar (una premisa propia de la Guerra Fría) ya no funciona en la China de hoy. Esto es así, en resumidas cuentas, porque a China no le interesa revolucionar un sistema internacional que mucho la ha beneficiado. 
Con toda su grandilocuencia impostada, las ambiciones de Putin no son nuevas. De hecho, Putin representa la continuidad de siglos de intentos de Rusia por lograr que se la trate como una gran potencia en un orden mundial al que ve como una lucha hobbesiana de todos contra todos. 

Un nuevo paradigma de paz 
TEL AVIV – El colapso de otro intento estadounidense más para mediar en un acuerdo de paz entre israelíes y palestinos debiera dar lugar a algo más que acusaciones. Debiera estimular la reconsideración fundamental de un paradigma de conciliación –las negociaciones bilaterales directas, bajo la tutela de EE. 
UU. – que hace ya mucho perdió su relevancia. Si bien EE. 
Pero no es solo cuestión de voluntad; EE. 
Tan solo en Oriente Medio, EE. UU. ha exigido al máximo sus capacidades en dos guerras controvertidas; fracasó reiteradamente en sus mediaciones de paz entre Israel y Palestina; distanció a las potencias regionales clave; y decepcionó en cuestiones como el programa nuclear iraní y la guerra civil siria. 
Todo esto ha reducido su capacidad para moldear el futuro de la región. El problema no se limita a Oriente Medio. 
A pesar de su declarado giro estratégico hacia Asia, la administración del presidente estadounidense Barack Obama ha hecho poco por ocuparse de los esfuerzos chinos, cada vez más agresivos, para reivindicar sus reclamos territoriales en los mares de China Meridional y de China Oriental, o las afrentas de Corea del Norte al statu quo en la península coreana. Si sumamos a eso la débil respuesta estadounidense frente a la anexión rusa de Crimea, no sorprende que los líderes israelíes y palestinos hayan desestimado sus tentativas de paz. 
El Secretario de Estado de EE. UU., John Kerry, en su apuesta por un acuerdo palestino-israelí, actuó como si la resolución de conflictos pudiera lograrse mediante soluciones no coercitivas, que deriven de la buena voluntad de las partes relevantes. 
La maduración diplomática a veces requiere que el mediador sea manipulador y ejerza presión. De hecho, los únicos intentos estadounidenses exitosos de diplomacia por la paz en Oriente Medio implicaron una combinación maestra de poder, manipulación y presión. 
El presidente Jimmy Carter la usó para concluir los Acuerdos de Camp David en 1978, que establecieron relaciones diplomáticas entre Egipto e Israel. Y el secretario de estado James Baker la usó para superar la obstinación del primer ministro israelí Isaac Shamir durante la Conferencia de Paz de Madrid en 1991. 
Si EE. UU. no es capaz de proporcionar esto en la actualidad, debe renunciar a su monopolio en la resolución de conflictos internacionales. 
Es hora de que EE. UU. reconozca que no puede, por sí solo, resolver el conflicto palestino-israelí, desactivar la disputa nuclear iraní, cambiar el comportamiento de Corea del Norte ni detener la guerra civil en Siria. 
Durante las últimas dos décadas, el mundo se acostumbró a las coaliciones internacionales dirigidas por EE. UU. para la guerra en Oriente Medio. 
Tal alianza implicaría una mayor participación de los otros tres miembros del así llamado «Cuarteto de Oriente Medio» –la Unión Europea, Rusia y las Naciones Unidas– y de países árabes clave. En este nuevo paradigma de paz, el conflicto palestino-israelí sería permeable a una solución verdaderamente internacional. 
Si el programa nuclear iraní requiere negociaciones con los cinco miembros permanentes del Consejo de Seguridad de la ONU, más Alemania; y el conflicto de Corea del Norte requiere el así llamado «diálogo de los seis», ¿por qué debiera la resolución del conflicto palestino-israelí dejarse exclusivamente en manos de EE. UU.? 

Shock y pánico 
Esto es sorprendente en una época en la que los tratamientos que surten efecto deberían ser utilizados, supuestamente, con cierta uniformidad. De hecho, a pesar del consenso de que la TEC es el tratamiento más efectivo para el trastorno depresivo severo, aparece al final de la lista en la mayoría de los regímenes de tratamiento para los trastornos anímicos. 
Parte de la incomodidad que genera la TEC surge del pasado oscuro de la psiquiatría, cuando los pacientes en muchos países tenían menos derechos legales que los presos. No hace mucho tiempo, se podían aplicar tratamientos físicos como la lobotomía y la TEC a los pacientes sin su consentimiento, y a veces con fines de castigo. 
En cambio, no existe ninguna protesta comparable contra el uso de drogas antipsicóticas, que de la misma manera le fueron impuestas a la gente contra su voluntad -y hasta utilizadas para torturar a los presos-. Y mientras que hoy son pocos los que reciben TEC involuntariamente, y en todos los casos se busca un consentimiento, ya son muchos y cada vez más los que reciben drogas antipsicóticas bajo falsos argumentos, inclusive niños, adultos vulnerables, pacientes con Alzheimer y muchos otros cuyas vidas se acortan como consecuencia del tratamiento, sin que se haga ningún esfuerzo para buscar un consentimiento de ellos. 
Al igual que las drogas antipsicóticas, los antidepresivos y los tranquilizantes, la TEC tiene un efecto orgánico inmediato. Pero, mientras que la TEC rara vez -si es que esto alguna vez sucede- causa una clara evidencia clínica de daño cerebral, cosa que quedó demostrada en estudios con animales, las drogas antipsicóticas normalmente tienen este efecto, que se presenta a través de la diskinesia tardía y otros síndromes. 
Pero a los críticos les ha resultado difícil demostrar problemas de la memoria u otros trastornos cognitivos que perduren más allá de tres meses. Tampoco se le pueden atribuir fácilmente a la TEC los disturbios perdurables de la memoria autobiográfica y la incapacidad de recordar listas, porque rara vez esta terapia se administra sola. 
De hecho, muy pocos de los que reciben TEC no reciben también benzodiazepinas, que sí causan problemas importantes de la memoria autobiográfica cuando se las suministra solas, y drogas antipsicóticas, que causan dificultades con las listas de nombres o con los números telefónicos, y otros problemas comparables. Sin embargo, rara vez -y quizá nunca- se culpe a estas drogas de cualquier disturbio cognitivo después de un tratamiento psiquiátrico. 
La imposibilidad por parte de los críticos de la TEC de demostrar lo que a ellos les resulta obvio indica una conspiración activa para minimizar los problemas inducidos por el tratamiento e impedir que aquellos que han sido afectados por el tratamiento busquen algún tipo de compensación. Por cierto, en reuniones recientes de pautas en el Reino Unido sobre la cuestión de la TEC, no estuvo presente ningún representante de la psiquiatría, pero sí muchos de grupos de pacientes. 
Como resultado, hasta la evidencia de que el estado anímico y clínico de una persona se ha mejorado significativamente después de aplicarse la TEC se puede transformar en evidencia de daño cerebral. Cuando los pacientes salen a decir que la TEC los favoreció, o la historia clínica de un paciente revela una mejoría clínica después del tratamiento, las aparentes mejoras se leen como un indicador de la desinhibición y la vacuidad que acompañan al daño cerebral. 
¿Cómo es posible que, dado que ninguna compañía con drogas actualmente patentadas está haciendo campaña para ayudar al personal médico y de enfermería a reconocer las características catatónicas manifestadas por uno de cada diez pacientes que pasan por una unidad psiquiátrica -características que se podrían tratar rápidamente con benzodiazepinas o TEC-, estas características se ignorar por completo? ¿Por qué es prácticamente imposible encontrar algo que no sea denigración de la TEC en Internet y sólo testimonios encendidos sobre los tratamientos con fármacos? 
Los críticos de la TEC parecen pensar que, si no protestan contra su uso en toda oportunidad que se les presenta, sus defensores la aplicarán a gente que no la necesita. Pero, a diferencia de las drogas antipsicóticas, no hay ningún departamento de marketing que tenga como objetivo maximizar la TEC. 
Este foco visceral sobre la TEC casi con certeza hizo que más gente terminara dependiendo de los fármacos, y como consecuencia derivara en un mayor daño cerebral y alteraciones de la memoria. A veces parece que los críticos se comportaran según la ilusión romántica de que si tan sólo pudieran abolir la TEC, la enfermedad mental desaparecería con ella. 

La consolidación fiscal al descubierto 
NEW HAVEN – Las tasas de interés reales de largo plazo –es decir, las tasas de interés de los bonos protegidos contra la inflación—han caído a niveles sin precedentes en muchas partes del mundo. Este es un hecho económico de importancia fundamental, puesto que las tasas de interés reales de largo plazo son una medida directa del costo de los créditos para operar negocios, lanzar empresas nuevas o ampliar las existentes –y ahora sus niveles van en contra de todo lo que se ha dicho sobre la necesidad de reducir los déficits públicos. 
Es difícil interpretar las tasas de interés nominales —expresadas en dólares, euros, renminbi, etc.—puesto que el costo real de los créditos a estas tasas depende del curso que siga la inflación en el futuro, que siempre es desconocido. Si pido euros al 4% a diez años, sé que tendré que pagar el 4% de intereses sobre el saldo insoluto del principal cada año, pero no sé a cuánto equivaldrá eso. 
Si la inflación es también del 4%, mi crédito será gratuito – y pagaré menos de cero si la inflación anual resulta superior. Pero, si no hay inflación en los próximos diez años, pagaré un precio elevado por el crédito. 
Por ejemplo, en lo más profundo de la crisis financiera de 2008, el rendimiento ajustado a la inflación en los Estados Unidos aumentó tanto durante un breve período que la inflación implícita anual para los siguientes siete años cayó súbitamente a -1.5%. (Un estudio realizado posteriormente por los corredores de bonos PIMCO, Gang Hu y Mihir Worah, concluyó que esto estaba ligado a factores técnicos e institucionales relacionados con la quiebra de Lehman Brothers.) 
El motivo real de que los rendimientos de bonos ajustados a la inflación sean una variable económica interesante es que dan información sobre un mercado en el que tanto los inversionistas como los prestatarios saben exactamente qué sucede, en términos reales. En particular, el emisor, es decir, el prestatario, puede planear racionalmente sus préstamos para hacer inversiones reales. 
La supuesta amenaza que representan los niveles de deuda pública no ha perjudicado a estos mercados, al menos en los relativamente pocos países que tienen bonos ajustados a la inflación. Los rendimientos de los bonos de largo plazo ajustados a la inflación han caído a aproximadamente el 1% anual o menos en los Estados Unidos, Canadá, el Reino Unido y la eurozona. 
Todos estos países han mostrado aproximadamente la misma tendencia a la baja en las tasas de interés real durante muchos años, particularmente desde 2000. Si se extrapola esta tendencia, las tasas de interés a diez años llegarían a ser negativas dentro de algunos años en la mayoría de esos países. 
Puede uno preguntarse, ¿cómo puede ser negativa una tasa de interés? ¿Por qué prestaría alguien (compraría un bono) a menos de cero? 
Nunca puede haber tasas de interés nominales negativas (salvo en alguna situación rara relacionada con impuestos o reglamentos), puesto que los prestamistas preferirían conservar su efectivo en lugar de pagar efectivamente a los prestatarios. Pero no hay limitaciones en el caso de las tasas de interés reales negativas, ya que los inversionistas habituales pueden no tener un instrumento sin riesgos alternativo que ofrezca un rendimiento real positivo. 
De hecho hubo un repunte temporal al alza en las tasas de interés reales de largo plazo durante la crisis financiera en países con bonos ajustados. Las tasas empezaron a disminuir a niveles bajos después del período de recuperación de la crisis inmediata. 
En cambio, las bajas tasas de interés reales de largo plazo parecen reflejar el hecho de que a lo largo de los años los gobiernos no han utilizado las oportunidades de crédito que los mercados ajustados a la inflación les ofrecen. Esto supone una oportunidad de arbitraje para los gobiernos: pedir préstamos masivos a estas tasas de interés reales bajas (o incluso negativas) e invertir las ganancias en proyectos con rendimientos positivos, como la infraestructura o la educación. 
Las oportunidades que tienen los gobiernos para hacerlo superan las del sector privado, que en muchos casos sigue limitado por el lento crecimiento económico. Además, a diferencia de las empresas privadas, los gobiernos pueden contar como ganancias de sus inversiones los beneficios de las externalidades positivas (los beneficios que les corresponden a todos). 
Ciertamente los niveles gubernamentales de inversión de largo plazo en infraestructura, educación e investigación deberían ser mucho más altos ahora que hace cinco o diez años, cuando las tasas de interés reales de largo plazo eran aproximadamente dos veces más elevadas. Los beneficios de esas inversiones son más altos que entonces, dado que muchos países todavía tienen economías relativamente débiles que necesitan estímulos. 
Resulta extraño que ahora tantos gobiernos hagan énfasis en la consolidación fiscal, cuando deberían estar pidiendo más créditos para aprovechar las tasas de interés reales tan bajas. Este sería un momento oportuno para que los gobiernos emitieran más deuda ajustada a la inflación, para que comenzaran a emitirla o para que emitieran deuda ligada al PIB nominal, que es análoga. 

¿Rescatar a los tenedores de bonos? 
CAMBRIDGE – Un año después de que el gobierno de los Estados Unidos permitiera la quiebra del banco Lehman Brothers, pero luego rescatara financieramente a AIG, y después de que gobiernos de todo el mundo rescataran a varios otros bancos, la pregunta clave sigue siendo: ¿cuándo y cómo deberían rescatar las autoridades a las instituciones financieras? 
En contraste con la reciente seguidilla de rescates financieros, los futuros rescates por parte de los gobiernos deberían proteger sólo a algunos acreedores de una institución. En particular, la red de seguridad del gobierno nunca se debería extender al punto de incluir a los tenedores de bonos de tales instituciones. 
En el pasado, los rescates de gobiernos por lo general han protegido a todos los actores que aporten capital de un banco rescatado, excepto los accionistas. A menudo, se requirió que los accionistas sufrieran pérdidas o incluso desaparecieran, pero los tenedores de bonos generalmente recibían ayuda de la inyección de dinero del gobierno. 
Lo mismo ocurrió en los rescates del gobierno en el Reino Unido, Europa occidental y otros países. Los tenedores de bonos recibieron este trato preferencial porque, por lo general, los gobiernos escogieron inyectar dinero a cambio de acciones comunes o preferenciales -que están subordinadas a las reclamaciones de los tenedores de bonos- o para mejorar las hojas de balance al comprar o garantizar el valor de los activos. 
Un gobierno puede desear rescatar una institución financiera y dar protección a sus acreedores por dos razones. Primero, con respecto a los depositantes u otros acreedores que pueden retirar su capital con poca antelación, podría ser necesaria la protección del gobierno para evitar “corridas” bancarias sobre los activos de la institución que pudieran generar efectos similares en otras instituciones. 
En segundo lugar, la mayoría de los acreedores pequeños “no cuentan con ajuste”, en el sentido de que son incapaces de monitorear y estudiar la situación de la institución financiera cuando aceptan hacer negocios con ella. Para hacer posible que los pequeños acreedores utilicen el sistema financiero, sería eficiente para el gobierno garantizar sus reclamaciones implícita o explícitamente. 
No obstante, si bien estas consideraciones proveen una base para dar una protección completa a los depositantes y otros acreedores de características similares a los depositantes cuando una institución financiera recibe un rescate, no justifican extender esa protección a los tenedores de bonos. 
Reciben su dinero a un plazo especificado contractualmente, que puede ser de años. Por ende, si una firma financiera parece tener dificultades, sus tenedores de bonos no pueden hacer una corrida bancaria sobre sus activos y no se puede esperar que su suerte genere corridas por parte de tenedores de bonos de otras compañías. 
Más aún, al proporcionar su capital a una firma financiera, por lo general se puede esperar que los tenedores de bonos obtengan términos contractuales que reflejen los riesgos que asumen. De hecho, la necesidad de compensar a los tenedores de bonos por los riesgos podría generar disciplina en el mercado: cuando las firmas financieras operan de maneras que pueden hacer prever mayores riesgos en el futuro, se podría esperar que "pagaran" con, digamos, mayores tipos de interés o condiciones más estrictas. 
Si éstos supieran que el gobierno los terminaría protegiendo, no insistirían en obtener términos contractuales más estrictos cuando se enfrentan a riesgos mayores. El problema del "riesgo moral" -que plantea que los actores asumirán riesgos excesivos si no esperan cargar con todas las consecuencias de sus actos- se cita comúnmente como una razón para no proteger a los accionistas de las firmas rescatadas. 
En particular, si el capital social de la firma se ve afectado, el gobierno no debería inyectar fondos (directa o indirectamente) para aumentar la protección disponible para los tenedores de bonos. En lugar de ello, los bonos tendrían que convertirse en capital social, al menos en parte, y toda inyección de capital nuevo por parte del gobierno debería ser a cambio de valores más antiguos que los de los tenedores de bonos existentes. 
Los gobiernos no sólo deberían evitar proteger a los tenedores de bonos después del hecho, cuando se afinan los detalles de un rescate financiero; también deberían hacer este compromiso muy por anticipado. Algunos de los beneficios de una política de gobierno que induzca a los tenedores de bonos a insistir en obtener términos más estrictos cuando las firmas financieras asuman mayores riesgos no se harían realidad plenamente si los tenedores de bonos creyeran que el gobierno podría proteger sus intereses en caso de un rescate financiero. 
En otras palabras, los gobiernos deberían establecer políticas de rescate financiero antes de que surja la necesidad de intervenir, en lugar de tomar decisiones ad hoc cuando las firmas financieras ya están en problemas. La mejor política debería excluir categóricamente a los tenedores de bonos del conjunto de beneficiarios potenciales de los rescates financieros del gobierno. 

żDeben los nińos tomar antidepresivos? 
Durante los pasados 12 meses he sido testigo de cambios radicales y un alto nivel de controversia acerca del modo como se trata la depresión infantil y adolescente. Aunque pocos antidepresivos han sido autorizados para uso pediátrico, los índices de prescripción en el grupo de menores de 18 ańos han aumentado en cerca de un 60% en la última década: más de un millón de nińos y adolescentes reciben los llamados inhibidores selectivos de la recaptación de la serotonina (ISRS). 
Sin embargo, en la actualidad la preocupación acerca de la seguridad y los efectos secundarios de tales medicamentos en este grupo (lo que incluye elevados índices de suicidio) ha despertado a los entes reguladores de varios países. Tras evaluar todos los ensayos pediátricos pertinentes, la Agencia Reguladora de Medicamentos y Productos para el Cuidado de la Salud (MHRA) del Reino Unido indicó que los riesgos superan a los beneficios en el caso de la casi totalidad de los ISRS, con excepción de la fluoxetina, y que estos productos no se deben recetar como una nueva terapia para pacientes menores de 18 ańos con enfermedades depresivas. 
Por vez primera, la MHRA hizo público un resumen de la evaluación en que basó esta decisión, lo que incluye información sobre la eficacia y seguridad de todos los ensayos, independientemente de si había sido publicada previamente o no. Esto ha sido importante, ya que la mitad de los ensayos no habían sido publicados en revistas periódicas especializadas. 
La información sobre ensayos pediátricos publicada por la MHRA presentó una oportunidad única para evaluar si la información clínica no publicada apoyaba las conclusiones de los estudios publicados sobre los ISRS. Mis colegas y yo abordamos esta pregunta en un artículo publicado en The Lancet en abril de 2004, el cual mostró que, si bien la información publicada por lo general indicaba un nivel de riesgo mínimo, la que no se había publicado era mucho menos positiva, e incluso sugería un aumento del riesgo de sufrir episodios adversos de gravedad, incluso conductas relacionadas con el suicidio. 
En un artículo publicado por el Centro para la Ciencia en Beneficio del Interés Público (CSPI, por sus siglas en inglés) se realizó una clasificación de todos los ensayos publicados de ISRS controlados con placebo sobre nińos y adolescentes, en la que se separaba los que habían sido financiados por la industria farmacéutica de aquellos que no habían recibido tales fondos. Los resultados mostraron que un 90% de los ensayos financiados por la industria farmacéutica y publicados como literatura médica se reportaban como positivos, mientras que sólo el 55,6% de los ensayos no financiados por la industria farmacéutica fueron positivos. 
De manera más reciente, la Dirección de Alimentos y Medicamentos (FDA) de Estados Unidos aplicó una advertencia de “recuadro negro" a las etiquetas de todos los medicamentos antidepresivos, pero no llegó a restringir el uso de ninguno de ellos en particular. Esto ocurrió después de que un nuevo análisis encargado por la FDA sobre la información de seguridad de la totalidad de los ensayos de los más recientes antidepresivos demostrara un aumento en el riesgo de “suicidalidad” (conductas o ideaciones suicidas definitivas) y un mayor riesgo de hostilidad o agitación como consecuencia del tratamiento en quienes recibieron la droga activa, comparados con quienes tomaron un placebo. 
Con todo esto a la vista, no es de sorprender que algunos comentaristas arguyan que la industria farmacéutica ha hecho muy poco por ponderar adecuadamente los riesgos y beneficios de sus productos en pacientes menores de 18 ańos. A menudo, cuando se realizaron ensayos, sólo se terminaron publicando los resultados positivos. 
Agregando más leńa al fuego, el Fiscal General del Estado de Nueva York, Eliot Spitzer, presentó recientemente una demanda civil contra GlaxoSmithKline por desinformar potencialmente a los médicos, debido a su publicación de un estudio favorable al uso de la paroxetina para tratar la depresión pediátrica al tiempo que restaba importancia a otros ensayos desfavorables. Como respuesta, GlaxoSmithKline publicó en su sitio Web los informes de los ensayos completos de todos los estudios que tenían relación con la paroxetina en pacientes menores de 18 ańos. 
Se necesita una regulación más estricta de la totalidad de los ensayos clínicos, así como una base de datos mundial pública que contenga los protocolos de los ensayos e información actualizada periódicamente con el estado de los ensayos y publicaciones relacionadas con ellos. Más aún, es necesaria la publicación dentro de un plazo razonable de tanto los beneficios como las desventajas de todos los ensayos, además de la realización de ensayos adecuadamente diseńados y que no estén financiados por la industria farmacéutica, con el fin de confirmar la seguridad y la eficacia de estos medicamentos. 
Es muy posible que estos cambios produzcan una drástica reducción del uso de los ISRS en el tratamiento de nińos y adolescentes con depresión. Pero, sea cual sea el resultado, es urgente que se dé respuesta a las dudas sobre la seguridad de estos medicamentos. 

¿Debemos "contener" a China? 
CAMBRIDGE – Este mes se cumplen 40 años del viaje secreto de Henry Kissinger a Pekín, que inició el proceso de reparación de una ruptura de 20 años en las relaciones diplomáticas entre los Estados Unidos y China. Ese viaje y la posterior visita del presidente Richard Nixon representaron un importante realineamiento durante la Guerra Fría. 
Hoy, la Unión Soviética se ha esfumado, y el poder chino crece. Algunos estadunidenses postulan que el ascenso chino no puede ser pacífico y que, por lo tanto, la política de los EE. 
Hoy, por el contrario, los EE. UU. no solo mantienen un comercio masivo con China, sino también un amplio contacto social, que incluye la asistencia de 125.000 estudiantes chinos a universidades estadounidenses. 
Con el fin de la Guerra Fría, la contención de la Unión Soviética preludiada por la visita de Kissinger, no puede ya servir como el fundamento para las relaciones entre los EE. UU. y China. 
En 1994, cuando estaba supervisando la Revisión de la Estrategia de Asia Oriental(East Asia Strategy Review) del Pentágono, rechazamos la idea de la contención de China por dos motivos. Si tratábamos a China como un enemigo, nos estábamos garantizando un enemigo en el futuro. 
Además, hubiera sido difícil persuadir a otros países a unirse en una coalición para contener a China, a menos que China recurriese a tácticas intimidatorias, como los soviéticos luego de la Segunda Guerra Mundial. Solo China, a través de su comportamiento, era capaz de organizar la contención de China por terceros. 
En vez de contención, la estrategia diseñada por el gobierno de Clinton se podría haber llamado "integrar, pero proteger", algo así como el enfoque de "confiar, pero verificar" adoptado por Ronald Reagan para los acuerdos estratégicos con los soviéticos. Por un lado, los EE.UU. apoyaron la membresía de China en la Organización Internacional del Comercio, y aceptaron los productos y visitantes chinos. 
UU. aceptarían el ascenso de China siempre que se comportarse como "participante responsable". Esa política continúa rigiendo en el gobierno de Obama, que ha ampliado las consultas económicas anuales con China para incluir cuestiones de seguridad. 
Hacia 1900, la revolución industrial en Europa y América del Norte había hecho descender la participación asiática al 20% del producto mundial. A mediados de este siglo, Asia debería significar nuevamente la mitad de la población y el PBI mundial. 
Esta es una evolución natural y bienvenida, ya que permite que cientos de millones de personas escapen de la pobreza. Simultáneamente, sin embargo, ha dado lugar a temores de que China se convierta en una amenaza para los EE. 
Japón, India, Vietnam y otros países no desean ser dominados por China, y por lo tanto reciben con agrado una presencia estadounidense en la región. A menos que China desarrolle su "poder de atracción", el crecimiento de su capacidad militar y económica probablemente asuste a sus vecinos y los lleve a buscar coaliciones para equilibrar su ascenso. 
Luego de la crisis financiera de 2008-2009, cuando China mostrara una rápida recuperación y retomara su crecimiento económico anual al 10%, algunos funcionarios y comentaristas chinos instaron a seguir una política exterior más firme, para reflejar el nuevo poderío chino. Muchos creyeron equivocadamente que los EE. 
Por ejemplo, China comenzó a presionar con reclamos territoriales en el Mar de la China Meridional, y a intensificar una antigua disputa fronteriza con la India. El resultado en términos netos es que, durante los últimos dos años, China ha empeorado sus relaciones con el Japón, la India, Corea del Sur, Vietnam y otros países. 
UU. y China (así como otros países) tiene mucho que ganar de su colaboración en temas transnacionales. Sin ese tipo de cooperación no se pueden diseñar e implementar soluciones para la estabilidad financiera mundial, el cambio climático, el terrorismo electrónico ni las pandemias. 
Si el poder es la capacidad para obtener los resultados que uno desea, es importante recordar que a veces nuestro poder es mayor cuando actuamos con otros que cuando simplemente lo hacemos sobre otros. Esta importante dimensión de una estrategia de "poder inteligente" para el siglo XXI queda fuera del concepto de contención. 

¿Debería salir Alemania del euro? 
MÚNICH – El verano pasado, el financiero George Soros instó a Alemania a que accediera a la creación del Mecanismo Europeo de Estabilidad y pidió a este país que “dirigiera o saliese.” Ahora dice que, si sigue bloqueando la introducción de los eurobonos, Alemania debe salir del euro 
Soros está jugando con fuego. Abandonar la zona del euro es precisamente lo que pide el partido recién fundado “Alternativa para Alemania”, que cuenta con el apoyo de un amplio sector de la sociedad. 
La hora de la verdad se acerca a gran velocidad. Chipre está casi fuera del euro, pues la prestación de asistencia en forma de liquidez de emergencia por parte del Banco Central Europeo aplazó el desplome de sus bancos, mientras que en las últimas elecciones generales italianas unos partidos euroescépticos, encabezados por Beppe Grillo y Silvio Berlusconi, obtuvieron entre los dos el 55 por ciento del voto popular. 
Además, no es probable que los griegos y los españoles puedan soportar la presión de la austeridad económica durante mucho más tiempo, en vista de que su desempleo juvenil va camino de representar el 60 por ciento. El movimiento independentista de Cataluña ha cobrado tal impulso, que un destacado general español ha jurado que enviará tropas a Barcelona, en caso de que esa comunidad celebre un referéndum sobre la secesión. 
También Francia tiene problemas de competitividad y no puede cumplir con sus compromisos conforme al Pacto fiscal de la Unión Europea. Portugal necesita un nuevo programa de rescate y también Eslovenia podría pedir pronto un rescate. 
Quieren cortar y salir corriendo: descargar sus activos tóxicos sobre los rescatadores intergubernamentales, que deberían pagarlos con lo recaudado mediante las ventas de eurobonos, y colocar su dinero en refugios más seguros. 
Si Soros estuviera en lo cierto y Alemania tuviese que elegir entre los eurobonos y el euro, muchos alemanes preferirían sin lugar a dudas abandonar el euro. El nuevo partido político alemán obtendría mucho más apoyo y la opinión podría cambiar. 
Para empezar, no existe un fundamento jurídico para su petición. El artículo 125 del Tratado de Funcionamiento de la Unión Europea prohíbe expresamente la mutualización de la deuda. 
Peor aún: Soros no reconoce la naturaleza real de los problemas de la zona del euro. 
El euro brindó a esos países el acceso a un crédito barato, que se utilizó para financiar incrementos salariales no respaldados por aumentos de la productividad. 
La consecuencia de ello fue un aumento repentino de los precios y unos enormes déficits exteriores. Mantener los excesivos precios e ingresos nominales de esos países con un crédito artificialmente barato y garantizado por otros países sólo serviría para volver permanente la pérdida de competitividad. 
El afianzamiento de relaciones de deudores y acreedores entre los Estados de la zona del euro alimentaría la tensión política, como ocurrió en los Estados Unidos en sus primeros decenios. Para recuperar la competitividad, los países meridionales tendrán que reducir los precios de sus productos, mientras que los países septentrionales tendrán que aceptar una inflación mayor. 
Sin embargo, los eurobonos impedirían precisamente ese resultado, porque sólo se pueden aumentar los precios relativos del Norte, si los ahorradores norteños invierten su capital en su país, en lugar de verlo escoltado públícamente hasta el Sur por garantías crediticias financiadas por los contribuyentes. Según un estudio de Goldman Sachs, países como Grecia, Portugal y España tendrán que pasar a ser entre el 20 y el 30 por ciento más baratos y los precios alemanes habrán de aumentar un 20 por ciento respecto de la media de la zona del euro. 
España, por ejemplo, tendría que reducir aún más sus precios –entre el 22 por ciento y el 24 por ciento– respecto de la nueva media de la zona del euro. Desde esa perspectiva, los países en crisis no se librarían de una dolorosa racionalización del gasto mientras permanecieran en una unión monetaria de la que forman parte países competitivos. 
La única forma de evitarlo sería que salieran del euro y devaluaran sus nuevas monedas, pero hasta ahora no han estado dispuestos a seguir esa vía. Políticamente, sería un gran error que Alemania saliera del euro, porque con ello se restablecería la línea del Rhin como frontera entre Francia y Alemania. 
Así, pues, la única opción que queda, por desagradable que pueda ser para algunos países, es la de endurecer las restricciones presupuestarias en la zona del euro. Después de unos años de dinero fácil, se debe encontrar una vía de regreso a la realidad. 

¿Es conveniente un ataque a Irán? 
El Presidente George W. Bush ha dicho que el desarrollo de armas nucleares por parte de Irán es inaceptable, y versiones de prensa recientes sugieren que su administración está explorando opciones militares preventivas. En Irán, el Presidente Mahmoud Ahmadinejad ha adoptado una actitud desafiante frente a las iniciativas diplomáticas de la Unión Europea y otras entidades, utilizando el tema nuclear para generar apoyo interno. 
Irán argumenta que su programa nuclear tiene fines estrictamente pacíficos, y que como firmante del Tratado de No Proliferación de Armas Nucleares (TNP) tiene derecho a desarrollar uranio enriquecido y otras tecnologías. Sin embargo, dedicó 18 años a engañar a los inspectores de la Agencia Internacional de Energía Atómica (AIEA), encargada de su control, lo que hizo que algunos países argumentaran que Irán había destruido su credibilidad e invalidado sus derechos al enriquecimiento de uranio en su propio territorio. 
Si Irán estuviera interesado únicamente en usos pacíficos, la oferta rusa o algún otro plan (como la colocación de cantidades de uranio con un nivel bajo de enriquecimiento en Irán) satisfaría sus necesidades. Muchos piensan que su insistencia sobre el enriquecimiento de uranio dentro del país tiene que ver con su deseo de producir uranio altamente enriquecido para una bomba. 
Algunos argumentan que se convertiría en la base de una disuasión nuclear estable en la región, análoga al empate nuclear entre los Estados Unidos y la Unión Soviética durante la Guerra Fría. Pero las declaraciones de los líderes iraníes negando el Holocausto y promoviendo la destrucción de Israel no sólo han costado apoyo a Irán en Europa, sino que hacen poco probable que Israel esté dispuesto a arriesgar su existencia por la perspectiva de una disuasión estable. 
Es probable que sigan su ejemplo, y mientras más armas proliferen en el volátil Oriente Medio, más probable es que ocurran accidentes y errores de cálculo que hagan que se termine utilizando el poderío nuclear. Más aún, hay temores genuinos de que elementos insidiosos en un gobierno iraní dividido puedan filtrar tecnología sobre armamentos a grupos terroristas. 
Estos son los peligros que hacen que algunos consideren realizar ataques aéreos para destruir las instalaciones nucleares de Irán antes de que pueda construir armas de este tipo. A primera vista, un ataque “quirúrgico” podría ser tentador. 
Más aún, si bien un ataque aéreo podría atrasar el programa de Irán en unos cuantos años, ayudaría a consolidar el apoyo nacionalista al gobierno y al programa nuclear, particularmente debido a que un ataque no sería suficiente. El proceso de efectuar ataques prolongados podría hacer fracasar la perspectiva de que se produzcan cambios políticos positivos en la generación más joven, reduciendo de este modo las probabilidades de que surja un Irán más democrático y benigno en el futuro. 
Más aún, el apoyo de Irán a organizaciones terroristas como Hezbolá podría producir violencia en otros países. En momentos en que el resultado de la mal asesorada guerra de Bush en Irak todavía es incierto y que su legado depende de manera crucial de encontrar una solución política, el apoyo de Irán a los chiítas radicales iraquíes podría recibir un impulso considerable. 
Como dijera una vez Theodore Roosevelt, las negociaciones pueden funcionar mejor cuando se habla con palabras suaves pero se tiene un gran garrote. Sin embargo, al mismo tiempo Irán sabe lo costoso que sería usar la fuerza para los estadounidenses (y quizás también para los israelíes), lo que reduce el efecto de la amenaza. 
Irán ha amenazado con abandonar el TPN si se le imponen sanciones, y a Rusia y China les preocupa que, si se aplican sanciones incluso modestas, éstas puedan ir aumentando en escala y en último término legitimar un uso estadounidense de la fuerza que desean evitar. China desea preservar su acceso al petróleo iraní, y Rusia desea preservar un valioso mercado comercial. 
En la actualidad, el paquete diplomático consiste principalmente en penalidades, aunque sean en la pequeña escala de las sanciones focalizadas. Su efecto principal será psicológico, si un apoyo generalizado a ellas crea la sensación de que Irán se está aislando a si mismo. 
A través de un intermediario creíble, EE.UU. podría ofrecer considerar garantías a la seguridad y la atenuación de las sanciones existentes si Irán acuerda renunciar al enriquecimiento de uranio en su territorio y acepta la oferta rusa, tal vez reformulada como un consorcio internacional respaldado por la AIEA, en el que Irán pueda participar. Esto significaría abandonar las tentaciones de un cambio de régimen mediante la coerción, que tan negativamente ha afectado a la diplomacia del primer periodo de Bush. 
Mediante el aumento de los vínculos económicos y culturales, la diplomacia podría desatar el poder suave que contribuiría a una transformación más gradual del régimen en un plazo más largo. Mientras tanto, un enfoque así evitaría el costoso uso de la fuerza y ganaría tiempo para un resultado más benigno que el que subyace al actual curso de los acontecimientos. 

¿Los accionistas deberían ser reyes? 
Pero, en realidad, es una historia paneuropea y, en términos económicos, abarca a todo el mundo. Mittal, el mayor fabricante de acero del mundo, logró ganar el control de Arcelor, el segundo fabricante más importante, a través de lo que inicialmente fue una oferta de compra hostil. 
Estos productos de alta calidad son adquiridos mediante contratos a mediano y largo plazo, principalmente por clientes de larga data. Arcelor, uno de los fabricantes de acero más antiguos del mundo, depende muy poco del mercado mundial sumamente competitivo de acero bruto y su fuerza de trabajo es (en promedio) altamente calificada y estable. 
Mittal, en cambio, es un conglomerado que, de la nada, se convirtió en la principal compañía de acero del mundo en apenas dos décadas. Lo hizo consolidando y racionalizando de manera brillante plantas de acero dispersas en todo el mundo. 
Esto explica por qué las acciones de Mittal se comercializan en Amsterdam, uno de los pocos mercados bursátiles del mundo que permite que coticen empresas con tan poco capital flotante. En consecuencia, no hay reciprocidad: Mittal podía hacer una oferta por Arcelor, pero Arcelor no podía ofertar por Mittal. 
Las apuestas son mucho más claras de lo que son normalmente en este tipo de batallas. Mittal tiene un interés obvio en controlar a Arcelor para mejorar su equilibrio geográfico global, fomentar su participación en el mercado de productos de acero de alta capacidad y reducir su vulnerabilidad frente a los sacudones especulativos que se producen en el mercado de acero bruto. 
Si la empresa es impulsada hacia una estrategia más audaz, su política sostenida de investigación e inversión constante en productos de acero de alta calidad podría resultar debilitada. Su fuerza laboral verá cómo se erosionan, lentamente pero con certeza, sus ventajas relativas en términos de salarios y seguridad laboral. 
Y ganó Mittal. De modo que los accionistas optaron por cobrar un bono temporal, asumiendo el riesgo de una erosión progresiva de la firma, y tal vez el fin de su política de concentrarse en la alta calidad y, al mismo tiempo, tratar a sus trabajadores con respeto. 
Esta política afecta directamente a más de 150.000 empleados. Indirectamente, nos concierne a todos, ya que la elección que hicieron los accionistas de Arcelor está lejos de ser la excepción; por el contrario, revela la profunda importancia económica y social de las adquisiciones corporativas de este tipo. 
¿Hacia dónde están encaminadas nuestras sociedades si los dueños de las empresas consideran que la calidad es demasiado costosa y que hay que lograr que los trabajadores se sientan inseguros así se vuelven menos exigentes? Un sistema gobernado por este tipo de reglas es proclive a originar varios conflictos sociales y tal vez violencia. 
Sería prudente adaptar la ley a este estado de situación y, al mismo tiempo, darles a los empleados el derecho a opinar sobre su destino. Después de la adquisición de Arcelor por parte de Mittal, los gobiernos deben ocuparse de esta brecha en la ley, ya que ninguna sociedad puede darse el lujo de permitir que el sistema económico siga su curso hacia la indiferencia frente al bienestar y la seguridad de los trabajadores. 

Échale la culpa a la Fed 
FRANKFURT – Los críticos de la Reserva Federal de EE. UU. están dándose un festín con las embarazosas revelaciones de sus evaluaciones de riesgo en las vísperas de la crisis financiera. 
Por ley, la Fed debe publicar las transcripciones de su Comité Federal de Mercado Abierto (FOMC) pasados cinco años de las reuniones. Si bien la crisis completa no estalló hasta el colapso de Lehman Brothers en septiembre de 2008, ya en el verano de 2007 estaba claro que algo andaba muy mal en los mercados de crédito, que habían comenzado a comportarse en formas muy extrañas. 
Otro argumentó que el estrés del verano en el mercado probablemente fuese un pequeño contratiempo. Varios críticos están tomando esas afirmaciones como evidencia de que la Fed es incompetente y que su independencia debe ser restringida, o algo peor. 
La Fed no estaba para nada sola. En agosto de 2007 pocos participantes en los mercados, incluso quienes contaban con montañas de información y una gran cantidad de opiniones de expertos, tenían idea de lo que sucedía. 
Ciertamente el Congreso estadounidense no tenía noción; sus miembros aún se ocupaban de cabildear en favor de las agencias de hipotecas respaldadas por el gobierno Fannie Mae y Freddie Mac, empeorando aún más la situación. Tampoco el Fondo Monetario Internacional demostró brillantez. 
En abril de 2007 el FMI publicó sus famosas Perspectivas de la economía mundialdel «Día de San Valentín», donde declaró que todos los problemas en Estados Unidos y otras economías avanzadas por los cuales se había estado preocupando eran exagerados. Además, es engañoso criticar los comentarios más equivocados de algunos gobernadores en el contexto de un activo debate intelectual sobre las políticas. 
Los modelos macroeconómicos más avanzados de los bancos centrales también fallaron miserablemente –en forma tal que recién ahora los economistas han comenzado a reconocer completamente. Si bien la Fed evalúa muchos enfoques e indicadores al tomar sus decisiones, no hay duda de que se vio fuertemente influida por el pensamiento académico dominante –incluidos los llamados modelos de ciclos económicos reales y los modelos del nuevo keynesianismo– que suponían que los mercados financieros funcionan perfectamente. 
De hecho, los bancos centrales más importantes del mundo y la profesión económica publicitaron la idea de la «gran moderación»: el silenciamiento de la volatilidad macroeconómica, en parte por el enfoque de las autoridades monetarias, basado en modelos y supuestamente más científico, para el desarrollo de políticas. Ahora sabemos que los modelos macroeconómicos canónicos no incluyen adecuadamente las fragilidades de los mercados financieros y que corregir los modelos y mantener su flexibilidad es una tarea formidable. 
Francamente, si los modelos hubiesen permitido al menos la posibilidad de imperfecciones en el mercado de crédito, la Fed podría haber prestado más atención a los indicadores de ese mercado en tanto reflejo de las condiciones generales en los mercados financieros, como lo hacen los bancos centrales en los mercados emergentes. En último lugar, pero no por ello menos importante, incluso si la Fed hubiese entendido mejor los riesgos, no le hubiera sido fácil evitar la crisis por sí sola. 
Y calibrar una respuesta no era fácil. Para fines de 2007, por ejemplo, la Fed y el Tesoro de EE. 
UU. muy probablemente ya habían visto al menos un informe que afirmaba que solo una intervención masiva para apoyar los créditos de alto riesgo podría impedir una catástrofe. La idea era evitar que el sistema financiero tuviese que desmantelar en forma segura los edificios contractuales tremendamente complejos –que no permitían la posibilidad de colapsos sistémicos– que había construido. 
¿Hubo alguna posibilidad realista de que una medida de ese tipo fuera aprobada por el Congreso antes de que la sangre llegase a las calles? De hecho, fue precisamente esta lógica que me llevó a un pronóstico muy sombrío en un discurso con amplia cobertura en Singapur, el 19 de agosto de 2008, un mes antes de la caída de Lehman Brothers. 
No estaba buscando sensacionalismo en Singapur. Pensé que lo que decía era totalmente obvio. 
Sin embargo, mi predicción saltó a las primeras páginas de muchos importantes periódicos en el mundo. Llegó a los titulares, evidentemente, porque aún distaba de ser una visión consensuada, aunque las preocupaciones iban en aumento. 

¿Las tropas deberían regresar a casa ahora? 
El anuncio del pasado fin de semana de que los legisladores iraquíes finalmente formaron un gobierno de unidad es una noticia bienvenida, tanto para Irak como para George W. Bush y Tony Blair. Los gobiernos de Estados Unidos y Gran Bretaña, cada vez menos populares en sus países, necesitaban desesperadamente alguna evidencia tangible de progreso para calmar a sus críticos internos y empezar a hablar abiertamente de una estrategia de salida. 
Blair, todavía herido por la derrota de su Partido Laborista en las elecciones locales a principios de mayo, también recibió con beneplácito la buena noticia proveniente de Irak. Durante una sorpresiva visita triunfal a Bagdad el 22 de mayo, dijo que esperaba que las fuerzas iraquíes asumieran las responsabilidad de la “seguridad territorial” en gran parte del país para fin de año. 
La formación de un gobierno de unidad no es más que el primero de muchos obstáculos que el nuevo gobierno de Irak debe erradicar si pretende construir una paz duradera. Su primera tarea consistirá en eliminar las cláusulas de la constitución iraquí que enfrentan entre sí a los sunitas, los chiítas y los kurdos de Irak. 
La comisión debe promulgar una nueva ley de hidrocarburos que le garantice a cada una de las facciones de Irak una porción justa de la riqueza petrolera del país, que representa el 97% del total de ingresos por exportaciones. Según la constitución actual, los gobiernos locales tienen el derecho de explotar y sacar provecho del petróleo extraído de sitios nuevos debajo de su territorio, mientras que sólo una porción del ingreso de los sitios existentes debe recaer en manos del gobierno central de Irak. 
El 15 de mayo, dos pequeñas compañías energéticas independientes (Genel Enerji de Turquía y Addax Petroleum de Canadá) se convirtieron en las últimas firmas extranjeras en comenzar a hacer perforaciones en territorio controlado por los kurdos, tras la firma de un convenio con el gobierno local. Los políticos kurdos dentro del nuevo parlamento tienen buenos motivos para proteger estos acuerdos lucrativos cuando comience el debate por los cambios constitucionales. 
Sin embargo, el gobierno central necesitará una porción importante de ese ingreso para financiar la construcción de nuevas instituciones de gobernancia, invertir en infraestructura crítica, emprender reformas onerosas destinadas a la liberalización económica y proporcionar a los sunitas del centro de Irak, pobres en recursos y ya ingobernables, una porción mayor de la riqueza del país. 
También debe enmendarse la constitución para revertir los peores efectos de un proceso de de-Baathificación que apuntó a desmantelar los vestigios del régimen de Saddam Hussein. En la práctica, la de-Baathificación excluyó a miles de iraquíes –la mayoría de ellos sunitas que se unieron al partido durante la era de Saddam sólo para conseguir buenos empleos- de la vida política y económica del país. 
Finalmente, el gobierno iraquí debe comenzar a desmantelar a las milicias que todavía superan en armas al inexperto ejército iraquí y derrotar a la insurgencia liderada ampliamente por los sunitas. Cada una de estas tareas es muy relevante. 
Los informes periodísticos sobre el derramamiento de sangre iraquí se centran, abrumadoramente, en Bagdad –donde hace base la gran mayoría de los periodistas extranjeros-, lo que crea la impresión de que la desesperada situación de seguridad allí es representativa del país en su totalidad. Sin embargo, en las zonas del norte controladas por los kurdos y las provincias del sur dominadas por los chiítas, los niveles de crimen y violencia mortal, en comparación, son mejores que en muchas ciudades de Estados Unidos. 
Desde que los militantes sunitas destruyeron la mezquita chiíta de Askariya en febrero, cientos de iraquíes fueron asesinados en una serie de ataques sectarios golpe por golpe. Decenas de miles huyeron de las ciudades con poblaciones mezcladas de sunitas y chiítas hacia reductos más seguros en enclaves étnicamente homogéneos, controlados de manera efectiva por milicias sunitas y chiítas. 
Es por eso que resulta tan peligrosa la tentación de Buh y Blair de limitar un mayor daño político fronteras adentro al declarar prematuramente la victoria en Irak. Si utilizan las buenas noticias para empezar a retirar cantidades significativas de las tropas extranjeras que refuerzan la estabilidad de Irak en un momento crucial y vulnerable, habrán socavado el proyecto al cual ambos han dedicado tanto capital político. 

¿Se debe intervenir en Siria? 
WASHINGTON, DC – Más que cualquier otro suceso de la primavera árabe, el caos en Siria se ha traducido en graves dificultades para los responsables del diseño de políticas occidentales. Así como Siria se compone de una sociedad más compleja respecto de los otros países árabes, que actualmente están sumidos en una transición política, del mismo modo sus relaciones externas son más complicadas. 
Otra, es el gobierno minoritario alawita en un país con una mayoría sunita, lo que convierte a Siria en un representante del Irán chiita en el mundo árabe sunita. Otros grupos minoritarios sirios –los chiitas no alawitas, los cristianos ortodoxos y católicos y los drusos– están vinculados con países vecinos y actores regionales, que atraen un intenso interés del exterior e, incluso, un respaldo activo. 
Por supuesto, los Estados Unidos y sus aliados de la OTAN preferirían el surgimiento de un régimen democrático al estilo occidental en Siria. No obstante, dada la compleja sociedad del país y sus vínculos externos, Occidente debería conformarse con un gobierno estable no dominado por Rusia o Irán, y sin conflictos militares con sus vecinos, incluido Israel. 
Un fin negociado a la actual guerra mantendría al régimen del presidente Bashar al-Assad en el poder, aunque con alguien al frente. Un resultado como ese representaría un triunfo para la dictadura de línea dura, la represión de los derechos humanos y para Rusia e Irán. 
Aún así, otro factor en contra de la intervención es que la distribución de poder resultado de la primavera árabe está dejando a los Estados Unidos con influencia limitada y poca información de inteligencia. Sin embargo, los Estados Unidos y Occidente no pueden dejar el asunto completamente en manos de otros o limitar sus esfuerzos a las Naciones Unidas, donde Rusia y China impiden cualquier acción efectiva. 
Mi opinión es que los Estados Unidos podrían trabajar con Turquía, Arabia Saudita (pero teniendo la precaución de no apoyar a los extremistas islámicos) y sus aliados de la OTAN, en especial Francia y Gran Bretaña, para crear un posible gobierno sucesor en Siria, y armar su elemento militar. Un gobierno como ese tendría que ser representativo y coherente. 
Sin embargo, Francia y Gran Bretaña, que instaron a que se tomarán esas medidas en Libia, no han hecho una propuesta así para Siria. Una razón es que Siria tiene un sistema de defensa aéreo fuerte que tendría que contenerse con una campaña de bombardeos –que provocaría pérdidas significativas de civiles y el riesgo de perder aeronaves y tripulaciones. 
Antes de emprender ese camino, los Estados Unidos deben estar convencidos de que una acción militar no requeriría de fuerzas terrestres de ese país en Siria. También tiene que estar seguro (por el momento es imposible) de la naturaleza de un gobierno sucesor. 
Cumplir estos criterios requeriría reunir a los países interesados para tener un mejor análisis de las implicaciones para Siria y para la región de una acción militar. La atención que se dedicó al tema de Siria durante la Cumbre de Países No Alineados que se celebró recientemente en Teherán fue una parodia de tal ejercicio. 
También deben participar Rusia, los Estados Unidos y tal vez Francia y Gran Bretaña. No obstante, omitir a un vecino como Israel, a un cliente de Siria como Líbano, o a un patrocinador como Irán sería extraño –e invitarlos a todos sería un caos. 
La rebelión en Siria, la más violenta de las de la primavera árabe, se está desarrollando lenta y mortalmente. El número de muertes estimado de 10,000 en los últimos dieciocho meses es igual al número de muertos que hubo en tan solo unos días en 1982 en la ciudad de Hama, por órdenes del padre de Assad, Hafez al-Assad, cuya política de tierra quemada fortaleció su control del poder y solamente provocó una condena retórica de parte de la comunidad internacional. 
Los Assad, como otros líderes autoritarios árabes, controlaron la violencia interna y las aspiraciones de sus propios ciudadanos. Sin embargo, la sola complejidad de las condiciones en Siria significa que el fin del régimen podría detonar una transición diferente a cualquier otra de la primavera árabe, tanto en su desarrollo interno como en sus efectos en la región. 
Algunos diplomáticos basan sus carreras en la búsqueda de soluciones de procedimiento a dilemas insolubles; sin duda, tienen la expectativa de encontrar una mesa de conferencias que coincida con una configuración estratégica determinada. Hasta ahora, los Estados Unidos han manejado las diferentes formas de transición política en la primavera árabe sin errores demasiado perjudiciales. 

¿Hay que honrar a un racista? 
PRINCETON – El mes pasado, en mitad de mi clase de Ética Práctica, varios estudiantes se levantaron y salieron del aula. Iban a unirse a otros cientos en una protesta organizada por la Liga Negra de la Justicia (BJL), uno de entre muchos grupos de estudiantes que han surgido a lo largo de Estados Unidos en respuesta a la muerte de Michael Brown por disparos en Ferguson, Missouri, en agosto de 2014, y las posteriores matanzas policiales de afroamericanos desarmados. 
Unas horas después, miembros de la BJL ocuparon el despacho del presidente de la Universidad de Princeton, Christopher Eisgruber, y aseguraron que no se irían hasta ver satisfechas sus demandas, entre ellas: “capacitación en competencias culturales” para el personal académico y no académico; que los estudiantes asistan a clases de historia de los pueblos marginalizados; y la creación de un “espacio de afinidad cultural” en el campus, dedicado específicamente a la cultura afroamericana. 
Pero lo que acaparó la atención nacional fue la demanda de cambiar el nombre a la Escuela de Asuntos Públicos e Internacionales Woodrow Wilson de la universidad y al Wilson College, uno de sus institutos residenciales. En el comedor del instituto hay un gran mural de Wilson, que la BJL también desea quitar. 
Su gobierno aprobó leyes contra el trabajo infantil y otorgó nuevos derechos a los trabajadores, reformó la legislación de bancos y desafió a los monopolios. Después de la Primera Guerra Mundial, insistió en que la política exterior se guiara por valores morales, y defendió la democracia y la autodeterminación nacional en Europa. 
El gobierno federal que heredó al asumir la presidencia de los Estados Unidos en 1913 tenía muchos empleados afroamericanos, algunos de los cuales trabajaban a la par de los blancos en puestos gerenciales de nivel medio. El gobierno de Wilson reintrodujo la segregación racial de espacios de trabajo y lavatorios, abolida al final de la Guerra Civil, y degradó a los gestores afroamericanos a puestos menos importantes. 
El nombre de Wilson es omnipresente en Princeton no solo por haber sido uno de los egresados más famosos de la universidad (y el único que recibió el Premio Nobel de la Paz), sino también porque antes de ser presidente de los Estados Unidos, fue presidente de Princeton, y en palabras de Anne-Marie Slaughter, exdecana de la Escuela Woodrow Wilson, fue la persona que “tal vez hizo más que nadie para convertir [Princeton] de un reducto elitista a una gran universidad de investigación”. 
Abogó por la autonomía de los pueblos de los imperios austrohúngaro y otomano, y por un estado polaco independiente. No es raro que en Varsovia haya una Plaza Wilson, que la estación central de trenes en Praga lleve su nombre y que Wilson sea una calle en Praga y en Bratislava. 
Los catorce puntos también incluyen el pedido de que las naciones negociaran públicamente acuerdos de paz (en vez de tramar en secreto la división del territorio de otros países) y de una reducción de las barreras comerciales. Tal vez lo más importante sea la propuesta de crear una “sociedad general de naciones (…) con el propósito de otorgar garantías mutuas de independencia política e integridad territorial a los estados cualquiera sea su tamaño”. 
Ese pedido llevó a la fundación de la Liga de las Naciones (antecesora de las Naciones Unidas), que entre 1920 y 1936 tuvo su sede central en el Palacio Wilson, en Ginebra. El edificio conserva el nombre, y hoy es la sede central del Alto Comisionado de las Naciones Unidas para los Derechos Humanos. 
En Estados Unidos, basta pensar en los Padres Fundadores que tenían esclavos, como George Washington, Thomas Jefferson y James Madison. Se puede decir en su defensa que, a diferencia de Wilson, al menos no eran peores que las normas de su tiempo. 
Una junta directiva escolar de Nueva Orleans pensó que no y, tras declarar oficialmente que ninguna escuela debe portar el nombre de un esclavista, cambió el nombre de la escuela elemental George Washington por el de un cirujano afroamericano que luchó contra la segregación de las transfusiones de sangre. ¿Habría que cambiar también el nombre de la capital de Estados Unidos? 
En su libro Veil Politics in Liberal Democratic States, Ajume Wingo describe los “velos políticos” que crean una visión idealizada de los sistemas políticos ocultando sus detalles históricos. Lo mismo pasa con grandes (o no tan grandes) líderes políticos que se convierten en instrumentos simbólicos para la inculcación de virtudes cívicas. 
Pero conforme nuestros criterios morales cambian, diferentes aspectos de la persona histórica se vuelven más importantes, y el símbolo puede adquirir otro significado. Cuando en 1948 se añadió el nombre de Wilson a la Escuela de Asuntos Públicos e Internacionales de Princeton, todavía faltaban siete años para que Rosa Parks se subiera al famoso autobús, y la segregación en los estados sureños todavía no se discutía seriamente; hoy es impensable. 
Los aportes de Wilson a la universidad, a Estados Unidos y al mundo no pueden ni deben borrarse de la historia. En cambio, se los debe reconocer en una forma que plantee un diálogo matizado sobre los cambios de valores, y que incluya tanto sus logros positivos como sus contribuciones a las políticas y prácticas racistas en Estados Unidos. 
(A mí sin duda me sirvió: enseñé en Princeton durante 16 años y he sido por mucho más tiempo un admirador de algunas posturas de Wilson en política exterior, pero me enteré de su racismo por la BJL). 

¿Se debe hablar sobre raza e inteligencia? 
El ex presidente de Harvard, Larry Summers, detonó una explosión en 2005 cuando sugirió tentativamente una explicación genética del por qué le resultaba difícil a su universidad reclutar profesoras de matemáticas y física. (No sugirió que los hombres sean en promedio más aptos en estos campos que las mujeres, sino que existe alguna razón para creer que es más probable encontrar hombres que mujeres en los extremos superior e inferior de las capacidades en estas áreas – y Harvard, por supuesto, sólo contrata a las personas que estén en el extremo superior.) 
En octubre, James Watson, que en 1962 compartió el Premio Nobel por su descripción de la estructura del ADN, viajó a Londres para promover sus memorias Avoid Boring People and Other Lessons From a Life in Science (Evite a la gente aburrida y otras lecciones de una vida en las ciencias). En una entrevista con el Sunday Times de Londres sostuvo que las perspectivas de África no le parecían muy favorables porque "Todas nuestras políticas sociales se basan en el hecho de que la inteligencia de ellos es igual a la nuestra –mientras que todas las pruebas demuestran que ese no es el caso". 
Watson intentó aclarar sus comentarios en una entrevista posterior con The Independent , en la que dijo que: 
El deseo abrumador de la sociedad es suponer que el poder de raciocinio igual es una herencia universal de la humanidad. Bien podría serlo. 
Tratar de conocer los hechos no es racista. Sin embargo, lo que genera sospechas de racismo es propagar una visión negativa de los hechos cuando esa visión carece de fundamentos científicos sólidos. 
Al regresar a Nueva York pidió disculpas a aquellos para quienes sus comentarios implicaban que África es de alguna manera "genéticamente inferior". Afirmó que eso no era lo que había querido decir y, lo que es más importante, que "no hay bases científicas para tal opinión". 
El Museo de las Ciencias canceló una conferencia que Watson iba a dar sobre su libro y su carrera. Bajo presión de la junta directiva, renunció a su puesto de canciller del Laboratorio Cold Spring Harbor, institución que bajo su liderazgo se convirtió en una de las instituciones más importantes de investigación y educación en ciencias biológicas del mundo. 
Haciendo a un lado las afirmaciones específicas que Watson hizo en la entrevista del Sunday Times , queda una pregunta verdaderamente difícil: ¿deben los científicos investigar un posible vínculo entre la raza y la inteligencia? 
Los conceptos de inteligencia y raza son menos claros de lo que suponemos a menudo. Los científicos deben manejarlos con cuidado si desean plantear preguntas significativas sobre el punto en el que estos dos conceptos se cruzan. 
Pero si eso es cierto, el intento fue contraproducente, porque las personas del Asia oriental tienden a obtener mejores resultados que las de origen europeo. Por otra parte, es claramente posible que las diferencias en los resultados de las pruebas de CI entre las personas que viven en países pobres y las que viven en países ricos se vean afectadas por factores como la educación y la nutrición en la primera infancia. 
Sin embargo, decir que no debemos realizar investigaciones en esta área es equivalente a decir que debemos rechazar las investigaciones llevadas a cabo con mente abierta sobre las causas de las desigualdades de los ingresos, la educación y la salud entre personas de diferentes grupos raciales o étnicos. Cuando nos enfrentamos a problemas sociales tan importantes es difícil defender que se prefiere la ignorancia al conocimiento. 
Al explicar por qué había cancelado la conferencia de Watson, el Museo de las Ciencias dijo que sus comentarios habían “rebasado el punto del debate aceptable”. Luego logró un equilibrio razonable al invitar a las personas que quisieran saber más sobre "los conceptos científicos subyacentes tras la genética y la raza" a que asistieran a otros eventos que se realizarían posteriormente en el museo. 
Por último, independientemente de lo que resulten ser los hechos relativos a la raza y la inteligencia, no justificarán el odio racial ni la falta de respeto hacia personas de raza diferente. El que algunos tengan una inteligencia superior o inferior no tiene nada que ver con eso. 

¿Debemos fiarnos de nuestras intuiciones morales? 
Cuando condenamos la conducta de un político, un personaje de la farándula o un amigo, a menudo terminamos apelando a nuestras intuiciones morales. “¡Sencillamente, uno sabe que eso no está bien!", decimos. 
Últimamente, algunos estudios poco comunes han generado nuevas preguntas acerca del papel de las respuestas intuitivas en el razonamiento ético. Joshua Greene, filósofo que actualmente trabaja en sicología, habiendo pasado de la Universidad de Princeton a la de Harvard, estudió cómo responden las personas a un conjunto de dilemas imaginarios. 
Lo único que se puede hacer para evitar estas cinco muertes es mover una palanca que desviará la vagoneta hacia una vía lateral, donde matará a sólo una persona. Cuando se les pregunta qué harían en esas circunstancias, la mayoría de las personas dicen que habría que desviar la vagoneta hacia la vía lateral, salvando así cuatro vidas netas. 
Sin embargo, esta vez usted no está de pie junto a la vía, sino en un puente peatonal sobre ella. Usted no puede desviar la vagoneta, y entonces piensa en saltar del puente y caer delante de la vagoneta, sacrificándose para salvar las cinco personas en peligro. 
Si lo empuja, morirá, pero las cinco personas se habrán salvado. Cuando se les pregunta qué harían en estas circunstancias, la mayoría de las personas dicen que empujar al desconocido sería algo equivocado. 
Marc Hauser, de la Universidad de Harvard, ha puesto dilemas similares en la Web, en lo que llama una "Prueba de sentido moral" disponible en inglés, español y chino ( http://moral.wjh.harvard.edu ). 
Los filósofos se han visto en aprietos para justificar nuestras intuiciones en estas situaciones, dado que en ambos casos la elección parece estar entre salvar cinco vidas al coste de sacrificar una. Sin embargo, a Greene le interesaba más comprender por qué tenemos las intuiciones, de modo que utilizó Imágenes de resonancia magnética funcional, o RMF, para examinar lo que ocurre en los cerebros de las personas cuando hacen estos juicios morales. 
Greene encontró que las personas a las que se pedía que hicieran un juicio moral acerca de violaciones "personales", como empujar al desconocido del puente, mostraban un aumento de la actividad en áreas del cerebro relacionadas con las emociones. Este no era el caso de las personas a las que se pedía hacer juicios acerca de violaciones relativamente "impersonales", como cambiar de posición una palanca. 
¿Por qué tendrían que variar de este modo nuestros juicios y emociones? Durante la mayor parte de nuestra evolución, los seres humanos -y nuestros ancestros primates- han vivido en pequeños grupos en los que podían ocurrir situaciones de violencia cercana y personal, mediante golpes, empujones, estrangulamiento o usando un palo o una piedra como arma. 
Por otra parte, sólo desde hace un par de siglos –un periodo demasiado breve como para tener significación en términos evolutivos- somos capaces de dañar a alguien cambiando de posición una palanca que desvía un tren. De allí que el pensamiento de hacerlo no genere la misma respuesta emocional que empujar a una persona y causarle la muerte. 
Sin embargo, el hecho de que éstas sean universales y parte de la naturaleza humana no significa que sean correctas. Por el contrario, estos hallazgos deberían hacernos más escépticos con respecto a lo que intuimos. 
Después de todo, no hay una significación ética en el hecho de que un método de dañar a los demás haya existido durante la mayor parte de nuestra historia evolutiva y que el otro sea relativamente nuevo. Matar gente con bombas no es mejor que apedrearla hasta morir. 

La confrontación decisiva en Bali 
BALI – La reunión internacional que se celebrará este mes en Bali creará un marco con el que se intentará impedir la amenaza de desastre del calentamiento planetario/cambio climático. Ahora ya caben pocas dudas de que los gases que producen el efecto de invernadero –como, por ejemplo, el dióxido de carbono– están propiciando cambios importantes en el clima. 
(Como el nuevo Gobierno de Australia ya ha firmado, ahora los EE.UU. son el único de los países industriales avanzados que se resiste a hacerlo.) No se impusieron prescripciones a los países en desarrollo, pero en un futuro no demasiado lejano sus emisiones representarán la mitad o más del total, y nada se hizo sobre la deforestación, que está contribuyendo casi tanto como los EE.UU. al aumento de la concentración de los gases que provocan el efecto de invernadero. 
Los EE.UU y China compiten para ser los mayores contaminadores del mundo; los primeros llevan mucho tiempo ganando la carrera, pero en los próximos años China será acreedora a ese dudoso honor. Ahora bien, Indonesia, con su rápida deforestación, ocupa el tercer puesto. 
Una medida concreta que se debería adoptar en Bali es el apoyo a la iniciativa de la Coalición para los Bosques Tropicales, grupo de países en desarrollo que quieren ayuda para el mantenimiento de sus bosques. Dichos países están prestando servicios medioambientales por los que no reciben compensación. 
George W. Bush, durante mucho tiempo escéptico sobre el calentamiento planetario y dispuesto a socavar el multilateralismo, sigue siendo el Presidente de los Estados Unidos. Sus estrechas relaciones con la industria del petróleo hacen que deteste obligarla a pagar por su contaminación. 
El segundo es el de que no puede haber ninguno que vaya por libre, por lo que se pueden y se deben imponer sanciones comerciales –las únicas sanciones que tiene actualmente a su disposición la comunidad internacional- que no acompañen a los demás. El tercero es el de que el problema del calentamiento planetario es tan vasto, que se deben emplear todos los instrumentos posibles. 
Una parte de la solución deben ser unos incentivos mejores, pero existe una discusión acalorada sobre lo que da mejores resultados: si el sistema de incentivos para reducir las emisiones del Protocolo de Kyoto o los impuestos. 
El principio subyacente de Kyoto –el que autoriza a emitir más a los países que emitían más en 1990– es inaceptable para los países en desarrollo, como también la concesión de mayores derechos de emisión a países con un PIB mayor. El único principio que tiene cierto fundamento ético es el derecho de emisiones igual por habitante (con algunos ajustes: por ejemplo, los EE.UU. ya han utilizado la parte que les corresponde de la atmósfera, por lo que deben tener menos permisos de emisiones). 
La eficiencia económica requiere que quienes producen emisiones paguen el costo y la forma más sencilla de obligarlos a hacerlo es la de un impuesto por el carbono. Podría haber un acuerdo internacional conforme al cual todos los países impondrían un impuesto por el carbono y una tasa acordada (que reflejara el costo social mundial). 
Naturalmente, a las industrias contaminantes les gusta el sistema de los incentivos para reducir las emisiones. Si bien les brinda incentivos para no contaminar, los permisos de emisiones compensan gran parte de lo que tendrían que pagar conforme a un sistema basado en el impuesto. 
Como los países en desarrollo pueden perder incluso más que los países desarrollados, si no se hace nada para luchar contra el calentamiento planetario, muchos creen que se los debe lisonjear, amenazar o inducir para que participen en un acuerdo mundial. Los países desarrollados sólo necesitan calcular el precio mínimo que deben pagar a los países en desarrollo para que acepten. 
Pero a los países en desarrollo les preocupa que un nuevo acuerdo mundial sobre las emisiones, como tantos otros acuerdos internacionales, los deje en una posición desfavorable. 
Al final, puede imperar la Realpolitik , pero el mundo de hoy es diferente del de hace 25 años o incluso del de hace diez años. La existencia de una democracia vigorosa en muchos países en desarrollo hace que sus ciudadanos exijan un trato justo. 
Los principios importan. Los participantes en la reunión de Bali deben tenerlo presente: el calentamiento planetario es demasiado importante para que sea rehén de otro intento de estrujar a los pobres. 

Enfrentamiento en el Tíbet 
El 14 de marzo, la extraordinaria paz de Lhasa, la ciudad sagrada del Tíbet, fue quebrantada por disturbios y tiroteos. No está claro qué fue lo que detonó la rebelión en la parte tibetana de lo que ahora es una ciudad china compuesta en gran medida por la etnia Han, pero ocurrió en algún lugar cercano al templo Ramoche cuando las fuerzas de seguridad chinas intentaron reprimir una manifestación de monjes. 
Cualesquiera que sean los detalles, sólo hacía falta una chispa que desencadenara las revueltas más graves del Tíbet desde los disturbios de 1987 a 1989 o tal vez desde la revuelta tibetana de marzo de 1959 que ocasionó el exilio del Dalai Lama. El 10 de marzo, con motivo del 49 aniversario de dicha revuelta, monjes provenientes de dos monasterios importantes cercanos a Lhasa realizaron manifestaciones en donde muchos fueron arrestados, lo que dio origen a las tensiones en la ciudad. 
Si bien las autoridades chinas negaron mucho de lo que posteriormente sucedió, sí revelaron la magnitud de los disturbios: 422 comercios de propietarios chinos fueron parcial o completamente incendiados, lo que representa más de dos millones de yuanes (28 millones de dólares) en daños; 325 personas resultaron heridas y 13 murieron –todas ellas eran de la etnia china Han. 
Esa información contradice los informes tibetanos que dicen que hubo docenas de muertos, tal vez hasta cien y relatos de turistas que dicen haber escuchado disparos y ver a las fuerzas de seguridad disparar sus armas contra los tibetanos. China sostiene que “la camarilla del Dalai Lama” había “organizado, premeditado y meticulosamente tramado e instigado” los incidentes de “golpizas, destrozos, saqueos e incendios” con el objeto de utilizar los Juegos Olímpicos de Beijing para dar publicidad a la causa de la independencia del Tíbet. 
Quien sostuvo que no se había utilizado la fuerza fue el dirigente tibetano del gobierno supuestamente autónomo del Tíbet, Jampa Phuntsok, quien estaba en Beijing en el momento de los disturbios en una reunión de la Asamblea Popular Nacional de China. Es significativo que permaneció en Beijing mientras que el líder chino, de la etnia Han, del Partido Comunista del Tíbet, Zhang Qingli regresó al Tíbet a controlar la situación. 
La declaración de Phuntsok de que las tropas no abrieron fuego contra los manifestantes, basada en información falsa (quizá porque las autoridades de Lhasa no quisieron revelarle lo violentas que habían llegado a ser las fuerzas de seguridad) se convirtió en la posición china. Phuntsok dijo también que no se había recurrido al Ejército de Liberación Popular (ELP) para disolver la revuelta –un tema sensible porque a China no le gusta aceptar que el ELP se utiliza al interior, como sucedió durante la masacre de Tiananmen de 1989. 
Phuntsok dijo que solamente se había utilizado la policía de seguridad pública y la policía armada popular. Sin embargo, expertos militares extranjeros observaron que el tipo de vehículos usados en Lhasa y mostrados en las grabaciones son asignados únicamente a las unidades de elite del ELP, aunque se habían ocultado sus distintivos. 
Después de los disturbios de Lhasa siguieron otros similares por toda la meseta tibetana, ahora dividida, por un lado, en la región autónoma del Tíbet y, por otro, en varios distritos autónomos en las provincias vecinas de Qinghai, Gansu, Sichuan y Yunnan. Se informó que hubo más muertes de tibetanos, y China aceptó que en algunos casos las fuerzas de seguridad abrieron fuego “en defensa propia”. 
China inició una ofensiva de propaganda diciendo que el mundo debería condenar al Dalai Lama y no a China por incitar los disturbios y que sólo han sufrido chinos inocentes. Sin embargo, las evidencias sugieren que los disturbios en Lhasa y en otras partes son la expresión de la frustración tibetana debido a los años de represión y control chinos. 
Al contrario, China ahora informa que está cercando a “los criminales” en todo el Tíbet y que los “reeducará” en cuanto a sus creencias equivocadas sobre la libertad e independencia tibetanas. Los líderes mundiales le pidieron a China que se contenga y que inicie el diálogo con el Dalai Lama. 
Durante varios a��os, China ha sostenido un diálogo ficticio con el Dalai Lama, de 72 años de edad, con el único propósito de parecer conciliadora –y para prevenir el tipo de violencia que acaba de suceder- mientras espera su desaparición. La virulencia de las denuncias de China sobre el Dalai Lama, junto con su exigencia de que suspenda sus actividades “anti China” que, al parecer, incluyen los viajes internacionales, las reuniones con líderes mundiales e incluso la existencia de su gobierno en el exilio, imposibilitan el diálogo genuino. 
Los líderes mundiales parecen estar en contra de un boicot a los Juegos Olímpicos de Beijing en agosto o incluso a la ceremonia de apertura, que pondrá de relieve las políticas de China orientadas hacia “una sociedad y un mundo armoniosos” y en la que con seguridad habrá representaciones artísticas realizadas por minorías nacionales felices, incluidos los tibetanos. Al igual que con las secuelas de la masacre de la Plaza de Tiananmen, el mundo parece preferir las buenas relaciones económicas y diplomáticas con China por encima de lo demás. 

Esperanza entre la agitación de Oriente Medio 
Egipto se encuentra al borde del precipicio, pero, como demuestra el inicio de conversaciones de paz entre Israel y la Autoridad Palestina, hay señales de esperanza y, aunque pueda parecer ilógico, la agitación de esa región está sacando por fin a la superficie sus problemas fundamentales de un modo que permite afrontarlos y superarlos. Éste no es un momento de desesperación, sino de compromiso activo. 
Nadie consideró que hubiera más que mínimas posibilidades de reavivar el proceso de paz palestino-israelí y, sin embargo, ha sucedido y no se trata de conversaciones sobre conversaciones, sino de una auténtica reactivación de las negociaciones sobre el estatuto definitivo, con el compromiso por las dos partes de permanecer en el proceso al menos durante nueve meses. 
Para quienes en el pasado nos hemos esforzado denodadamente –y con frecuencia en vano– en relación con esta cuestión, se trata de un logro enorme conseguido por la tenaz determinación del Secretario de Estado de los Estados Unidos, John Kerry, y la buena disposición del Primer Ministro de Israel, Benyamin Netanyahu, y del Presidente de la Autoridad Palestina, Mahmoud Abbas, a correr riesgos políticos con su opinión pública. 
Mucho menos advertida fue la visita del Presidente del Yemen, Abd Rabbuh Mansur Hadi, a Washington, D.C. Contra todo pronóstico, el Yemen está experimentando un proceso de transformación política y 500 delegados de todos los sectores de la sociedad están preparando planes en pro de la democracia, la justicia y la igualdad. 
Sin embargo, incluso en el Iraq, el Gran Ayatolá Ali Al Sistani, el clérigo chií más influyente del país, hizo pública recientemente una declaración transcendental en la que proclamó la necesidad de un Estado civil, no religioso, con igual libertad para que todos participen. Sistani expresó también su desacuerdo con los grupos próximos al Irán que quieren que los chiíes vayan a Siria para luchar a favor del régimen de Bashar Al Assad, junto con Hezbolá. 
Asimismo, al comienzo del Ramadán, el rey Abdullah de Arabia Saudí, que es también el custodio de dos mezquitas sagradas, hizo una sólida declaración en la que reivindicaba el credo del islam frente a quienes lo perviertan en nombre de la política. 
Libia y Túnez distan de estar asentados, como lo demuestran el reciente asesinato del principal político de la oposición de Túnez y la presencia de milicias descontroladas en las ciudades libias, pero los demócratas no abandonan. 
En toda la zona septentrional del África subsahariana, hay ahora nuevas y grandes amenazas de grupos terroristas bien armados y financiados que profesan una tóxica ideología islamista procedente de Oriente Medio. Países como, por ejemplo, Nigeria, han sufrido horriblemente a causa del terrorismo basado en una variedad de extremismo religioso que es ajeno a su sociedad, pero, pese a todo, este país está experimentando un rápido crecimiento económico y acaba de aplicar una reforma importante –y considerada de forma generalizada imposible hasta hace poco– del sector energético. 
Se ha prometido la celebración de elecciones a comienzos de 2014 y todos los partidos, incluidos los Hermanos Musulmanes, podrían participar. De lo contrario, Egipto podría quedar paralizado e imposibilitado para rectificar su terrible situación económica y restablecer el orden, sin el cual no hay progreso posible. 
Pero las divisiones internas de Egipto revelan un clarísimo despertar en la región que tiene su propio significado. Se están aprendiendo con extraordinaria rapidez las enseñanzas sobre el gobierno, la buena administración pública y la democracia que Occidente tardó siglos en asimilar. 
La idea de gobierno de un “hombre fuerte”, régimen que mantiene el orden y que gusta al resto del mundo para relacionarse con él, porque es previsible, es cosa del pasado. No importa si el “hombre fuerte” es un psicópata, como Sadam Husein, o un moderado, como Hosni Mubarak, que mantuvo la paz en la región. 
En toda la región, hay cansancio de la violencia y del desorden que provoca la política de las tormentas de fuego. Hay un reconocimiento en aumento de que es mejor que el cambio vaya acompañado de la estabilidad y de que, sólo si se celebra un debate en una atmósfera en la que los argumentos pueden ser audaces, ásperos incluso, pero no inflamatorios, funciona la democracia. 
Y también hay una aceptación incipiente del principio de que la libertad religiosa es una parte necesaria de las sociedades libres y abiertas. El debate sobre el papel de la religión en el gobierno y la sociedad se caracteriza ahora por la transparencia, lo que es enormemente importante y sano. 
Las sociedades abiertas son incompatibles con las economías cerradas. Un sector privado que funcione y cree puestos de trabajos suficientes y escuelas que instruyan a la gran población joven para que afronte el actual mundo interconectado son requisitos imprescindibles para el progreso. 
La cuestión palestino-israelí reviste importancia decisiva para todos por razones evidentes, pero también pone a prueba la capacidad de la región para forjar un futuro diferente y mejor. Si esos dos pueblos pueden encontrar razones comunes para crear dos Estados, democráticos y libres, después de decenios de rencor y derramamiento de sangre, la región tendría un modelo de esperanza enormemente convincente. 
Ésa es la enseñanza que debemos tener presente, mientras Siria se desintegra ante nuestros ojos. Por mucho que deseemos mirar para otro lado, las consecuencias de permitir que el derramamiento de sangre en Siria siga su rumbo muy bien pueden ser desastrosas para la región y para la seguridad de Occidente. 
Desde luego, podemos empezar a ver ciertos elementos comunes en los ataques terroristas del 11 de septiembre de 2001, lo sucedido en el Afganistán y el Iraq, las revoluciones árabes, lo ocurrido en el Irán, Siria, Egipto y la propagación del terror basado en el extremismo religioso. Uno de ellos se refiere a la recuperación de los Estados tras años de represión a fin de forjar instituciones capacitadas para atender las necesidades del mundo moderno. 

Días de silencio en Birmania 
PRAGA – En los próximos días –tal vez las próximas horas incluso– se va a decidir el destino de Birmania (también conocida como Myanmar) y la suerte de más de cincuenta millones de birmanos. La crisis actual ha ido fraguándose durante muchos años, pero nadie sabía con precisión cuándo estallaría la rebelión abierta contra la dictadura militar de Birmania. 
Me temo que, con pocas excepciones, la mayoría de los países se han visto sorprendidos y cogidos desprevenidos –una vez más– por el rápido desarrollo de los acontecimientos sucedidos en Birmania. Por eso, no parecen mínimamente preparados para la crisis y no saben qué hacer al respecto. 
¿Cuántas veces y en cuántos lugares ha ocurrido lo mismo? Sin embargo, peor es el número de países que consideran conveniente desviar la vista y hacer oídos sordos ante el silencio sepulcral con el que ese país asiático prefiere presentarse ante el mundo exterior. 
En Birmania, el poder de monjes budistas cultos, personas desarmadas y amantes de la paz por naturaleza, se ha alzado contra el régimen militar. Que los monjes encabecen las protestas no es de extrañar precisamente para quienes se han interesado desde hace mucho por la situación en Birmania. 
A un número abrumador de monjes budistas de Birmania les ha resultado difícil soportar el empeño de los gobiernos regionales y central de corromper las órdenes monásticas y abusar del ejemplo de autodominio de los monjes para intensificar la presión sobre otros creyentes. Naturalmente, sin un apoyo económico y político y de los medios de comunicación universal y coordinado a esos valerosos monjes, el desarrollo de Birmania puede experimentar rápidamente un retraso de casi 20 años. 
Todos los días, en numerosas conferencias académicas e internacionales en todo el mundo podemos asistir a debates eruditos sobre los derechos humanos y las proclamaciones emocionados en su defensa. Así, pues, ¿cómo es posible que la comunidad internacional siga mostrándose incapaz de responder de forma eficaz para disuadir a los gobernantes militares de Birmania de que intensifiquen la fuerza que han empezado a emplear en Rangún y sus templos budistas? 
Durante docenas de años, la comunidad internacional ha estado debatiendo sobre cómo debe reformar las Naciones Unidas para que pueda garantizar mejor la dignidad humana y cívica frente a conflictos como los que ahora suceden en Birmania o Darfur (Sudan) No son las víctimas inocentes de la represión las que están perdiendo la dignidad, sino la comunidad internacional, cuya inacción nos obliga a contemplar impotentes, mientras las víctimas son entregadas a su suerte. 
Naturalmente, los dictadores del mundo saben exactamente cómo aprovechar la falta de voluntad de la comunidad internacional y su incapacidad para coordinar medidas eficaces. ¿De qué otro modo pueden explicarlo sino como una completa confirmación del status quo y de su propia capacidad para actuar con impunidad? 

Un impulso silencioso al cambio climático 
NAIROBI – En los dos últimos años ha habido muchos altibajos respecto de la consecución de un nuevo tratado para luchar contra el cambio climático. Algunos incluso se desesperan, en el sentido de que está desapareciendo rápidamente la posibilidad de adoptar medidas. 
Pero la de abandonar no es una opción aceptable. La última ronda de negociaciones sobre el clima, celebrada el mes pasado en Cancún (México), volvió a colocar el cambio climático por el camino adecuado, aunque a un ritmo y una escala que indudablemente dejarán frustrados a muchos observadores. 
El gobierno del Presidente de México, Felipe Calderón, y el Secretario Ejecutivo de la Convención Marco de las Naciones Unidas merecen un reconocimiento por los logros conseguidos en varios sectores importantes, incluida la silvicultura, un nuevo Fondo Verde para ayudar a las naciones en desarrollo y la confirmación de las promesas de reducción de emisiones formuladas en la conferencia sobre el cambio climático celebrada en Copenhague en diciembre de 2009. 
Pero, como expusieron con claridad los autores de los modelos climáticos del Programa de las Naciones Unidas para el Medio Ambiente en el período anterior a la reunión de Cancún, existe un importante desfase en materia de misiones entre lo prometido por los países y lo que se necesita para mantener el aumento de la temperatura mundial por debajo de dos grados centígrados, por no hablar de conseguir la meta de 1,5 grados que requiere la protección de los Estados insulares de baja altitud. 
Pese a algunos logros, el desfase, que, conforme a las hipótesis más optimistas, equivale a las emisiones de carbono de todos los automóviles, autobuses y camiones del mundo, sigue firmemente en pie después de la reunión de Cancún. De hecho, nadie debe subestimar la magnitud de la dificultad que afronta Sudáfrica, anfitriona de las negociaciones del año próximo, para mediar con miras a la consecución de un nuevo acuerdo jurídicamente vinculante para colmar ese desfase y conseguir la financiación necesaria a fin de poner en funcionamiento el Fondo Verde. 
No obstante, mientras la cumbre oficial se esforzaba en Cancón para lograr una conclusión, también concluyó otra no oficial que se celebraba a poca distancia de allí. En dicha cumbre paralela se reunieron Jefes de Estado, representantes de gobiernos regionales y locales y de la sociedad civil y empresarios, todos ellos progresistas, y subrayaron en qué medida y a qué velocidad algunos sectores de la sociedad harán la transición a un futuro con pocas emisiones de carbono e irán creando las economías verdes y con tecnologías limpias del siglo XXI. 
Además, México abandonará progresivamente las antiguas bombillas eléctricas ineficientes de aquí a 2014 y acaba de retirar 850.000 refrigeradores domésticos ineficientes para substituirlos por modernos modelos energéticamente eficientes y millones más les seguirán en los próximos años. Los hogares mexicanos que instalan servicios de ahorro de energía, como, por ejemplo, calentadores solares de agua tienen derecho a “hipotecas verdes” con tipos de interés menores. 
México no está solo en la adopción de una estrategia nacional para la transición a una economía verde con pocas emisiones de carbono y eficiente en materia de recursos. Uruguay, por ejemplo, ha anunciado una estrategia para generar la mitad de su electricidad a partir de energías renovables de aquí a 2015. 
Sesenta gobiernos regionales y locales, a los que corresponde el 15 por ciento de las emisiones mundiales que causan el efecto de invernadero, están también adoptando medidas. Québec y Sao Paolo, por citar sólo dos ejemplos, se proponen reducir en un 20 por ciento los niveles de 1990 de aquí a 2020. 
Grandes empresas, desde bancos hasta compañías aéreas, están contribuyendo también. El minorista de los EE.UU. Wal-Mart, por ejemplo, se propone reducir emisiones equivalentes a 3,8 millones de automóviles, en parte mediante la aplicación de medidas energéticamente eficientes en sus almacenes de China. 
Indonesia no sólo está abordando la desforestación, sino que, además, el mes próximo comenzará a abandonar progresivamente las subvenciones a los combustibles fósiles para los automóviles privados. Muchos países y empresas están avanzando a pasos agigantados e indicando su determinación de no ser rehenes del más lento calendario de las negociaciones oficiales. 
Todo ello puede mover a algunos a preguntarse por qué se necesitan siquiera las negociaciones internacionales y las cumbres climáticas de las NN.UU., que requieren tanto tiempo, pero es que ese mar de fondo ha resultado catalizado en gran medida por las metas, los calendarios y los mecanismos innovadores ya vigentes de los tratados de las NN.UU. sobre el clima y, muy en particular, por el impulso creado en torno a la con frecuencia criticada cumbre celebrada en Copenhague en 2009. 
Dicho impulso seguiría aumentando con un nuevo tratado mundial que no sólo aportara certidumbre a los mercados de carbono y desencadenase inversiones aceleradas en las industrias de tecnologías limpias, sino que, además, garantizara que los países más vulnerables no quedarán marginados. El imperativo actual es el de aunar esos objetivos de forma que se refuercen mutuamente. 
Sólo entonces tendrá el mundo una oportunidad para esforzarse por mantener el aumento de la temperatura en este siglo por debajo de dos grados, intensificar la capacidad de resistencia a un clima que haya cambiado y transformar de verdad las estructuras energéticas del pasado y, con ello, las perspectivas de desarrollo para seis mil millones de personas en el futuro. 

La construcción de un Silicon Valley propio 
De hecho, estas empresas están surgiendo – de manera casi desapercibida – en todas partes, desde las megalópolis asiáticas de Singapur y Shanghai hasta en ciudades europeas pequeñas como Espoo en Finlandia y Dwingeloo en los Países Bajos. Muchas empresas innovadoras internacionales –incluyendo la sueca Spotify, Skype de Estonia, Waze de Israel y más recientemente, Alibaba de China – han recibido valoraciones bursátiles multimillonarias. 
Claramente, las características clave de Silicon Valley que fomentan la innovación y el espíritu emprendedor – una densa concentración de talento humano, espíritu competitivo, fácil acceso al capital, y entorno regulador favorable – pueden reproducirse en y adaptarse a una amplia variedad de contextos. De hecho, estos pilares de la creatividad y el progreso se han erigido incluso en países cuyas economías, culturas y esferas políticas divergen marcadamente de aquellas de Estados Unidos. 
Si bien el lanzamiento que realizó Rovio Entertainment en el año 2009 del popular video juego Angry Birds catalizó un auge de innovación en Espoo, es la Universidad de Aalto – el equivalente finlandés de la Universidad de Stanford en California – quien continúa alimentando la innovación en la zona, ya que fomenta la formación de programadores, diseñadores y otros profesionales con los talentos necesarios. Asimismo, los estudiantes de la Universidad de Aalto pusieron en marcha Slush, la conferencia sobre innovación más dinámica de Europa, misma que reunirá a más de 10.000 empresarios y financistas este noviembre próximo. 
Además, el programa de aceleración de empresas en crecimiento denominado “Startup Sauna” ayuda a las empresas innovadoras en su fase inicial para que ellas den sus primeros pasos hacia el éxito. 
Desde su creación en 2010, ya son 126 empresas las que se han graduado de Starup Sauna, habiendo las mismas recaudado más de $37 millones de dólares en financiamiento. Hoy en día Finlandia puede presumir de contar con más de 200 nuevas empresas de juegos, las cuales exportan el 90% de sus productos. 
Según Aalto, el sector de juegos de Finlandia experimentó un crecimiento de ingresos del 260% en el período 2012-2013, y añadió 1.000 puestos de trabajo y $1,5 miles de millones de dólares en valor total a la economía finlandesa, solamente el año pasado. En los Países Bajos, el Gobierno ha tomado la iniciativa en la promoción de actividades innovadoras. 
Hace dos años y medio, el gobierno holandés se asoció con IBM y con un grupo de empresas pequeñas y medianas a nivel local para dar un gran impulso a un centro de operaciones de datos situado Dwingeloo, pueblo situado en el extremo norte del país y que es el hogar del Instituto Holandés de Radioastronomía. Al igual que las iniciativas basadas en Silicon Valley, el proyecto reúne tanto a académicos como a empresas locales ricas en talento y a multinacionales para respaldar a un objetivo común – en este caso, para construir el radiotelescopio más grande del mundo. 
IBM suministra la potencia de procesamiento para los datos, mientras que las empresas holandesas locales están construyendo todos los componentes. Más allá de sus propios objetivos específicos, la iniciativa puede ayudar a catalizar una transformación más amplia de la cultura tecnológica holandesa. 
Jan de Jeu, vicepresidente de la Universidad de Groningen, vaticina que los expertos en Dwingeloo y en el norte de los Países Bajos capacitarán a más científicos y especialistas en tecnologías de la información en los desafíos fundamentales relacionados con el almacenamiento, la transferencia y el análisis de grandes conjuntos de datos, creando así lo que de Jeu llama “El valle de industria de los datos”. En el sudeste de Asia, Hong Kong se beneficia, en primer lugar, de una cultura empresarial libre de las cargas que conlleva ya sea la burocracia excesiva o la corrupción. 
Se tarda aproximadamente dos días para establecer un nuevo negocio, los impuestos son bajos, y se tienen disponibles amplios espacios de trabajo compartido. Por otra parte, el Programa de Incubación Cyberport, que es un financiado por el gobierno, apoya al desarrollo de la industria de las tecnologías de la información y comunicaciones de Hong Kong al proporcionar a las empresas con un capital de puesta en marcha, acceso a predios avanzados, y capacitación en los ámbitos de espíritu emprendedor, tecnología y desarrollo empresarial. 
Como resultado, el número de emprendedores ha crecido en un 300% en los últimos tres años. Por su parte, Singapur está experimentando de manera creciente los efectos de una década de reformas regulatorias, que incluye subvenciones e incentivos fiscales gubernamentales para fomentar la inversión extranjera en el sector de la tecnología. 
En el período 2002-2009 se establecieron más de 11.000 nuevas empresas. La nueva empresa innovadora de Singapur en el ámbito de las redes sociales, Bubble Motion (recientemente rebautizada como Bubbly), generó más de 20 millones de usuarios en sus dos primeros años – casi el doble del número que Facebook o Twitter generaron en el mismo periodo de su historia. 
En la China continental, Alibaba recientemente hizo historia al recaudar $25 mil millones de dólares en la mayor oferta pública inicial del mundo hasta la fecha. El fundador de la compañía, Jack Ma, dijo que su ambición es crear un “ecosistema” próspero alrededor de la sede corporativa en Hangzhou. 
Los empleados, ex empleados y accionistas de Alibaba ya inyectaron más de 6 mil millones a la economía local en 2013; además, la Universidad de Zhejiang y los Centros Fudi para la Incubación de Nuevas Empresas (fundados por un ex empleado de Alibaba) fomentan la frenética actividad de las nuevas empresas innovadoras. El enclave de las empresas de tecnología de California sigue siendo la joya de la corona de los ecosistemas empresariales. 

Sócrates en Silicon Valley 
Los ciudadanos de la tecnópolis parecen desconocer cuánto, y qué tan radicalmente, ha cambiado la manera en que los percibe el mundo exterior. Alguna vez reverenciado universalmente como un semillero de innovación, el principal centro tecnológico del mundo es visto, cada vez más, con sospecha y resentimiento. 
Es cierto, a Silicon Valley se lo sigue admirando como una fuente de invención y destrucción creativa; pero también existe una percepción generalizada de que ha perdido su brújula ética. En momentos en que proliferan los informes que hablan de actitudes descuidadas frente a la privacidad de los datos, una desconsideración excesiva de la dignidad de los menos afortunados y una creciente sensación de que las compañías tecnológicas quieren imponer su propia agenda de políticas al resto del mundo, el descontento y la desilusión están en aumento. 
Desde afuera, el mundo ve compañías que exudan una sensación de beneficios adquiridos –desobedeciendo, por ejemplo, regulaciones locales mientras se expanden en ciudades de todo el mundo, desde Berlín hasta Río de Janeiro-. Extremadamente seguros del poder de su conocimiento y sus habilidades, la certeza no es nada nuevo -Estados Unidos, después de todo, fue fundado con un entusiasmo misionero-, pero la arrogancia ética sí lo es. 
Pero el reciente aluvión de causas de perfil alto afecta la reputación del sector en su totalidad. Mientras el mundo mira a Silicon Valley y ve una caja de resonancia de soberbia mojigata, se cree que las compañías tecnológicas maduras y respetuosas de las leyes están ahí adentro también. 
Esos informes salen a la luz después de la revelación de que las fotografías compartidas en Snapchat no se pueden borrar, como se prometía. En agosto, las autoridades brasileñas prohibieron Secret, la aplicación de redes sociales, después de que la compañía no ofreció ninguna respuesta a las preocupaciones de intimidación cibernética, mientras que Israel analiza una medida similar. 
Sus líderes están cada vez más alejados de la expectativa de la población de un comportamiento ético y escrupuloso. Si no logran generar ideas nuevas y diseñar estrategias innovadoras, sus problemas no harán más que multiplicarse. 
Pero la historia demuestra que las mismas estructuras también pueden sofocar la innovación. Las organizaciones, como las especies, se vuelven endogámicas y débiles, y terminan pereciendo, cuando no adoptan la diversidad. 
De hecho, uno de los datos más reveladores que salió a la luz sobre Silicon Valley en los últimos meses es el extremo desequilibrio étnico y de género en las grandes compañías tecnológicas, entre ellas Apple, Google, Facebook y Twitter. A nadie le sorprende, pero claramente algo tiene que cambiar. 
La independencia de pensamiento y acción es vital para que una compañía funcione y construya cosas que duren y contribuyan al crecimiento económico y la prosperidad. En la Apología de Platón, Sócrates aboga por la vida examinada –el hábito de una autorreflexión rigurosa y de plantear interrogantes difíciles, heterodoxos y posiblemente perturbadores-. 
Irónicamente, cuestionar la creencia predominante –y, por ende, inventar soluciones radicalmente nuevas- ha sido el modus operandi de Silicon Valley desde el principio. Pero ha seguido esta estrategia en un nivel macro y para problemas en otras partes de la economía, sin hacer un autoexamen. 
Los ciudadanos de Silicon Valley deben empezar a aplicar a sí mismos su habilidad para la innovación –y su orgullo por “hacer cosas diferentes”-. La única manera de evolucionar es adaptándose a las nuevas presiones ambientales, y hoy Silicon Valley –debido, en gran parte, a su propio comportamiento- enfrenta muchas. 
Hoy, sin embargo, sus ciudadanos deben reconocer que no tienen todas las respuestas; desafortunadamente, al menos hasta ahora, no parece haber ninguna conciencia entre ellos de que esto sea un problema. Al igual que los “artesanos habilidosos” que describía Sócrates, “basados en su competencia técnica, decían tener un entendimiento perfecto de todos los temas, por muy importantes que fueran”. 
Como sabía el maestro de Platón –y como debería recordarnos cada informe nuevo sobre el comportamiento abusivo del sector tecnológico-, un poco de conocimiento puede resultar peligroso. 

Silicon Valley por doquier 
Otras regiones intentaron imitar su éxito, pero ninguna lo consiguió. La Sophia Antipolis, intento del Gobierno de Francia de crear desde arriba un centro de innovación cerca de Cannes no prosperó, sino que siguió siendo desde sus orígenes un tranquilo parque tecnológico, pese a su nombre mitológico, a un clima parecido al de California y a la insuperable gastronomía de la zona circundante. 
En Londres, por ejemplo, el surgimiento de Silicon Roundabout a finales del decenio de 2000 tomó al Gobierno británico casi por sorpresa. Con la nueva denominación de Tech City, el centro de innovación situado en el antiguo barrio de Shoreditch ha llegado a ser uno de los fundamentales motores económicos de Londres y focos de atracción de talentos. 
En Berlín, cuentan que cada veinte minutos se crea una empresa tecnológica. En París se está construyendo la que será la mayor incubadora de Europa en Halle Freyssinet y en Tel Aviv la expresión “Startup Nation” de lema político ha pasado a ser una realidad económica. 
Por primera vez, las “unicornios” (empresas incipientes que alcanzan una valoración de más de mil millones de dólares) ya no son un privilegio exclusivo de los Estado Unidos, realidad que habría sido inconcebible hace tan sólo unos años. Una brillante generación de jóvenes mundiales –de Mumbai a Praga, pasando por Kenya o Singapur– está apostando por la innovación y los fondos de capital de riesgo americanos, sostenidos por el acceso a una financiación barata, están saciando su sed de inversiones en el extranjero. 
Los innovadores de todo el mundo pueden conseguir apoyo de inversores de capital de riesgo o plataformas de financiación colectiva, como, por ejemplo, Kickstarter. Las ideas se mueven aún más velozmente, propulsadas, sostenidas y fortalecidas por la red Internet, y la capacidad para hacerlas realidad mantiene el mismo ritmo, porque las cadenas mundiales de suministro y las nuevas tecnologías, como la impresión 3D, reducen los tiempos de ejecución. 
Entretanto, la gran recesión que siguió a la crisis financiera mundial de 2008 ha perturbado las industrias tradicionales, al tiempo que creaba un gran superávit de talento creativo y espacios de trabajo asequibles. A medida que una fuerza laboral muy móvil, muy bien formada y dispuesta a correr riesgos converge en los centros urbanos, lo apasionante de la vida urbana, junto con la disponibilidad de espacios comunes para trabajar y una diversidad de mecanismos de apoyo, contribuye a mantener el impulso innovador. 
El ex alcalde de la Ciudad de Nueva York, Michael Bloomberg, hizo el resumen más apropiado y conciso de la atracción que ejerce la vida urbana. En el discurso que pronunció en la ceremonia de graduación de la Universidad Stanford de 2013, bromeó así: “Creo que cada vez más graduados de Stanford acabarán trasladándose a Silicon Alley, no sólo porque somos el escenario tecnológico con mayor éxito del país, sino también porque en él hay más cosas que hacer los viernes por la noche que ir a Pizza Hut en Sunnyvale y hasta se puede encontrar una chica con la que salir y que no se llame Siri” (la agente digital personal instalada en los aparatos manuales de Apple). 
Durante su mandato de alcalde, financió empresas tecnológicas en sus fases tempranas, contrató al primer jefe de agentes encargados de asuntos digitales y lanzó una nueva universidad con miras a desarrollar el talento dedicado a la tecnología avanzada. Ahora se están aplicando políticas similares en muchas zonas urbanas para atraer una masa crítica de personas creativas y tecnológicamente preparadas. 
Como subraya un reciente informe del Foro Económico Mundial, las ciudades están volviéndose rápidamente no sólo motores de innovación, sino también terrenos de ensayo para las nuevas tecnologías, como, por ejemplo, el espacio reprogramable, la movilidad basada en vehículos autónomos, la agricultura urbana y la iluminación inteligente de las calles. Entretanto, las aplicaciones de transporte compartido como Uber y las plataformas relativas a apartamentos compartidos, como Airbnb, están demostrando que las ciudades se han llegado a ser algunos de los ámbitos más fértiles para el desarrollo tecnológico. 
Lo más probable es que esa proliferación de innovaciones sea tan sólo el principio. Al continuar la red Internet penetrando en todos los aspectos de nuestra vida, vamos entrando en lo que el científico informático Mark Weiser ha llamado la era de la “informática ubicua”, en la que la tecnología es tan preponderante, que “se sitúa en el telón de fondo de nuestra vida”. 

¿Una solución psicodélica para la depresión? 
ZÚRICH – Según la Organización Mundial de la Salud, la depresión afecta a unos 350 millones de personas en todo el mundo, lo que la convierte en una de las enfermedades psiquiátricas más prevalentes. Pero sólo la mitad aproximadamente de las personas que toman antidepresivos responden a ellos, y aquellas personas que sí lo hacen tal vez tengan que esperar varias semanas o inclusive meses antes de experimentar algún alivio -una falencia crítica para la gente con un riesgo inmediato de suicidio-. 
La ketamina -una droga principalmente utilizada como anestésico en medicina veterinaria y como anestésico y analgésico en los hospitales durante procesos quirúrgicos u otros procedimientos dolorosos- hoy es la estrella en ascenso de la investigación sobre la depresión. Parece aliviar los síntomas más severos de la depresión en minutos u horas, inclusive en pacientes que tienen pésimos antecedentes con otros tratamientos. 
En el primer estudio controlado, los investigadores reportaron una caída del 50% en los síntomas de la depresión en el lapso de dos horas luego de una infusión de ketamina, y un tercio de los pacientes prácticamente no registraban síntomas en el transcurso de un día. Es más, los pacientes dijeron tener menos pensamientos suicidas apenas 40 minutos después de recibir una inyección intravenosa de la droga. 
A diferencia de los antidepresivos convencionales –que se utilizan para elevar las concentraciones de serotonina, dopamina o noradrenalina de los neurotransmisores-, la ketamina influye en el sistema de glutamato. El glutamato, el principal neurotransmisor excitador, juega un papel central en casi todas las formas de función cerebral, incluyendo el aprendizaje, la memoria, la cognición y la emoción. 
Al impedir que el glutamato se una al receptor NMDA, la ketamina provoca una liberación aumentada de glutamato, que activa otros tipos de receptores de glutamato y mejora la función y la densidad de las sinapsis (las conexiones entre las neuronas) en zonas del cerebro donde el estrés o la depresión hicieron que las células se atrofiaran. Una mayor plasticidad sináptica –la capacidad de las sinapsis de ajustar su resistencia, que es esencial para una función cerebral saludable- podría ser la razón neurobiológica para el aparente efecto terapéutico en los pacientes. 
Sin embargo, aunque la promesa de la ketamina generó entusiasmo entre los clínicos y los neurocientíficos, también provocó controversia, debido a los efectos colaterales potencialmente nocivos de la droga. Dependiendo de la dosis, un paciente puede experimentar estados físicos, espaciales y temporales afectados; cantidades mayores pueden producir alucinaciones y disolución del yo. 
Curiosamente, las propiedades psicoactivas de la ketamina pueden responder por su efecto en cuanto a mejorar el estado de ánimo. Los tratamientos psicodélicos y psicolíticos –populares en los años 1960 y1970, antes de que la investigación se viera seriamente restringida y se desvaneciera el interés por el uso clínico de los psicodélicos- se basaban en la noción de que la experiencia psicológica inducida por la droga era esencial para facilitar el proceso psicoterapéutico. 
Según este punto de vista, el estado alterado de la conciencia generado por la ketamina –particularmente la disolución de las fronteras del yo y la experiencia de unión con el mundo- podría constituir una experiencia profunda y significativa para un paciente. Integrar esta experiencia en el proceso psicoterapéutico podría facilitar los subsiguientes cambios actitudinales. 
Desafortunadamente, la investigación sobre los adictos a la ketamina y aquellos que la consumen en grandes dosis como una droga social reveló que su uso puede generar problemas de aprendizaje y percepción, así como trastornos de la memoria. Otra preocupación es que los beneficios de la ketamina pueden ser relativamente fugaces. 
De hecho, el futuro de la ketamina como terapia para la depresión sería incierto aún si se comprobase más enfáticamente su eficacia. Como la ketamina existe desde hace décadas, no hay ninguna patente asociada a ella, de manera que las compañías farmacéuticas tienen pocos incentivos financieros para llevar adelante una investigación sobre la droga y buscar aprobación para su uso como antidepresivo. 
No obstante, la investigación sobre la química de la ketamina podría ayudar a identificar mecanismos para abordar la depresión resistente a los tratamientos que se basen en la neuroplasticidad generada por el glutamato. De hecho, las compañías farmacéuticas ya han comenzado a investigar otros antagonistas del receptor NMDA, junto con drogas que actúan como una parte diferente del sistema de glutamato, como tratamientos posibles para la depresión. 

El caos de las sanciones de los reguladores financieros 
WASHINGTON – Cuando un atleta rompe las reglas, es fácil descifrar si el organismo disciplinario pertinente realmente quiere desalentar que se repitan las transgresiones. Suspender a un jugador del deporte -como sucede en el fútbol en caso de infracciones peligrosas- es un castigo real, no sólo para el individuo sino también para el equipo. 
Consideremos el caso de Michael Clarke, el capitán del equipo australiano de cricket, que hace poco amenazó con lesionar físicamente a un jugador contrario. A pesar de los pedidos de disculpas públicos, Cricket Australia (el organismo gobernante) sólo impuso una multa pequeña (es decir, pequeña en relación al salario anual de Clarke). 
El reciente acuerdo por 13.000 millones de dólares entre el Departamento de Justicia de Estados Unidos y JPMorgan Chase (JPM), uno de los bancos internacionales más grandes del mundo, debería verse de la misma manera. Para quienes no estén familiarizados, la multa parece importante (lo que explica todos los titulares llamativos de la prensa) y ciertamente logró que los reguladores financieros norteamericanos parecieran ocupados y serios. 
JPM fue acusado de una amplia variedad de actividades ilegales, entre ellas desinformar a los inversores sobre valores y mucho más. Better Markets, un grupo a favor de la reforma financiera, señala que lo que conocemos del acuerdo sugiere que, esencialmente, no tiene sentido. 
“En lugar de castigar severamente a JPM y sus ejecutivos, el Departamento de Justicia canceló una conferencia de prensa y frenó una demanda legal porque Jamie Dimon, el CEO de alto perfil y políticamente conectado del banco, llamó personalmente al Procurador General y le pidió que así lo hiciera". 
La manera en que se elaboró el acuerdo también debería hacernos vacilar -considerando que Dimon tiene acceso directo al Procurador General de Estados Unidos, Eric Holder, el máximo responsable de hacer aplicar la ley-. "Pocos norteamericanos, si los hay, tienen la capacidad para conseguir hablar con el Procurador General por teléfono", nos recuerda Kelleher, "mucho menos el poder para lograr que impida que presente una demanda legal que habría revelado a la población los detalles de la supuesta conducta ilegal de JPM". 
En consecuencia, nunca sabremos exactamente qué se alegaba en el caso contra JPM, ni siquiera la evidencia utilizada. El nivel de escrutinio y preocupación públicos cederá. 
Una "multa" de 13.000 millones de dólares para una compañía del tamaño de JPM causa casi tanta mella como la que le causó la multa a Clarke -prácticamente ninguna-. Clarke gana unos 6 millones de dólares australianos por año; además de un anticipo anual, recibe un honorario de 14.000 dólares por cada partido internacional, junto con otros honorarios y sueldos complementarios en las giras. 
JPM tiene un balance total de alrededor de 4 billones de dólares, medido según estándares de contabilidad internacionales. Como la gerencia les dijo a los accionistas después de que fuera anunciado el acuerdo, "la compañía tiene las reservas apropiadas para todas estas cuestiones", lo que significaba que no habría ningún impacto material en las ganancias. 
De hecho, mientras la penalidad irrisoria de Clarke supuestamente sale de su propio bolsillo, se dice que la multa aplicada a JPM será pagada básicamente por sus accionistas. Y, como no hay ningún mercado para el control corporativo de los megabancos (porque las protecciones proporcionadas por los reguladores impiden adquisiciones hostiles o un activismo eficaz de los accionistas), la frustración de parte de los inversores de JPM no puede resultar en un cambio de la gerencia. 
Marianne Lake, el máximo responsable financiero de JPMorgan, sugirió que alrededor de 7.000 millones de dólares de la multa probablemente sean deducibles de impuestos; vale decir, tratados como una forma de gasto necesario y habitual. El banco fue gravado a una tasa efectiva del 31,3% en los primeros nueve meses de 2013, según el Wall Street Journal, lo que implica una exención tributaria de aproximadamente 2,200 millones de dólares (que podrían terminar siendo más). 
Si bien JPM hoy está libre de culpa, responsabilizar personalmente a los empleados individuales por su comportamiento sigue siendo una opción. Pero nadie debería contener la respiración. 
Kelleher envió una carta contundente a Holder, solicitando la total divulgación de todos los detalles relevantes del caso -y hay muchos-. Los norteamericanos se deben a sí mismos esta lectura y deberían recomendársela a sus representantes electos. 

La tentación de los bancos centrales 
Esto puede parecer paradójico, ya que, después de todo, el término “banca” define sus funciones. Sin embargo, muchas personas, que actualmente son altos funcionarios de nuestros bancos centrales construyeron sus carreras durante los años ochenta y noventa, cuando el riesgo de inflación era muy importante, así pues, –la inflación, en lugar de la regulación y vigilancia bancarias– sigue siendo el principal tema de interés de las inquietudes intelectuales y prácticas de dichos funcionarios. 
Asimismo, parte de la experiencia formativa de muchos banqueros centrales en el último lustro ha sido la necesidad de evitar un potencial colapso de la producción, mediante medidas que impidan una caída de los precios, entre otras. Este objetivo se ha logrado porque han mantenido el crédito, independientemente del efecto que pueda tener sobre la estructura o incentivos en el sector bancario. 
Los bancos centrales tienen un gran control sobre la oferta de dinero de una economía, y puedan afectar tasas de interés de una amplia variedad de créditos y títulos. Sin embargo, los bancos del sector privado se encargan de los créditos y al mismo tiempo asumen responsabilidad de aspectos importantes del funcionamiento de los mercados financieros. 
Así pues, un objetivo central de los responsables del diseño de políticas en los Estados Unidos, Europa y muchos otros países es mantener operando a los megabancos mundiales y garantizar su rentabilidad. Aunque a menudo esto significa que los banqueros centrales son condescendientes con los ejecutivos de estas firmas. 
En su publicación How Latin America Weathered the Global Financial Crisis, combina historia reciente y perspectiva personal para ofrecer un análisis fascinante de cómo poner en aplicación un enfoque de diseño de políticas más equilibrado –en mercados emergentes y en general. (La publicación de De Gregorio la edita el Peterson Institute for International Economics –Instituto Peterson de Economía Internacional– en donde soy investigador, pero no participé en el encargo o edición de su trabajo.) 
El trabajo de De Gregorio tiene mucho de la macroeconomía convencional, incluido el valor de una política fiscal minuciosa y la ventaja de mantener un tipo de cambio flexible guiado principalmente por la oferta y la demanda del mercado. Cuando los países parecen estar comprometidos con un tipo de cambio fijo (digamos, respecto al dólar estadounidense), las firmas y las personas se sienten alentados a solicitar créditos en moneda extranjera (como el dólar) a fin de asegurar lo que típicamente son tasas de interés más bajas. 
Cuando hay salida de capitales de un país –como sucede ahora en algunos mercados emergentes– puede ser útil que el banco central permita una depreciación de la moneda para contribuir a impulsar las exportaciones y reducir las importaciones. No obstante, si los prestatarios de un país tienen mucha deuda denominada en dólares, la depreciación puede ser ruinosa. 
De Gregorio aborda muy bien todos estos temas –y también analiza la importancia de la suerte. El crecimiento chino en 2009 y después fue relativamente vigoroso, lo que mantuvo altos los precios de las materias primas. 
Sin embargo, lo realmente sobresaliente del trabajo de De Gregorio es su análisis de la banca. El elemento clave es el apalancamiento, o cuánto pueden endeudarse los bancos según su capital, y la tentación a la que se enfrentan los responsables del diseño de políticas de permitir a los bancos endeudarse más, en particular cuando hay buenos tiempos y el valor de los activos está aumentando. 
Los ejecutivos de los bancos grandes a menudo quieren incrementar el apalancamiento de sus instituciones, típicamente porque varias formas de garantía –en particular, seguro de depósitos y acceso al financiamiento de bancos centrales en condiciones ventajosas. Además, la remuneración de los ejecutivos se basa a menudo en los dividendos del capital, no ajustado al riesgo. 
El peligro para los bancos centrales radica en que los subsidios implícitos que se ofrecen a las instituciones financieras más importantes no se calculan en ningún presupuesto. Además, también es difícil medir la acumulación de riesgo en el sistema financiero que conlleva un apalancamiento más alto, pero que probablemente surgirá pocos años después (por ejemplo, ya que haya terminado el mandato de un gobernador). 
La perspectiva de De Gregorio difiere de muchos de sus colegas en otros países porque ve claramente los riesgos de permitir a los bancos hacerse más grandes y pone en aplicación lo que llama estrategias “inteligentes” que necesitan de un apalancamiento significativo. 
Al mantener niveles más bajos de deuda en bancos y otras firmas del sector privado, se reduce la vulnerabilidad a sacudidas. En un periodo de auge esto puede parecer irrelevante, pero como sabe De Gregorio, muy a menudo y en momentos inesperados, surge la presión sobre los mercados emergentes –y países más ricos. 
El crecimiento basado en un alto apalancamiento resulta típicamente ilusorio. Y con todo, la ilusión sigue seduciendo a los responsables del diseño de políticas. 


¿Los bancos de China son los próximos? 
Sin duda, el malestar en Estados Unidos y Europa probablemente afecte las exportaciones chinas; pero, en el largo plazo, China pretende reorientar su economía hacia el consumo doméstico. Ahora que el ala del Tea Party del Partido Republicano de Estados Unidos asusta a los inversores y los hace abandonar el dólar, el interés en el potencial del renminbi chino como moneda de reserva internacional no puede más que aumentar. 
La deuda del gobierno chino se convertirá en un activo de referencia global importante, lo que debería ayudar a su sector privado a atraer financiamiento en términos razonables, mientras que la predominancia de la Reserva Federal de Estados Unidos a la hora de determinar las condiciones monetarias mundiales supuestamente se reduciría. El cambio, que ya lleva varias décadas, hacia un mundo multipolar para la industria podría en consecuencia derivar en un mundo más multipolar para las monedas, en el que el renminbi pasaría a ser un actor preponderante. 
Sin embargo, a pesar de su historia única y sus ventajas actuales, China esconde una debilidad que es bastante similar a lo que causó tanto problema en Estados Unidos y Europa: los bancos grandes con un incentivo para no ser cuidadosos. 
Irónicamente, el gobierno británico, aunque sin duda sólo quiera darles la bienvenida a los inversores extranjeros extendiéndoles una alfombra roja, está ayudando a tenderle una trampa a las instituciones financieras chinas -y a la economía china en general-. Al alentar a China a crear instituciones financieras globales con escasa regulación, el Reino Unido no sólo está invitando a un comportamiento irresponsable; podría ayudar también a empujar a toda la economía hacia actividades en definitiva improductivas y hasta autodestructivas. 
Las políticas crediticias ayudaron a impulsar la economía de tanto en tanto, pero las autoridades también retuvieron la capacidad de desacelerar las cosas cuando había una justificación. La banca se ha convertido en un instrumento de política económica para asegurar el crecimiento del PBI y la creación de empleo, manteniendo al mismo tiempo la inflación en un nivel aceptable. 
Sin embargo, la elite encargada de las políticas chinas también está muy a favor de la idea de que un país de primer rango necesita un sistema bancario prominente que sea activo internacionalmente. Esta ambición no tiene nada de malo, siempre y cuando se la maneje con mucha cautela. 
A los banqueros nunca les gusta la regulación férrea -y en especial no quieren que se les exija financiar sus operaciones con más capital en relación a la deuda-. Tanto en los buenos tiempos como en los malos, su argumento es "Necesitamos requisitos de capital más bajos", lo que significa que se les debería permitir endeudarse más. 
Los rescates se tornaron más costosos y -como en el caso de Islandia- en realidad pueden resultar incosteables. Incluso cuando el costo de las pérdidas, como en el Reino Unido, no sea absolutamente catastrófico, el daño directo al crédito doméstico y a la confianza en general puede bastar para frenar la economía durante 5 años o más. 
En otras palabras, cuando todo marcha bien, tal vez uno quiera creer que no importa dónde consigue su capital un banco internacional determinado y en qué jurisdicción se emiten sus deudas. Pero cuando pasan cosas malas y hay presión sobre los mercados financieros -y pulula en el aire el miedo a una quiebra-, importa y mucho si uno tiene una demanda contra un banco asegurado en Estados Unidos o contra una filial offshore esencialmente no regulada. 
China quiere hacer crecer las operaciones internacionales de sus bancos. Y los británicos le dan una buena acogida a una expansión de estas actividades en Londres -ofreciendo tratar a los bancos chinos que operan allí como sucursales (sujetas a la regulación china) y no como subsidiarias (sujetas a la regulación británica). 
Pero los activos de los bancos británicos representaban ocho veces el PBI del país antes de la crisis y supuestamente alcanzarán nuevamente ese nivel con el respaldo de Carney. ¿Puede el BoE -y el Tesoro del Reino Unido- realmente ofrecer un seguro para toda esta cantidad o las autoridades británicas van camino a convertirse en otra Islandia (donde el valor de los activos bancarios llegó a un pico de más de 11 veces el PBI del país)? 
China es como la Cenicienta: finalmente le permiten ir a la fiesta y le dan la posibilidad de convertirse en un protagonista prominente. 

Los grandes bancos y su danza en la sombra 
WASHINGTON DC – Uno de los grandes mitos difundido por las instituciones financieras muy grandes es que, si nuevamente se las regula de manera eficaz, muchos inversores y transacciones financieras huirán hacia la «banca en la sombra». 
Y su propia oscuridad implica que no se puede hacer nada al respecto, sea lo que sea, debe estar más allá del alcance de las regulaciones o de la supervisión eficaz. Así que, si regulamos adecuadamente a los bancos que no están en la sombra, tal vez el riesgo del sistema financiero aumentaría en vez de disminuir. 
En realidad, existen tres tipos de actividades «en la sombra», todas son obvias y funcionan a plena luz del día, y pueden ser controladas de manera directa y responsable. Que tengamos la voluntad política de implementar controles eficaces es, como siempre, otra cosa; en gran medida porque los grandes bancos son muy poderosos y prefieren que las sombras se mantengan tan oscuras como en la actualidad. 
El primer conjunto de actividades en la sombra incluye a las efectuadas por los propios bancos, por ejemplo, como una forma para reducir la cantidad de capital accionario que necesitan. Quienes dirigen los grandes bancos son adeptos al apalancamiento: más dinero prestado (y menos propio) implica altas ganancias, en términos de un mayor rendimiento del capital, sin ajustes por riesgo. 
Cuando el mercado floreció, los autores de esos esquemas fueron aclamados como genios. Pero cuando los precios de la vivienda cayeron y los activos respaldados por hipotecas (y derivados basados ellas) perdieron su liquidez, el Citigroup debió asumir las deudas nuevamente en su hoja de balance y tuvo que ser rescatado de manera masiva y reiterada. 
Su comportamiento de auge y caída reflejó nada más que el fracaso —o rechazo— de los reguladores relevantes a entender los riesgos involucrados. Los reguladores fueron capturados, es decir, se identificaron tanto con la perspectiva intelectual y la visión del mundo de las grandes instituciones financieras complejas, que se persuadieron de permitir algo que en realidad era muy peligroso. 
Desafortunadamente, a pesar de todo lo que hemos pasado en los últimos cinco años, las sombras de estos grandes bancos sobreviven hoy de varias maneras y los reguladores no parecen lo suficientemente inclinados a encender las luces. 
El ejemplo más visible son los fondos comunes de inversión del mercado monetario. Estas entidades toman dinero de los inversores y compran diversos tipos de activos, algunos de los cuales pueden ser riesgosos, como la deuda corporativa de corto plazo. 
En realidad, el valor de los activos que mantienen esos fondos fluctúa y solo una convención contable –permitida por los reguladores– los habilita a informar un valor estable. En consecuencia, cuando surge la posibilidad de que un fondo del mercado monetario sea incapaz de pagar totalmente a sus inversores –como ocurrió después del colapso de Lehman Brothers en septiembre de 2008– los problemas son mayúsculos. 
Y algunos bancos estadounidenses líderes también dependen del financiamiento de los mercados de dinero. En este caso también las «sombras» y los bancos han alineado sus intereses. 
Existe una solución simple para este problema: exigir a los fondos de mercados de dinero que muestren el valor fluctuante real de sus activos, para que todos entiendan que no se trata de un número fijo. 
No debemos subestimar la creatividad que los financistas para escapar de los requisitos de capital y apalancarse. Un libro brillante, escrito por Anat Admati y Martin Hellwig, The Bankers’ New Clothes (Las nuevas ropas de los banqueros), demuestra la omnipresencia de este problema y destaca sus consecuencias potencialmente devastadoras para la economía. 
El enfoque adecuado es buscar y prevenir el riesgo sistémico excesivo, sea cual sea la forma en que se presente. Las autoridades estadounidenses ahora tienen el mandato legal para ello. 

La importancia de ser aburrido 
WASHINGTON, DC – El Fondo Monetario Internacional es una organización inmensamente útil, capaz de suministrar cantidades sustanciales de ayuda financiera y técnica en poco tiempo casi en cualquier lugar del mundo. También tiene la gran ventaja de, casi siempre, ser considerado increíblemente aburrido. 
Desafortunadamente para el FMI, ahora necesita un perfil público ligeramente más alto para convencer al Congreso de Estados Unidos de aceptar algunas reformas importantes. La crisis ucraniana puede resultar útil, aunque eso parezca menos probable ahora -lo cual puede ser bueno en la medida en que una consecuencia no buscada podría ser un préstamo a Ucrania que es mucho más de lo que realmente necesita. 
En el terreno de la economía internacional, que a uno lo perciban como aburrido confiere poder en tanto permite que se tomen decisiones importantes sin demasiado escrutinio externo. Desde 1918 hasta 1939, la cooperación económica internacional era algo difícil de conseguir -en gran medida porque todos los intentos de acuerdos se articulaban en conferencias internacionales de alto perfil-. 
El FMI rara vez genera titulares en la primera plana de los diarios de Estados Unidos o en otros países grandes, excepto cuando existe una dimensión personal subida de tono. La última vez que muchos leyeron una noticia sobre el Fondo puede haber sido cuando el entonces director Dominique Strauss Kahn fue expulsado en mayo de 2011, luego de acusaciones de que atacó sexualmente a una empleada en un hotel de Nueva York. 
Desde entonces, su sucesora, Christine Lagarde, ha ayudado a restablecer la reputación del Fondo –y a que las secciones de negocios áridas y poco emocionales de los periódicos vuelvan a cubrir los programas y actividades de la entidad-. (Cuando yo trabajaba en el FMI en los años 2000, la cobertura de lo que hacíamos en la página tres de los diarios principales normalmente era preferible a ser la atracción principal). 
Por supuesto, en países que reciben asistencia –como Grecia en los últimos años-, el FMI genera una enorme pasión. Pero en los salones del Congreso de Estados Unidos, poca gente le presta atención. 
En la atmósfera partidaria muy crispada de Washington DC, esto es casi siempre una ventaja, sin duda. Imaginemos si el desembolso de toda la asistencia a países en problemas requiriera una aprobación parlamentaria, ni que hablar un gasto del presupuesto norteamericano. 
El FMI se fundó en base a la premisa de que representa la cooperación entre todos los países del mundo. En verdad, representa al poder de Estados Unidos, para el que también opera, en cooperación con los aliados más estrechos de Estados Unidos. 
Cualquiera que ponga esto en tela de juicio debería revisar una carta reciente orquestada por el Comité Bretton Woods, dirigida a los líderes parlamentarios en nombre de un conjunto impresionante de ex secretarios de Gabinete republicanos y demócratas. El primer párrafo dice: “El FMI siempre ha sido una herramienta valiosa para hacer progresar los intereses nacionales estadounidenses a nivel global”. 
Estados Unidos no dicta lo que pasa en el FMI, pero sí ejerce una influencia desproporcionada. Dados los orígenes del Fondo con su objetivo de ayudar a reconstruir Europa después de la Segunda Guerra Mundial, los países europeos también están bien representados en su junta ejecutiva y en términos de derechos de socios (y, por ende, peso de voto en decisiones importantes). 
Un objetivo importante en las últimas décadas ha sido el de virar de alguna manera la representación en el FMI de Europa hacia los mercados emergentes del mundo. La importancia económica y financiera global de estos países ha crecido rápidamente; sin embargo, tienen una representación relativamente pequeña en el Fondo. 
Al igual que lo que resulta, en general, de negociaciones internacionales, el acuerdo no es perfecto; pero sí pone la pelota en movimiento. (Para los detalles técnicos, recomiendo un documento reciente de Edwin M. Truman, mi colega en el Instituto Peterson para Economía Internacional). 
Estas reformas tienen que ser aprobadas, de manera legislativa, por el Congreso de Estados Unidos antes de que puedan entrar en vigencia. Por alguna razón, el gobierno del presidente Barack Obama no fue demasiado exigente en este punto en 2013 y comienzos del 2014 –y la agenda destinada a seguir impulsando la reforma del FMI, por ende, ha languidecido. 
Esta es una táctica legislativa sensata pero no atractiva como estrategia económica. De hecho, la administración intentó hacer que el FMI resultara más interesante, particularmente para alentar a los republicanos en la Cámara de Representantes a respaldar las reformas. 
Pero el mayor problema es que Ucrania en verdad no necesita un préstamo masivo del FMI. Lo que Ucrania necesita es una marcada reducción de la corrupción, así como una legitimidad real (a través de las urnas) para aquellas personas que quieren frenar la influencia de los oligarcas –un grupo que exprimió la economía a través del saqueo y de la incompetencia en las últimas dos décadas. 
La reforma del FMI es sensata y debería contar con respaldo. Los europeos no necesitan su nivel actual de representación, y deberían fortalecerse las posiciones y voces de los países de medianos y bajos ingresos. 
La administración Obama necesita dejar esto en claro de manera más directa y enérgica ante el Congreso. 

La seguridad de segunda fila del Sinaí 
SHARM EL-SHEIK – A raíz de un ataque en el que en agosto murieron 16 agentes de la seguridad en la península del Sinaí, el ejército egipcio ha intensificado la presión contra los yijadistas en ella. Los generales han prometido una campaña prolongada para extinguir la amenaza terrorista, llevando hasta allí tanques y disparando misiles contra campamentos de entrenamiento para corroborar su promesa, pero, si la actuación en el pasado es indicativa de los resultados futuros, es probable que la ofensiva sea fugaz. 
El acuerdo bilateral estipula que Egipto sólo puede estacionar 22.000 soldados en la parte occidental de la península, conocida como zona A. En la sección oriental fronteriza con Israel, conocida como zona C, la presencia egipcia está limitada al personal de las Fuerzas Centrales de Seguridad. Éstas, compuestas de cadetes mal capacitados, se limitan a desempeñar “funciones normales de policía”, según el anexo sobre la seguridad del acuerdo. 
Como la amenaza ha aumentado, Israel ha permitido a Egipto aumentar las tropas en la península hasta niveles superiores a los estipulados en los acuerdos de paz, pero Egipto no ha aprovechado esa oferta. El pasado mes de agosto, los israelíes permitieron la presencia en la zona C de siete batallones y veinte tanques, pero las fuerzas armadas egipcias nunca llevaron allí el número completo de tropas suplementarias y ni siquiera se molestaron en transportar los tanques allende el canal de Suez. 
La actitud de Egipto en relación con los despliegues de tropas en el Sinaí refleja su tradicional desatención de la península. Históricamente, ha desplegado sólo entre el 70 y el 80 por ciento de los 22.000 soldados que el tratado permite en la zona A y el ejército nunca ha establecido un mando regional en el Sinaí, sino que ha preferido permitir que las unidades temporalmente estacionadas allí informen a sus superiores diseminados en torno a El Cairo y sus alrededores. 
Los nuevos dirigentes islamistas de Egipto podrían querer restablecer la “soberanía completa” en la península, como observó recientemente Mohamed Fouad Gadalla, el asesor jurídico del Presidente, Mohamed Morsi. Esas bravuconadas dirigidas a Israel son actualmente populares en el país, pero es probable que los generales, que tienen la última palabra en los asuntos militares, preserven el status quo. 
En las conversaciones sobre el cese el fuego que siguieron, las dos partes lograron tantos avances, que el Secretario de Estado de los Estados Unidos Henry Kissinger, temiendo no tener nada que negociar cuando llegara a la región semanas después, pidió a los israelíes que las interrumpieran. Desde entonces, Egipto se ha enfrentado en una guerra con Libia y ha tenido choques esporádicos con el Sudán, pero en todo el Sinaí no ha habido ni un disparo. 
Emplear tropas de las Fuerzas Centrales de Seguridad en la delicada región fronteriza en la que los yijadistas han establecido sus baluartes es igualmente indicativo de la insignificancia del Sinaí para el pensamiento militar egipcio. Las Fuerzas Centrales de Seguridad, creadas para destinar a los reclutas excluidos del servicio militar que aún deben concluir su servicio nacional obligatorio, son una organización de rango inferior en un país cuyas fuerzas armadas son, para empezar, deficientes. 
Esas fuerzas están deficientemente capacitadas y mal equipadas para afrontar a guerreros con experiencia en campañas yijadistas internacionales y la ejecutoria de dichas fuerzas es lamentable, por no decir algo peor. Cuando fueron desplegadas como parte de la batalla contra el levantamiento islamista del decenio de 1990, los insurgentes penetraron en varias de sus unidades. 
Las políticas antiterroristas del Gobierno no contribuyen tampoco a un mayor papel militar para reprimir a los yijadistas del Sinaí. Históricamente, Egipto ha utilizado sus servicios de inteligencia, complementados por la policía y las Fuerzas Centrales de Seguridad, para luchar contra los militantes yijadistas. 
Así lo refleja la reciente ofensiva del ejército, al depender de los ataques aéreos, que pusieron en peligro a civiles, en lugar de una ofensiva terrestre que habría sido más precisa para lograr sus objetivos y el lanzamiento de bombas, en lugar de la detención de yijadistas, impidió al ejército obtener valiosas informaciones de los servicios de inteligencia sobre futuros ataques y vínculos transnacionales con otras organizaciones y redes. 
En vista de la falta de bajas documentadas, muchos analistas egipcios están convencidos de que el objetivo del ejército no era poner la mira en los yijadistas, sino silenciar a sus críticos nacionales e internacionales. En ese caso, se trata de una táctica que sólo puede dar resultado hasta el próximo ataque, con lo que sólo se conseguirá que haya más bajas civiles y militares en la guerra desatendida por Egipto. 

La estrategia de Turquía para Irán 
ESTAMBUL – Luego de la reciente visita del ministro de Relaciones Exteriores iraní, Javad Zarif, a los estados del Golfo, todo está dado para que la ofensiva amistosa de la República Islámica continúe con el viaje del presidente Hassan Rouhani a Turquía a comienzos del mes próximo. A diferencia de la mayoría de los vecinos árabes de Irán, Turquía inequívocamente recibió con beneplácito el acuerdo nuclear interino sellado el mes pasado entre Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania). 
Desde la perspectiva de Turquía, están dadas las condiciones para que el acuerdo nuclear, si se implementa exitosamente y se torna permanente después de seis meses, elimine una preocupación de seguridad importante. El gobierno del primer ministro Recep Tayyip Erdoğan no quiere enfrentarse a un Irán nuclear, por temor al surgimiento de una relación asimétrica de poder con la República Islámica después de siglos de lazos equilibrados. 
Se creía que un ataque militar crearía aún más problemas en términos de estabilidad y seguridad regional. Esa es la razón por la que los estrategas políticos turcos persistieron en defender una solución diplomática para el enigma iraní, que es lo que consiguieron con el último acuerdo. 
Existen otras razones por las que las autoridades turcas han recibido con tanto beneplácito el acuerdo interino. Primero, interpretan el acuerdo como una justificación de su esfuerzo desafortunado de mayo de 2010 (junto con Brasil) para llegar a un acuerdo con Irán sobre cómo deshacerse del combustible nuclear iraní. 
Turquía también está satisfecha con el hecho de que el acuerdo no debilita su posición en materia de derechos soberanos bajo el Tratado de No Proliferación Nuclear. Turquía ha defendido consistentemente la interpretación de que los estados tienen el derecho a establecer programas domésticos de enriquecimiento de uranio bajo el TNP, siempre que cumplan con sus compromisos con el tratado. 
De manera que la aceptación tácita y condicional de este derecho es un desenlace satisfactorio para Turquía. Si bien Turquía actualmente no tiene planes de desarrollar un ciclo de combustible propio, su agenda ambiciosa para desarrollar energía nuclear hizo que los responsables de las políticas tuvieran una postura firme en materia de salvaguardar los derechos reconocidos por el TNP, inclusive el derecho a enriquecer uranio. 
En consecuencia, el potencial exportador de Turquía se ha visto afectado negativamente por la creciente severidad del régimen de sanciones contra Irán, con pérdidas comerciales estimadas en 6.000 millones de dólares para los primeros nueve meses de 2013. Se espera que el alivio gradual de las sanciones beneficie a las industrias exportadoras de Turquía, que planean satisfacer la demanda reprimida iraní de bienes de consumo e inversión. 
Pero, para los estados del Golfo -y posiblemente también para Israel-, este escenario es visto como una puerta abierta a una mayor influencia iraní en toda la región. Estos países creen que, luego del acuerdo interino, Estados Unidos no demostrará una resolución lo suficientemente fuerte para disuadir a Irán de aspirar a una hegemonía regional. 
En ese caso, las tensiones entre Arabia Saudita e Irán se agudizarán en los próximos años y podrían convertirse en el principal factor desestabilizador de la región. En este contexto es que el papel de Turquía como una potencia secular capaz de trascender la división sectaria será más importante que nunca. 

La victoria pírrica de Erdoğan 
ESTAMBUL – El atribulado primer ministro turco, Recep Tayyip Erdoğan y su Partido de la Justicia y el Desarrollo (AKP, por su sigla en turco) emergieron victoriosos de las elecciones locales esta semana. Sin embargo, no parece probable que el triunfo del AKP vaya a mejorar los conflictos internos del país ni, mucho menos, devolver brillo a su deslucida posición internacional. 
El AKP recibió el 44 % de los votos nacionales y controla ahora a 49 de las 81 municipalidades metropolitanas de Turquía, incluidas Estambul y la capital, Ankara. La principal fuerza opositora, el Partido Republicano del Pueblo (CHP, por su sigla en turco), de centroizquierda, recibió el 26 % de los votos y solo ganó en 13 municipalidades. 
El resultado puede entenderse como una reivindicación de la estrategia de polarización política usada por Erdoğan para consolidar su apoyo y contrarrestar el desafío a su liderazgo por parte de los seguidores de su antiguo aliado, el imán residente en EE. UU., Fethullah Gülen. 
Con el apoyo inicial del AKP, el movimiento de Gülen infiltró gradualmente las instituciones estatales, especialmente el poder judicial y las fuerzas del orden, hasta que la alianza terminó con una enconada escisión por la distribución del poder en Turquía. El resultado final fue una guerra sucia de acusaciones de contubernios que se difundieron a través de los medios sociales, según parece, principalmente por los seguidores de Gülen. 
Como respuesta, el gobierno ha calificado a sus oponentes de enemigos e intentó promulgar nuevas leyes que socavan la independencia del poder judicial y restringen la libertad de expresión, incluidos los bloqueos de Twitter y YouTube. La estrategia de Erdoğan procuró complementar este ejercicio de contención de daños con una demostración de su legitimidad popular. 
Con el abrumador triunfo del AKP en las elecciones locales, Erdoğan ahora puede afirmar justificadamente que el electorado turco respalda su enfoque, incluida la suspensión por parte de su gobierno del imperio de la ley, para obstruir investigaciones sobre corrupción que considera un golpe judicial promovido por los seguidores de Gülen. Sin embargo, la victoria electoral del AKP presagia dos peligros específicos para el futuro de la democracia turca. 
El primero es la persistencia de una intensa polarización política durante el período previo a la elección presidencial en agosto y la elección parlamentaria durante la primera mitad de 2015. 
Con el renovado mandato popular, es probable que el gobierno comience a enjuiciar a los gülenistas por supuestos comportamientos criminales. 
La posición internacional turca ha sufrido enormemente por la estrategia de polarización interna de Erdoğan. Quedaron ya muy atrás los días en que un posible ingreso a la Unión Europea sostuvo una poderosa dinámica de reforma democrática. 
Con el desvanecimiento de las esperanzas de ingresar a la UE se ha perdido el impulso reformista y se espera que la Comisión Europea emita un informe de avance extremadamente crítico en octubre. Las relaciones bilaterales con Estados Unidos también son tensas. 
El presidente Barack Obama y Erdoğan ya rara vez hablan entre sí, cuando en algún momento Obama consideró a Erdoğan uno de sus líderes favoritos en el mundo. Turquía también ha perdido varios aliados regionales, especialmente algunas de las monarquías del Golfo, irritadas por el apoyo incondicional del gobierno de Erdoğan a los Hermanos Musulmanes en Egipto. 
Sin embargo, Turquía continúa siendo una potencia regional grande e importante. Ahora que su popularidad ha sido reafirmada, Erdoğan podría moverse en otra dirección. 
Consciente de los peligros de la polarización extrema y tranquilizado por el nivel de apoyo obtenido por el AKP en las elecciones locales, Erdoğan podría optar por bajar la temperatura política interna en busca de reparar las desgastadas relaciones de Turquía con el extranjero. Su comportamiento no solo determinará la intensidad del conflicto político interno, sino que afectará en gran medida las posibilidades de Turquía para recuperar la influencia regional de la que alguna vez disfrutó. 

Hundirse o nadar en las Filipinas 
MANILA – La tragedia del hundimiento del transbordador Princesa de las Estrellas frente a la costa de Romblon en las Filipinas –con centenares de cadáveres aún atrapados, según se cree– es una prueba de que el país no sólo es propenso a los desastres naturales, sino también a los provocados por el hombre. La decisión de permitir que el barco navegara directamente hacia la trayectoria del tifón Frank fue consecuencia de la pura y simple incompetencia. 
Peor aún, la misma compañía naviera ha estado implicada en al menos otras tres tragedias en el mar en los 11 últimos años, incluido el desastre del “Doña Paz” en 1987, en el que murieron más de 4.000 personas y que fue calificado del mayor desastre marítimo del mundo en época de paz. Esa ejecutoria añade aún más ignominia a la sensación de pérdida padecida por los allegados de quienes murieron o desaparecieron. 
La legislación filipina, como la de la mayoría de las jurisdicciones del mundo, clasifica el ramo del transporte como un servicio público. No se ejerce como una actividad comercial corriente en las condiciones tradicionales del laissez-faire , sino como una a la que se ha conferido el carácter de interés público. 
En teoría, las autoridades filipinas deberían haber ejercido su supervisión reglamentaria con mucha más diligencia. En cambio, los funcionarios portuarios de Manila y del servicio de guardacostas filipino permitieron al Princesa de las Estrellas zarpar, pese a los claros avisos del Servicio Metereológico de que el barco se dirigía hacia el ojo del tifón. 
Desde luego, el hecho de que las Filipinas sean tristemente famosas como uno de los países más corruptos del mundo explica por qué buques que no reúnen las condiciones para navegar y con tripulaciones incompetentes siguen circulando por sus rutas. Se trata, pura y simplemente, de un fallo sin paliativos del imperio de la ley en las Filipinas, al que hay que achacar la triste suerte de las víctimas. 
Parte del problema radica en que la legislación filipina concede muy poco valor a la vida humana. De hecho, en los tribunales filipinos la indemnización por una vida humana asciende a sólo 2.500 dólares. 
Puede que esa valoración no constituya la cantidad total por daños y perjuicios que lleguen a recibir los herederos de los fallecidos a consecuencia de un delito o un incumplimiento de contrato. No obstante, la negativa de los tribunales filipinos a conceder indemnizaciones superiores a las correspondientes a los daños directos y los daños morales nominales ha hecho que la pérdida de vidas resulte asequible a quienes no estén dispuestos a suprimir las negligencias en el cumplimiento de sus obligaciones contractuales. 
Naturalmente, los códigos legislativos establecen indemnizaciones ejemplares y punitivas para disuadir de las conductas dañinas para la sociedad, pero los tribunales filipinos se han negado a recurrir a esas indemnizaciones por daños y perjuicios como instrumento para controlar el comportamiento, en particular de los empresarios. Los intentos recientes de abogados filipinos de presentar demandas civiles por violaciones de los derechos humanos y medioambientales ante tribunales estadounidenses demuestran la desesperación de los demandantes filipinos que buscan reparación contra quienes han actuado negligentemente o con impunidad. 
Todo esto explica por qué Sulpicio Lines, el propietario del Princesa de las Estrellas, ha seguido ejerciendo sus actividades empresariales, pese a sus numerosos deslices. Sencillamente, los tribunales filipinos no han hecho que sea suficientemente costoso no mantener la seguridad de los busques. 
Incluso los filipinos que pueden costearse los procesos deben esperar; un demandante por la tragedia del Doña Paz, por ejemplo, esperó diecinueve años antes de recibir 250.000 dólares por daños y perjuicios. Sin embargo, los pasajeros de los buques y transbordadores filipinos son, por regla general, pobres y no pueden costearse los servicios de abogados ni las costas judiciales. 
Para muchos de ellos, los viajes por mar siguen siendo el único medio de transporte viable. Pese a la inseguridad de los buques, la única otra opción sería la de nadar… o, como los que iban a bordo del Princesa de las Estrellas, hundirse. 


Sesenta años de la “catástrofe” palestina 
Mientras el estado de Israel celebra su 60 aniversario, los palestinos recuerdan la Nakbeh , o la “catástrofe” –su historia de desposeimiento, ocupación y falta de nacionalidad-. Pero, para ambos bandos, así como para las potencias externas, los acontecimientos de 1948 y lo que vino después –la ocupación desde 1967 de los restantes territorios de la Palestina histórica- representan un fracaso trágico. 
La mayor responsabilidad por este fracaso recae sobre Israel, debido a su continua ocupación militar y sus asentamientos ilegales. A pesar de los homenajes verbales a la paz, la negativa por parte del ejército israelí a abandonar los territorios ocupados sigue siendo una contravención directa de lo que el preámbulo de la resolución 242 del Consejo de Seguridad de las Naciones Unidas calificó como la “ocupación inadmisible de la tierra por la fuerza”. 
En rigor de verdad, la lista de desilusiones data de antes de la condición de estado israelí y de la propia Nakbeh : la Comisión King-Crane de 1919, el Informe Peel de 1937, el Documento Blanco Británico de 1939, el Comité Anglo-norteamericano de Investigación de 1945 y el Plan de Partición de las Naciones Unidas de 1947. 
Si bien los palestinos no tuvieron nada que ver con el antisemitismo europeo y el Holocausto nazi, no deberían haber hecho la vista gorda ante la tragedia de los judíos. Los palestinos estaban tan encerrados en su oposición al sionismo que no pudieron apreciar las necesidades existenciales de los judíos, de la misma manera que no apreciaron los efectos de los actos indiscriminados de violencia contra los ciudadanos israelíes. 
Ni los ataques transfronterizos, ni los secuestros, ni la diplomacia árabe e internacional, ni las conversaciones secretas, ni la resistencia no violenta, ni los atentados suicidas, ni los cohetes, ni las iniciativas árabes regionales, ni los enviados de paz internacionales: nada logró poner fin a la ocupación. 
Mientras que se cree que el apoyo público y privado europeo hacia Israel, especialmente en sus años fundacionales, es muy vasto, Estados Unidos creó una barrera de vetos y protecciones políticas para Israel, además de ofrecer un apoyo financiero masivo. En un artículo en Washington Report on Middle East Affairs , Shirl McArthur, un funcionario retirado del Servicio Exterior de Estados Unidos, calcula que la ayuda directa de Estados Unidos a Israel entre 1949 y 2006 ascendió a un total de 108.000 millones de dólares. 
Por lejos, el principal componente de la ayuda alemana ha tenido la forma de pagos de restitución por las atrocidades nazis. El total de la asistencia alemana al gobierno israelí, a individuos israelíes y a instituciones privadas israelíes ha sido de aproximadamente 31.000 millones de dólares, o 5.345 dólares per capita, lo que lleva la asistencia combinada de Estados Unidos y Alemania a casi 20.000 dólares por israelí. 
El Movimiento de Resistencia Islámica (conocido por su acrónimo árabe, Hamas), que surgió durante la primera Intifada en 1987, se volvió más poderoso en los años 1990, después del regreso de Yasser Arafat de la OLP y la creación, como resultado de los Acuerdos de Oslo, de la Autoridad Palestina. El rechazo por parte de Hamas de los Acuerdos de Oslo dio réditos políticos a medida que se volvió cada vez más evidente para los palestinos que los apretones de manos en los jardines de la Casa Blanca no producirían el codiciado fin a la ocupación israelí, o incluso a las actividades ilegales de los asentamientos de Israel. 
Sin embargo, a pesar de la larga cadena de fracasos de la historia, la toma de control de Gaza en junio de 2007 por parte de Hamas, y su condición de paria en Occidente, Estados Unidos no cesa de repetirnos que 2008 será el año de un acuerdo de paz. Mientras tanto, la propuesta de paz árabe, que reclama un estado palestino según las fronteras de 1967 y una solución justa para el problema de los refugiados a cambio de la normalización de las relaciones de los estados árabes con Israel, parece condenada al fracaso. 
Después de 60 años de fracasos, y a medida que la generación que vivió la Nakbeh va saliendo de escena, un acuerdo político que pueda ofrecerles libertad a los palestinos en un estado independiente junto a un Israel seguro y una solución justa del problema de los refugiados es más necesario que nunca –aunque también parece menos posible. 

Sonambulismo en los Balcanes 
SARAJEVO – Hace casi exactamente trece años, los dirigentes americanos pusieron fin a la guerra de Bosnia, que había durado tres años y medio, mediante el acuerdo de paz de Dayton. Hoy ese país está en peligro real de colapso. 
Su política a largo plazo parece clara: poner su entidad serbia, la Republika Srpska, en condiciones de escindirse, si surge la oportunidad. 
Además, su rival, el Presidente de toda Bosnia-Herzegovina, Haris Silajdzic, ha subrayado la necesidad de abolir las dos entidades que componen Bosnia para crear un país no federal. Dodik afirma respetar el acuerdo de Dayton y Siladjdzic desea revisarlo, pero los dos están violando su principio básico: un sistema federal dentro de un solo Estado. 
A consecuencia de ello, se han vuelto a intensificar la sospecha y el miedo que provocaron la guerra en 1992. Una dinámica destructiva se está acelerando y el nacionalismo bosnio y croata va en aumento. 
Esta encrucijada es consecuencia de una comunidad internacional distraída. Mientras que el gobierno de Bush dio en gran medida la espalda a Bosnia, la UE se comprometió profundamente; la adhesión a la UE ha sido el medio decisivo para instar a las reformas en Bosnia, pues en 2003 pasó a ser una política oficial, pero la UE no formuló una estrategia coherente y, al proclamar avances en casos en que no se habían logrado, debilitó no sólo su influencia en el país, sino también la Oficina del Alto Representante (OAR) y la presencia militar internacional (la Fuerza de la Unión Europea, EUFOR, que sucedió a la OTAN), impulsoras de los avances en Bosnia desde la consecución del acuerdo de Dayton. 
La degeneración de la influencia de la OAR coincidió con la retirada del ejército de los EE.UU. y el socavamiento de la EUFOR, que ahora tiene poca capacidad operativa. Pese a las señales de peligro, Francia y España quieren, al parecer, dar el portazo definitivo a EUFOR antes del final de este año, como para demostrar el detalle puramente técnico de que las misiones de la UE pueden acabarse. 
La UE, obsesionada con una “transición”, aún no precisada, de la OAR a una misión centrada en la UE, parece decidida a vaciar su caja de herramientas antes de saber qué herramientas necesitará para lograr la transición de Bosnia. No apoyó, por ejemplo, a su hombre in situ , el capaz diplomático eslovaco Miroslav Lajcak, en un momento decisivo, con lo que socavó fatalmente su autoridad. 
Sin embargo, la influencia del Kremlin in Bosnia resulta insignificante en comparación con la UE o los EE.UU. Hay que rechazar intentos de Rusia de cerrar la oficina del Alto Representante, independientemente de que haya llevado a cabo su labor. Debe permanecer abierta –o se debe crear una organización igualmente potente– hasta que se cumplan las condiciones para la transición a una presencia normal de la UE. 
Javier Solana, el jefe de la política exterior de la UE, debe emprender un estudio independiente con vistas a formular una nueva política transatlántica, respaldada por un compromiso pleno por parte de los Estados Unidos y la imposición de condiciones firmes por parte de la UE, que propicie una nueva participación internacional, más profunda y más amplia, en Bosnia. Un desplome del acuerdo de paz de Dayton sería un nuevo problema, innecesario e indeseado, para el futuro Presidente de los EE.UU. 
La atención de la política exterior de la UE se ha centrado últimamente en Kosovo, pero Bosnia ha sido siempre la amenaza mayor y más peligrosa. Aún se puede detener la decadencia de ese país, siempre que la UE despierte, el nuevo gobierno de los EE.UU. actúe y los dos renueven su compromiso con la supervivencia de Bosnia como Estado manteniendo una presencia eficaz de tropas e iniciando el proceso de rechazo del planteamiento a largo plazo de la comunidad internacional, incluidas formas de desatar el nudo constitucional de Bosnia. 
Ya es hora de prestar atención a Bosnia de nuevo, si no queremos & & & & que la situación se vuelva terrible muy rápidamente. El mundo entero sabe ya cuál es el precio. 


Con los hombros caídos hacia Gaza 
Con andanadas de cohetes Kassam lanzados diariamente a las ciudades israelíes desde la franja de Gaza gobernada por Hamas y mientras los políticos israelíes compiten para ver quién ofrece la respuesta más dura, la cuestión para Israel hoy se redujo a si invadir o no invadir. Pero ninguno de los dos lados está libre de contradicciones y ambos están atrapados en un acertijo aparentemente irresoluble. 
Como gobierno, Hamas ha de ser juzgado por su capacidad para proporcionar seguridad y una gobernancia decente a la población de Gaza, pero como movimiento es incapaz de traicionar su compromiso inquebrantable de combatir al ocupante israelí hasta la muerte. Después de todo, Hamas no fue elegido para hacer las paces con Israel ni para mejorar las relaciones con Estados Unidos. 
La ofensiva de Hamas no es un intento por llevar a Israel a una invasión costosa que pudiera sacudir a su régimen. Más bien, es una estrategia destinada a establecer un equilibrio de amenazas basado en la perpetuación de un conflicto de baja intensidad incluso si se acordara una nueva tregua. 
Hoy, un Hamas cada vez más arrogante y extremadamente armado espera que se acuerde una tregua sólo a cambio de nuevas concesiones por parte de Israel y de Egipto. Estas incluyen la apertura de las fronteras de Gaza, incluso el cruce de Rafah controlado por los egipcios, la liberación de prisioneros de Hamas en Egipto, la suspensión de las operaciones israelíes contra activistas de Hamas en Cisjordania y el derecho a responder a cualquiera violación percibida del cese del fuego por parte de Israel. 
Sin embargo, la política arriesgada de Hamas es un ejercicio peligroso, ya que un conflicto de baja intensidad fácilmente puede degenerar en un estallido general si sus cohetes causan una cantidad políticamente intolerable de bajas del lado israelí. De hecho, los altos líderes de Israel ya aprobaron los planes del ejército para una invasión de Gaza, aunque se haya dejado abierto el momento y la naturaleza del casus belli . 
Hamas también está jugando con fuego en el frente egipcio, al haber interrumpido de manera arrogante el proceso de reconciliación liderado por Egipto con la OLP de Mahmoud Abbas, y al haber prometido hacer trastabillar la iniciativa egipcia y saudita de extender el mandato presidencial de Abbas hasta el 2010. Hamas dejó en claro su intención de nombrar como presidente al vocero parlamentario palestino –un miembro de Hamas que hoy está en una prisión israelí- una vez que la presidencia de Abbas culmine oficialmente el 9 de enero. 
El radicalismo de Hamas no está desprovisto de una intención política –sepultar lo que quede de la solución de dos estados-. Los magros resultados del proceso de paz de Oslo son vistos por Hamas como una reivindicación de su visión constante de que los acuerdos de Oslo estaban condenados al fracaso, y de que Israel y Estados Unidos nunca tuvieron intención de respetar los mínimos requerimientos del nacionalismo palestino. 
Sin embargo, mientras que Hamas nunca fue indiferente a los cálculos políticos cotidianos, tampoco está confinado a ellos. Al ser un movimiento fundamentalmente religioso para el cual el futuro le pertenece al Islam, Hamas se ve a sí mismo comprometido en una lucha armada a largo plazo para la liberación de toda Palestina. 
La negativa por parte de Israel de invadir Gaza surge de un análisis sobrio del significado de una maniobra de este tipo. De hecho, el ministro de Defensa, Ehud Barak, líder del Partido Laborista, podría estar dispuesto a pagar un alto precio político durante una temporada electoral al aceptar incluso una nueva tregua violada intermitentemente por Hamas. 
La invasión de un pedazo de tierra tan pequeño y densamente poblado donde los civiles han sido sistemáticamente utilizados por Hamas como escudos humanos está destinada a exponer al ejército israelí a acusaciones de crímenes de guerra. Por más justificada que pudiera ser la acción de Israel, y por más crítica que pueda ser la comunidad internacional frente al régimen represivo de Hamas, no pasará mucho tiempo hasta que la amplia cobertura mediática de las bajas civiles ponga a Israel, y no a Hamas, en el banquillo de los acusados de la opinión pública mundial. 
El gobierno de Ismail Haniyeh podría colapsar, pero Hamas seguiría siendo una poderosa organización palestina autóctona alrededor de la cual, con certeza, se congregaría la población. Por otra parte, incluso bajo una nueva ocupación, con divisiones israelíes acorazadas desplegadas en toda la franja, se podrían seguir lanzando misiles Kassam –la máxima humillación para el ocupante. 
Y, finalmente, después de que se hubiera asestado un golpe mortal a lo que quedara del proceso de paz, y con los cementerios de Israel y de la devastada Gaza otra vez llenos de nuevas bajas, Israel querría retirarse y negociar otro cese del juego con … el mismo Hamas. 

Con un andar desgarbado hacia la cordura 
BERKELEY – En los Estados Unidos hoy -y en el resto del mundo- los centristas de la política económica son objeto de acoso. El Instituto de Política Económica publica una encuesta que revela que los norteamericanos creen, de manera abrumadora, que las políticas económicas del pasado año han enriquecido enormemente a los banqueros del centro de Manhattan y del Canary Wharf de Londres (a decir verdad, ya no están concentrados en Wall Street o en la City de Londres). 
En Estados Unidos, el bloque parlamentario republicano simplemente dice no: no a un gasto deficitario de corto plazo para darle trabajo a la gente, no a apuntalar el sistema bancario y no a una mayor supervisión o titularidad gubernamental de entidades financieras. 
Si yo hubiera estado manejando las cosas hace 13 meses, el Tesoro y la Reserva Federal de Estados Unidos habrían dejado quebrar a Lehman y a AIG -pero habría descontado su deuda por efectivo a valor nominal, siempre y cuando la deuda también tuviera suficientes garantías accionarias-. Eso habría preservado el funcionamiento del sistema al mismo tiempo que castigaba duramente a los tenedores de acciones del sistema bancario y del sistema bancario paralelo, y hoy nadie estaría diciendo que sus prácticas de gestión de riesgo eran adecuadas y no necesitaban reforma. 
Si yo hubiera estado manejando las cosas hace 19 meses, habría nacionalizado a Fannie Mae y a Freddie Mac y, mientras durara la crisis, habría hecho que la política monetaria y financiera pasara de apuntar a la tasa de los Fondos Federales para apuntar al precio de las hipotecas. Desde 1825, el objetivo de la política monetaria en una crisis ha sido respaldar los precios de los activos para impedir que los mercados financieros envíen a la economía real la señal de que llegó la hora del desempleo masivo. 
Una sacudida fundamental mayor de la de 1929-1930 afectó a un sistema financiero que era mucho más vulnerable a las sacudidas que en aquel momento. A pesar de esto, el desempleo alcanzará un pico de aproximadamente el 10%, y no el 24%, como sucedió en Estados Unidos durante la Gran Depresión, mientras que el desempleo no agrícola alcanzará un pico de 10,5%, en lugar de 30%. 
Vale la pena dar un paso atrás y preguntarse: ¿Cómo se vería la economía mundial hoy si los estrategas políticos hubieran accedido a la demanda populista de no respaldar a los banqueros? 
La única analogía histórica natural es la mismísima Gran Depresión. Esa es la única vez en que (a) una crisis financiera causó una cadena generalizada, extensa y prolongada de quiebras bancarias y (b) el gobierno ni intervino ni le pasó la batuta a un consorcio de bancos privados para que respaldara al sistema en general. 
Hoy ya pasaron 19 meses desde que quebró Bear Stearns y fue absorbido por JP MorganChase con la asistencia de hasta 30.000 millones de dólares de dinero de la Reserva Federal el 16 de marzo de 2008, y la producción industrial está el 14% por debajo de su pico en 2007. Por el contrario, 19 meses después de que el Banco de Estados Unidos, con 450.000 depositantes, quebrara el 11 de diciembre de 1930 -el primer colapso bancario importante en Nueva York desde la quiebra de Knickerbocker Trust durante el pánico y la depresión de 1907-, la producción industrial, según el índice de la Reserva Federal, estaba 54% por debajo de su pico de 1929. 
Quienes se oponen a la reciente política económica se rebelan contra la hipótesis de que una falta de intervención y respaldo gubernamental puede producir una caída económica de esa magnitud hoy. Después de todo, las economías modernas son estables y obstinadas. 
Si fuera así, entonces la conclusión inevitable debe ser que las cosas no habrían salido tan mal si el gobierno se hubiera negado a implementar una política fiscal expansiva, a recapitalizar bancos, a nacionalizar instituciones en problemas y a comprar activos financieros de maneras no convencionales. El problema, sin embargo, es que todas las razones teóricas para pensar que las depresiones tan profundas como la Gran Depresión simplemente no les pasan a las economías de mercado se aplicaban a los años 1930 tanto como se aplican hoy. 
Pero sucedió. Y podría haber vuelto a suceder. 

Cinco razones del crecimiento lento 
MILÁN – Desde la crisis financiera global de 2008, se repite un fenómeno notable: gobiernos, bancos centrales e instituciones financieras internacionales han debido recortar una y otra vez sus pronósticos de crecimiento. 
Este fenómeno ha causado daños reales, porque las previsiones excesivamente optimistas demoran las medidas necesarias para impulsar el crecimiento y, de tal modo, impiden la plena recuperación económica. Es necesario que los pronosticadores comprendan cuál fue el error. 
La primera: no se utilizó a pleno la capacidad de intervención fiscal (al menos, en las economías desarrolladas). 
Basarse en el método tradicional llevó al desaprovechamiento de oportunidades, habida cuenta de que la inversión productiva del sector público es más que redituable. Invertir en infraestructura, educación y tecnología ayuda a impulsar el crecimiento a largo plazo, aumenta la competitividad, facilita la innovación y mejora la rentabilidad del sector privado, de modo que genera crecimiento y empleo. 
Una investigación del Fondo Monetario Internacional indica que estos multiplicadores fiscales (el segundo factor desatendido por los pronosticadores) varían según las condiciones económicas subyacentes. En economías con exceso de capacidad (de capital humano incluido) y alto grado de flexibilidad estructural, los multiplicadores son mayores de lo que se pensaba. 
Aunque los programas de estímulo fiscal europeos todavía se justifiquen, la rigidez estructural reducirá su impacto en el crecimiento a largo plazo. Las intervenciones fiscales en Europa serían más fáciles de justificar si se las complementara con reformas microeconómicas para aumentar la flexibilidad. 
La tercera pieza del rompecabezas predictivo es la divergencia de comportamiento entre los mercados financieros y la economía real. A juzgar por los precios de los activos, habría que concluir que estamos ante un boom de crecimiento, pero obviamente, no es así. 
Un importante factor que explica esta divergencia es la exagerada laxitud de la política monetaria, que al inundar con liquidez los mercados financieros, supuestamente debía impulsar el crecimiento. Pero todavía no está claro si los altos precios de los activos están sosteniendo la demanda agregada o, más que nada, modificando la distribución de la riqueza. 
No faltaron estos últimos años ejemplos de gobiernos que abusaran de sus poderes para favorecer a las élites gobernantes, a sus partidarios y a una variedad de grupos de intereses, con efectos perjudiciales sobre el entorno normativo, la inversión pública, la provisión de servicios y el crecimiento. La gestión adecuada de los servicios, inversiones y políticas del sector público es fundamental. 
El último (y más importante) de los factores es que la magnitud y la duración de la caída de la demanda agregada superaron lo previsto, en parte porque el empleo y los ingresos medios vienen a la zaga del crecimiento. Este fenómeno data de antes de la crisis, y después de ella, los altos niveles de endeudamiento familiar agravaron su impacto. 
Hay momentos en que el ritmo al que se producen los cambios supera la capacidad de respuesta de personas y sistemas, y este parece ser uno de ellos. El impacto de las nuevas tecnologías y de las transformaciones en las cadenas de suministro internacionales desequilibró los mercados de mano de obra, al producir cambios en la demanda más veloces que la capacidad de adaptación de la oferta. 
Las mismas fuerzas que están aumentando enormemente el potencial productivo de la economía mundial son, en gran medida, responsables de las tendencias negativas en la distribución de ingresos. La digitalización de la tecnología y el capital eliminó empleos del nivel de ingresos medios o provocó su traslado a otros países, con lo que se generó un exceso de oferta de mano de obra que contribuyó al estancamiento de los ingresos, precisamente en dicho nivel. 
Una respuesta más decidida demandará comprender la naturaleza del problema y estar dispuestos a hacerle frente con una fuerte inversión en áreas clave, especialmente educación, salud e infraestructura. Hay que entender que es un momento difícil, y los países deben movilizar sus recursos para ayudar a su gente a hacer la transición. 
Aunque para contrarrestar la desigualdad y promover la movilidad intergeneracional se introduzcan algunas ineficiencias marginales y se les reste poder a algunos incentivos, es un precio que bien vale la pena pagar. La provisión pública de servicios básicos fundamentales, como la educación o la salud, no será tan eficiente como las alternativas privadas, pero no está mal cuando la eficiencia implica exclusión y desigualdad de oportunidades. 
Esperemos que una creciente comprensión de la importancia de estos y otros factores influya positivamente en las agendas políticas del año entrante. 

Problemas en el paraíso de los mercados emergentes 
Según se dice, con sus grandes poblaciones y rápido crecimiento, pronto se convertirán en algunas de las mayores economías del mundo –y, en el caso de China, en la mayor de todas ya para 2020. Pero los BRICS, como muchas otras economías de mercados emergentes, recientemente han sufrido una fuerte desaceleración económica. 
La economía rusa puede crecer apenas el 2 % este año y su crecimiento potencial también ronda el 3 %, a pesar de que los precios del petróleo están en el orden de los $100 por barril. India recientemente tuvo un par de años de fuerte crecimiento (11,2 % en 2010 y 7,7 % en 2011), pero bajó al 4 % en 2012.La economía china creció el 10 % al año durante las últimas 3 décadas, pero cayó al 7,8 % el año pasado y corre el riesgo de un aterrizaje forzoso. 
Muchas otras economías de mercados emergentes con rápido crecimiento en el pasado –por ejemplo, Turquía, Argentina, Polonia, Hungría y muchas en Europa Central y del Este– experimentan una desaceleración similar. Entonces, ¿qué aqueja a los BRIC y a otros mercados emergentes? 
En primer lugar, las economías emergentes se recalentaron en 2010-2011, con tasas de crecimiento que superaron a las potenciales y tasas de inflación por encima de las deseadas y en ascenso. Muchas ajustaron entonces su política monetaria en 2011 y eso afectó su crecimiento en 2012, un efecto que se extendió a este año. 
En segundo lugar, pensar que las economías de mercados emergentes podrían desvincularse completamente de las debilidades económicas en las economías avanzadas era rocambolesco: siempre fue probable que la recesión en la zona del euro, la cuasi recesión en el Reino Unido y Japón en 2011-2012, y el lento crecimiento económico en Estados Unidos afectaran negativamente al desempeño de los mercados emergentes –a través del comercio, los vínculos financieros y la confianza de los inversores. 
En tercer lugar, la mayoría de los BRICS y otros pocos mercados emergentes han pasado a una variante del capitalismo de estado. Esto implica una desaceleración en las reformas que aumentan la productividad y participación en la economía del sector privado, junto con un mayor peso de las empresas estatales (y de los bancos estatales en la asignación del crédito y el ahorro), así como el nacionalismo de recursos, el proteccionismo comercial, las políticas de sustitución de importaciones industriales y la imposición de controles al capital. 
Este enfoque puede haber funcionado en las etapas tempranas del desarrollo y cuando la crisis financiera mundial produjo una caída del gasto privado; pero ahora distorsiona la actividad económica y deprime el crecimiento potencial. De hecho, la desaceleración china refleja un modelo económico, en palabras del ex primer ministro Wen Jiabao, «inestable, desequilibrado, falto de coordinación e insostenible» que ahora afecta adversamente el crecimiento en los países emergentes de Asia y a los mercados emergentes exportadores de productos básicos desde Asia hasta América Latina y África. 
En cuarto lugar, el superciclo de productos básicos que ayudó a Brasil, Rusia, Sudáfrica y muchos otros países con mercados emergentes exportadores de productos básicos puede haber terminado. De hecho, sería difícil sostener un boom, dada la desaceleración china, la mayor inversión en tecnologías para el ahorro de energía, el menor énfasis en modelos de crecimiento orientados al capital y los recursos en todo el mundo, y el demorado aumento en la demanda que indujeron los altos precios. 
Desde entonces, las divisas y valores de renta fija (bonos gubernamentales y corporativos) en los mercados emergentes se han visto golpeados. La era del dinero barato o a interés cero que condujo a una avalancha de liquidez en busca de altos rendimientos y activos –acciones, bonos, divisas y productos básicos– en los mercados emergentes está llegando a su fin. 
Finalmente, si bien muchas economías de mercados emergentes tienen a producir superávits en sus cuentas corrientes, son cada vez más las que presentan déficits –incluidas Turquía, Sudáfrica, Brasil e India. Y estos déficits ahora son financiados en formas más riesgosas: más deuda que capital accionario; más deuda de corto plazo que de largo plazo; más deuda en divisas que en moneda local; y más financiamiento proveniente de flujos interbancarios transfronterizos volubles. 
Estos países también comparten otras debilidades: déficits fiscales excesivos, inflación por encima de las metas y riesgo de inestabilidad (que no solo se refleja en la reciente agitación en Brasil y Turquía, sino también en los conflictos laborales sudafricanos y las incertidumbres políticas y electorales en la India). 
Algunos factores son cíclicos, pero otros –el capitalismo estatal, el riesgo de un aterrizaje forzoso en China y el fin del superciclo de los productos básicos– son más estructurales. Por lo tanto, las tasas de crecimiento de muchos mercados emergentes durante la próxima década pueden resultar menores que en la pasada –algo que también puede ocurrir con los enormes rendimientos obtenidos por los inversores gracias a los activos financieros de esas economías (divisas, acciones, bonos y productos básicos). 
Por supuesto, algunas de las economías de mercados emergentes mejor administradas continuarán experimentando un rápido crecimiento y resultados superiores de los activos. Pero muchos de los BRICS, junto con algunas otras economías emergentes, pueden toparse con un difícil obstáculo que afectaría duramente a su crecimiento y sus mercados financieros. 

Un Oscar para las chabolas 
NUEVA DELHI.- A menudo, los indios no han tenido mucho que apoyar en los Oscar, la celebración anual de Hollywood a los éxitos cinematográficos. En los últimos cincuenta años, solamente dos películas indias han sido nominadas como “Mejor película en idioma extranjero”, y ninguna ganó. 
Por ello los indios disfrutan por empatía cuando triunfan “grandes” producciones relacionadas con India –los siete Oscar que se llevó Gandhi de Richard Attenborough en 1983, por ejemplo, o el éxito de Sexto Sentido , escrita y dirigida por Manoj Night Shymalan, nativo de Filadelfia de origen indio. 
Este año, las miradas se han focalizado en el país gracias al sorpresivo éxito de esta temporada, Slumdog Millionaire - filmada en India, con personajes indios, actores y temas indios- que ha sido nominada en diez categorías. En efecto, por primera vez, los ciudadanos indios están compitiendo por dos estatuillas doradas –Mejor canción y Mejor música realizada por A.R. Rahman. 
Las películas sobre India realizadas por occidentales raramente valen la pena, desde el racismo ignorante de Indiana Jones y el Templo de la perdición de Steven Spielberg hasta la de David Lean, muy bien intencionada, aunque vergonzosa, Pasaje a la India con Alec Guiness que sale cantando con la cara color café. Sin embargo, la mayoría de los indios consideran a Slumdog Millionaire una excepción. 
Dirigida por el inglés Danny Boyle ( Transpoitting) , y basada en la interesante novela Q y A del diplomático indio Vikas Swarup, la película ha conquistado los corazones del público y críticos en todo el mundo con la historia de un niño de barrio, un mandadero en un call-center que resulta ganador en un programa de concursos de televisión inspirado en ¿ Quién quiere ser millonario? Exuberante, emocionante, estridente y áspera de una forma que sólo se puede describir como dickensiana, Slumdog Millionaire describe la vida del Mumbai contemporáneo desde el reverso de la medalla, y lo hace con energía, compasión y excelencia cinematográfica. 
Al tratarse de India, la película –que apenas comienza su lanzamiento cinematográfico en el país, meses después de ser exhibida en las salas cinematográficas occidentales- también ha provocado disconformidad. Las protestas han crecido por parte de chabolistas en contra del título de la película: el término “slumdog” acuñado por el guionista ha sido muy ofensivo, los manifestantes protestan con sus pancartas diciendo “No somos perros”. 
Otros, como era de esperarse, han menospreciado la mordaz representación de la pobreza y de la vida de las chabolas en India. Slumdog Millionaire se rodó en gran medida con cámaras digitales de uso doméstico en lugares como Dharavi, la chabola más grande tanto de Mumbai como de Asia, y no oculta los montones de basura, pocilgas y desagües desbordados. 
La vida de las chabolas se representa con dignidad e integridad, y con una alegría por vivir que trasciende el set de rodaje. No es difícil entender por qué esta película atraería a los cinéfilos internacionales, y por qué una película sombría como City of Joy, rodada en las chabolas de Calcuta, no lo haría. 
Otros han protestado porque la película muestra a los indios como personas mañosas, sin principios y groseras, y que los únicos compasivos en la película son un par de turistas blancos que dan algo de dinero al protagonista. Esto puede revelar algo de la percepción de Boyle sobre la naturaleza humana, aunque la mayor parte del público indio sabe que viven en una tierra casi desprovista de héroes legendarios. 
Los indios hemos aprendido a aceptar a los seres humanos tal y como son, es decir, como seres vulgarmente imperfectos. Además, el héroe de la película, interpretado por un adolescente británico-indio, el actor Dev Patel, que tiene un estilo que combina intensidad y expresividad, pero que aún parece totalmente genuino, es tan sincero como protagonista como lo hubieran esperado. 
Entonces, si Slumdog Millionaire se lleva sus cuatros Globos de Oro y el premio Screen Actors Guild, y los siete galardones BAFTA (el Oscar británico), con uno o tres premios de la Academia, la mayoría de los indios tendrán que celebrar. Además, si algo de las enormes ganancias esperadas se destinan a las chabolas en donde se rodó la película, es muy probable que los manifestantes se tranquilicen, después de todo, lo que quieren es un poco de esa gloria. 
India es la paleta de Boyle, y Mumbai, -esa “ciudad máxima”, en efervescencia, con 19 millones de luchadores formándose, empujando, maquinando, peleando y matando por alcanzar el éxito- es su pincel. El retrato que surge ha sido ejecutado con pinceladas audaces, colores vivos e imágenes sorprendentes. 

Economías pequeñas, problemas grandes e interdependencia global 
Su deuda pública de 470 mil millones de dólares es muy grande respecto del tamaño de la economía griega, sin embargo, es menor al 1% de la deuda mundial –y menos de la mitad la tienen los bancos privados (principalmente griegos). Barclays Capital estima que solamente unos cuantos bancos extranjeros de importancia global tienen cerca del 10% de su capital de nivel 1 en bonos del gobierno griego, y la mayoría tienen mucho menos. 
Entonces, al menos en papel, Grecia no debería ser una economía de importancia sistémica. Con todo, hay varias razones por las que la crisis griega está teniendo un efecto de contagio sustancial. 
Primero, en el ejemplo griego, existe el temor de contagiar a otras economías europeas en dificultades, como Portugal e Irlanda, o incluso España e Italia. También hay inversiones sustanciales de fondos del mercado monetario estadounidense en instrumentos emitidos por algunos de los bancos expuestos. 
Si los CDS están concentrados en instituciones financieras específicas, éstas podrían estar en riesgo –incluso más que los principales compradores de deuda griega. Sin embargo, nadie sabe cuántos derivados tiene cada quien, o si reducen o magnifican el riesgo porque los CDS no se comercializan con transparencia en los mercados cambiarios abiertos. 
Finalmente, las dificultades griegas implican problemas para la gestión del euro, así como la posible alteración del orden en los mercados de divisas, que amenazan con aumentar la incertidumbre e influenciar negativamente la débil recuperación global. Claramente, la economía mundial tiene un gran interés en la recuperación de Grecia. 
Grecia y Yemen no tienen similitudes relevantes, excepto el contraste entre su tamaño y los posibles efectos de contagio. El PIB de Yemen es de solo 10% respecto del de Grecia, y representa el 0.05% de la producción global, y su economía no está vinculada significativamente al sistema financiero internacional. 
El caos en Yemen, junto con la creciente fuerza de los extremistas, podría desestabilizar seriamente a Arabia Saudita y amenazar la producción de petróleo. En ese caso, el precio del petróleo podría dispararse hasta 150 dólares por barril o más, lo que golpearía fuertemente a la economía global. 
Recordemos que la crisis asiática de 1997 empezó en Tailandia –otra vez, una economía que no es grande. Las fuertes interconexiones de tipo comercial, financiero y las relacionadas con los recursos naturales que se han desarrollado en la economía mundial convierten a países pequeños o problemas menores en riesgos sistémicos globales. 
Se tienen que entender y abordar las implicaciones para la gobernanza económica mundial. En la Cumbre del G-20 de Seúl en noviembre de 2010, los dirigentes que se reunieron alentaron al Fondo Monetario Internacional a trabajar con el Foro de Estabilidad Financiera para desarrollar un sistema de alerta temprana de riesgos financieros mundiales, y a analizar los efectos de contagio en las “economías grandes” (China, los Estados Unidos, el Reino Unido, Japón y la eurozona.) 
Los informes de contagio se están discutiendo actualmente en la Junta del FMI. El Director Gerente del Fondo va a presentar un informe resumido al Comité Monetario y Financiero Internacional cuando se reúnan en septiembre los funcionarios de los países miembros del FMI. 
También podría aumentar la legitimidad del FMI como una institución que es global no solo por su membresía sino también por su tratamiento a los diferentes tipos de miembros. Mientras que la supervisión macroeconómica del FMI se aplicara de hecho solamente a los países en desarrollo, en donde el G-7 y otros países ricos evadieran un proceso de seguimiento serio, el Fondo no podía ser visto como justo e imparcial. 
Sin embargo, como indican estos ejemplos, la importancia sistémica no solo es cuestión de tamaño. Lo que importa son las interconexiones que unen a un país específico, institución o grupo de instituciones (por ejemplo, Lehman Brothers y AIG) a la economía mundial en general. 
La supervisión del riesgo sistémico debe probar y analizar proactivamente estas interconexiones y tratar de imaginar lo “inimaginable.” Después de todo, como ahora sabemos muy bien, el riesgo sistémico puede surgir en lugares inesperados. 
Se necesita habilitar al FMI para analizar los riesgos macroeconómicos y macrofinancieros que han surgido, establecer un sistema de alerta temprana, y proponer posibles medidas de política preventiva. La membresía casi universal del Fondo y los conocimientos técnicos de su personal le debería permitir llevar a cabo una supervisión multilateral eficaz, siempre y cuando acelere sus propias reformas de gobernanza, para que la supervisión se perciba como de interés de todos. 

Los grandes beneficios de los pequeños campos de cultivo 
ROMA – A medida que la sequía se hace cada vez más común, los agricultores en todo el mundo se esfuerzan por mantener los rendimientos de sus cultivos. En los Estados Unidos, los agricultores están atravesando la peor sequía en más de medio siglo. 
Pero el periodo de sequía severa que reseca las tierras de cultivo a lo largo y ancho de los EE.UU. es sólo el último de un ciclo global de sequías que cada vez son más frecuentes y dañinas. En la región africana del Sahel, millones de personas sufren hambre por tercera vez desde el año 2005. 
Hasta el año 2050, la producción mundial de alimentos tendrá que aumentar en un 60% para satisfacer la demanda de una creciente población mundial cuyos hábitos de consumo están cambiando. Para garantizar la seguridad alimentaria de todos, tendremos que aumentar no sólo la producción de alimentos, sino también la disponibilidad de los mismos, especialmente para las personas que viven en países en desarrollo. 
El Fondo Internacional de Desarrollo Agrícola ve un enorme potencial en el sector agrícola de África, que experimentó un crecimiento del 4,8% en el año 2009, frente al 3,8% de la región Asia-Pacífico y tan sólo el 1,4% de América Latina y el Caribe. Teniendo en cuenta que la agricultura contribuye aproximadamente con el 30% del PIB del África Subsahariana, y representa más del 60% del empleo en la mayoría de los países africanos, el desarrollo del sector podría reducir sustancialmente la pobreza en la región. 
Los pequeños agricultores, tanto mujeres como hombres, son los mayores inversores agrícolas de África. Y el crecimiento del PIB impulsado por la agricultura es más del doble de eficaz (twice as effective) en cuanto a reducir la pobreza en comparación con el crecimiento en otros sectores. 
En promedio, usan menos de 10 kilogramos de fertilizante por hectárea, en comparación con los 140 kilogramos que se utilizan en la India. Además, menos del 5% de las tierras agrícolas tiene acceso a riego, y muy rara vez se utilizan variedades mejoradas de semillas. 
Los esfuerzos dirigidos al desarrollo agrícola deben, por lo tanto, centrarse en la promoción del crecimiento y la sostenibilidad de los pequeños agricultores y de las pequeñas empresas rurales. Esto requiere un entorno regulatorio más favorable, asistencia técnica, así como también conexiones con proveedores, distribuidores y proveedores de servicios financieros. 
Los países que están experimentando un crecimiento agrícola importante, como por ejemplo Brasil y Tailandia, se han beneficiado de la inversión pública dirigida a la investigación y al desarrollo de infraestructura. Debemos tomar en cuenta no sólo la forma de mejorar la capacidad que los pequeños agricultores tienen para producir alimentos, sino que también debemos fortalecer su capacidad para participar en los mercados, mientras que simultáneamente se mejora la manera en la que tales mercados funcionan. 
Al proporcionar la capacidad para que los agricultores aumenten su producción e ingresos, la inversión privada que incluye a participantes pequeños puede impulsar el crecimiento económico y la seguridad alimentaria. Por último, las organizaciones de agricultores, que son intermediarios fundamentales entre los productores y los inversores corporativos, deben participar en la formulación de planes y políticas destinadas al desarrollo agrícola. 
Un sector rural vibrante puede generar demanda de bienes y servicios producidos localmente, y consecuentemente puede estimular el crecimiento sostenible del empleo en la agroindustria, los servicios y la manufactura a pequeña escala. Tales oportunidades permitirían que los jóvenes prosperen en sus comunidades rurales, en lugar de verse forzados a buscar trabajo en zonas urbanas. 
África puede alimentarse a sí misma. Pero eso no es todo: con conocimiento, tecnología, infraestructura e instauración de políticas, los pequeños agricultores en África y en el resto del mundo pueden impulsar el desarrollo agrícola sostenible, contribuir a la seguridad alimentaria mundial, y catalizar el crecimiento económico en todo el mundo. 

Unos objetivos de desarrollo idóneos 
ABUJA (NIGERIA) – A lo largo de los quince próximos años, la comunidad internacional gastará 2,5 billones de dólares en el desarrollo y los presupuestos nacionales contribuirán con innumerables billones más. En el próximo mes de septiembre, los 193 gobiernos del mundo se reunirán en la sede de las Naciones Unidas en Nueva York para acordar un conjunto de objetivos mundiales a los que se asignarán esos recursos. 
Como es más que natural que los políticos prometan hacerlo todo, las NN.UU. están actualmente dispuestas a examinar 169 objetivos, que no podrán abarcarlo todo. Los objetivos propuestos oscilan entre los ambiciosos (“acabar con las epidemias de SIDA, tuberculosis y paludismo”), los periféricos (“fomentar el turismo sostenible”) y los imposibles (“lograr en 2030 un pleno empleo productivo y un trabajo decoroso para todos los hombres y las mujeres, incluidos los jóvenes y las personas con discapacidades”). 
Pero prometer todo a todos no constituye una orientación. La verdad es que tener 169 prioridades es como no tener ninguna. 
Ésa es la razón por la que mi grupo de estudios, el Consenso de Copenhague, pidió a 82 de los principales economistas del mundo, a 44 expertos sectoriales y a las organizaciones de las NN.UU. y las ONG que determinaran qué objetivos obtendrían los mejores resultados por cada dólar, euro o peso gastado. Después un equipo de economistas eminentes, incluidos varios premios Nobel, asignó prioridad a dichos objetivos desde el punto de vista de la optimación de los recursos. 
Algunos producen unos beneficios económicos, sociales y medioambientales asombrosos por dólar gastado. Muchos otros sólo producen poco más de un dólar por dólar gastado. 
Si el mundo gastara el dinero de forma igual en todos los objetivos de las NN.UU., produciría unos siete dólares de beneficios sociales por cada dólar gastado. No es poco, pero podríamos obtener resultados mucho mejores. 
El equipo de economistas eminentes ha confeccionado una lista mucho más corta de tan sólo 19 objetivos que producirán los mayores beneficios para el mundo. Es probable que cada uno de los dólares gastados con miras a la consecución de esos objetivos produzca 32 dólares de beneficios sociales: más de cuatro veces más eficaz que si se gastara para los 169. 
La lista corta abarca mucho; lo que relaciona los objetivos es la cantidad de beneficios que producirán para las personas, el planeta y la prosperidad. 
La tuberculosis es una enfermedad “oculta”, pero constituye un problema mucho mayor que el ébola, que acapara los titulares. Más de dos mil millones de personas son portadores de la bacteria de la tuberculosis y en algún momento al diez por ciento de ellas se les declarará la enfermedad, que mata a unos 1,5 millones de víctimas al año (frente a los 20.000 muertos en el reciente brote de ébola). 
Y, sin embargo, el tratamiento es barato y, en la mayoría de los casos, muy eficaz. Gastar un dólar en el diagnóstico y el tratamiento rinde 43 dólares, al brindar a las personas muchos más años de vida productiva. 
La buena nutrición es particularmente decisiva para los niños pequeños, porque permite que sus cerebros y sus cuerpos se desarrollen mejor y produzcan beneficios a lo largo de toda la vida. Los niños bien nutridos permanecen en la escuela más tiempo, aprenden más y acaban siendo miembros mucho más productivos de la sociedad. 
La reducción de las subvenciones a los combustibles fósiles, que ascienden a casi 550.000 millones de dólares al año, disminuiría la contaminación y las emisiones de CO2 y al tiempo liberaría recursos para la inversión en salud, educación e infraestructuras. En total, cada uno de los dólares no gastados en subvenciones a los combustibles fósiles brindaría más de 15 dólares de beneficios planetarios. 
Preserva la biodiversidad, pues unos arrecifes sanos producen más peces y atraen a más turistas. Cada uno de los dólares gastados para protegerlos puede brindar beneficios que ascienden a 24 dólares. 
Tal vez el problema más transversal es el de la pobreza, que afecta a miles de millones de personas y subyace a la mayoría de los demás problemas del desarrollo. Cuando eres pobre, es más probable que tus hijos padezcan malnutrición y sucumban a la tuberculosis. 
Como hemos visto repetidas veces –en China, Corea del Sur, Chile, la India y otros países–, unas menores restricciones al comercio pueden aumentar los ingresos y reducir la pobreza. Los modelos económicos muestran que una reducción lograda de los obstáculos al comercio como la prevista en la actual Ronda de Doha de negociaciones comerciales multilaterales podría añadir 11 billones de dólares al PIB mundial de aquí a 2030, lo que equivale a 1.000 dólares más para cada una de las personas del mundo en desarrollo todos los años y sacaría nada menos que a 160 millones de personas de la pobreza. 
Esta lista de objetivos inteligentes no resolverá los problemas del mundo; ninguna lista, por ambiciosa que sea, puede hacerlo, pero los 19 objetivos determinados por el Consenso de Copenhague pueden contribuir a que los gobiernos del mundo se centren en las prioridades decisivas. Dichos objetivos aportarán cuatro veces más beneficios sociales por dólar gastado que si se dedicara a los 169 objetivos. 
Si desea más información sobre el proyecto y los 19 objetivos, visite www.post2015consensus.com 

Pensar con más inteligencia sobre el cambio climático 
COPENHAGUE – Los políticos y comentaristas manifiestan un comprensible pesimismo acerca de las posibilidades de que se logre un acuerdo internacional sobre las reducciones a las emisiones de carbono en la cumbre de las Naciones Unidas que se realizará en México en diciembre. No se ha resuelto nada desde el fracaso de las conversaciones de Copenhague el año pasado. 
Sin embargo, los activistas me han tildado una y otra vez de "negacionista del cambio climático". Esto no se debe a que haya sugerido nunca que los fundamentos científicos del cambio climático estén equivocados, sino más bien a su rabia y frustración por mi insistencia de que no tiene sentido aplicar reducciones drásticas a las emisiones de carbono. 
El Centro del Consenso de Copenhague - think tank del que soy director- pidió hace poco a un gran número de economistas del clima que exploraran los costes y beneficios de diferentes respuestas al calentamiento global. Al mismo tiempo, convocamos a un segundo grupo de economistas, iguales de destacados y entre los que se incluían tres premios Nobel, para examinar todos los estudios y clasificar las propuestas en orden de deseabilidad. 
El libro incluye un capítulo escrito por el renombrado economista del clima Richard Tol, que ha sido un autor colaborador, principal y convocante para el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático. En este capítulo, Tol demuestra por qué las grandilocuentes promesas de reducciones drásticas e inmediatas de las emisiones de carbono son tan mala estrategia. 
Tol llegó a la conclusión de que para intentar mantener el aumento de la temperatura por debajo de los 2ºC, como han prometido las naciones industrializadas, sería necesario reducir las emisiones en cerca de un 80% para mediados de siglo. Basándose en estimaciones convencionales, esto evitaría daños climáticos totales por cerca de 1,1 billones de dólares a lo largo del siglo. 
El cálculo supone que a lo largo de 100 años los políticos de todo el mundo pondrán en vigencia siempre las leyes más eficientes y eficaces imaginables para reducir las emisiones de carbono. Si se descarta ese improbable supuesto, el coste se puede multiplicar por 10 o incluso 100. 
Para decirlo con todas sus letras: las reducciones de carbono así de drásticas probablemente dañen nuestra calidad de vida mucho más que el cambio climático (especialmente para quienes viven en el mundo en desarrollo). 
A pesar de todos los argumentos optimistas acerca de fuentes sustentables de energía que no emiten carbono, como la eólica, la solar, la geotérmica y otras, no hay ninguna alternativa que esté remotamente preparada para asumir la carga energética a la que hoy dan respuesta los combustibles fósiles. Por eso es que desde hace mucho llamo a quienes diseñan las políticas a que aumenten de manera importante la cantidad de dinero que se invierte en investigación y desarrollo (IyD) de alternativas energéticas más ecológicas. 
En Smart Solutions to Climate Change, Chris Green de la Universidad McGill e Isabel Galiana examinan el ritmo actual de avance y concluyen que para 2050 las fuentes energéticas alternativas producirán menos de la mitad de la potencia necesaria para estabilizar las emisiones de carbono. Para 2100 la brecha podría ser incluso mayor. 
Galiana y Green llegan a la conclusión de que destinar apenas un 0,2% del PGB global - cerca de 100 mil millones de dólares al año- a IyD de energías "verdes" produciría el tipo de giro decisivo que se necesita para dar energía a un futuro sin emisiones de carbono. No sólo sería una táctica mucho menos costosa que intentar reducir las emisiones, sino también limitaría con mucho mayor rapidez el calentamiento global. 
Para asegurarnos de tener suficiente tiempo para realizar la IyD necesaria, deberíamos aumentar nuestro compromiso con la investigación de tecnologías de ingeniería climática. En Smart Solutions to Climate Change, Eric Bickel y Lee Laneven de la Universidad de Texas ofrecen interesantes evidencias de que una pequeña inversión en ingeniería del clima podría permitir reducciones mayores y más rápidas del calentamiento global que un programa mucho más costoso de reducción de las emisiones de carbono. 
La publicación de Smart Solutions to Climate Change ha generado considerable interés, también de algunos activistas que creen que mi apoyo entusiasta a sus propuestas representa un cambio importante en mis opiniones. De hecho, por años he promovido la inversión en IyD. 

Una forma más inteligente de recaudar 
ATENAS/BERLÍN – A lo largo y ancho de la Unión Europea y el resto del mundo, muchos gobiernos parecen enfrentarse a un dilema insoluble: las deudas nacionales contraídas se han convertido en una pesada carga que los obliga a recortar gastos y aumentar los impuestos en un intento de reducir el déficit. 
Cuando los gobiernos se enfrentan a la difícil tarea de cobrar impuestos, suelen pensar en el impuesto sobre la renta, el impuesto de sociedades y el impuesto al valor agregado (IVA). Pero hay también otros mecanismos que permiten recaudar cifras considerables, con un efecto negativo mucho menor en la economía. 
Estos impuestos ya son de por sí fundamentales para la reducción de las emisiones de dióxido de carbono causantes del cambio climático. Pero investigaciones recientes han demostrado que también sirven para recaudar para las arcas públicas sin pagar por ello un alto costo en términos de crecimiento económico. 
Cada dólar, cada euro, cada yen recaudado mediante impuestos al uso de energía y a las emisiones repercute menos sobre la economía, el consumo y el nivel de empleo de cualquier país que ese mismo dólar, euro o yen obtenido mediante el impuesto sobre la renta o el IVA. Por ejemplo, un aumento de los impuestos directos (como el que grava la renta personal) puede provocar una reducción del consumo dos veces mayor que el mismo aumento de la recaudación mediante impuestos a la energía y a las emisiones. 
Si se quiere revitalizar la actividad económica, es vital mantener un nivel de consumo tan alto como sea posible, y por consiguiente, es igual de importante liberar dinero para el consumo. Los impuestos a la energía y a las emisiones de dióxido carbono permiten recaudar para el fisco y al mismo tiempo dejar la economía mejor preparada para sostener una recuperación. 
Según el combustible del que se trate, la tasa impositiva puede diferir en más del 50% entre países de la UE, lo que provoca grandes distorsiones en el mercado común. Uniformar el tratamiento impositivo de la energía en la UE armonizaría los incentivos económicos, eliminaría el turismo gasolinero (conductores que cruzan la frontera para llenar el tanque a mejor precio) y mejoraría el clima de negocios en todas las economías europeas. 
Pero en comparación con otras formas de imposición, los impuestos a la energía tienen un efecto general benéfico para los consumidores. Las ventajas que se derivan de evitar el impacto negativo de los impuestos convencionales se trasladan a toda la economía, especialmente porque las familias menos pudientes conservan un nivel de ingresos disponibles mayor. 
Pero en Europa hay otra opción de recaudación: el Régimen de Comercio de Derechos de Emisión de la Unión Europea (o por sus siglas en inglés, EU ETS). 
En vista del déficit fiscal que aqueja a Europa y el impacto económico que supone su reducción, esta propuesta encierra una ventaja potencial enorme. Pero para poder aprovecharla, hay que resolver antes los problemas que mantienen deprimido el precio de los derechos de emisión de dióxido de carbono: es fundamental eliminar del EU ETS la enorme sobreasignación de permisos que hay en la actualidad. 
Los ministros de finanzas de todo el mundo necesitan ser más imaginativos a la hora de pensar en las opciones de recaudación disponibles. Los impuestos a la energía y a las emisiones pueden producir menos daño económico y más ventajas que los gravámenes convencionales. 

Sonrisas a orillas del Rhin 
El 23 de febrero, un día después de dirigirse a los aliados de los Estados Unidos en Bruselas, el Presidente George W. Bush se reunirá con el Canciller alemán Gerhard Schroeder en la antigua ciudad de Maguncia, a orillas del Rhin. Tras las secuelas de la aventura iraquí de Bush, los dos países –tan fundamentales para la relación transatlántica en el pasado- vuelven a hablarse. 
Si ahora Bush y Schroeder muestran al mundo lo bien que se llevan, no es porque estén a punto de iniciar una nueva relación, sino porque conviene a sus intereses tácticos. Si el pasado mes de noviembre los americanos hubieran elegido a John F. Kerry y no a George W. Bush, ambas partes verían esa reunión como un nuevo comienzo, rebosante de cordialidad personal, pero los dos siguen dudando de que se puedan superar las graves divisiones del pasado. 
De modo que la reunión de Maguncia será una de esas visitas diplomáticas de cortesía en las que se minimizan importantes diferencias bilaterales. No va a haber una coincidencia de mentalidades entre Bush y Schroeder, porque sostienen opiniones opuestas sobre la mayoría de las cuestiones decisivas. 
Si bien los Estados Unidos han acogido ahora con agrado explícito la iniciativa europea, siguen siendo claramente escépticos y no están dispuestos a unirse a ella, con lo que debilitan las posibilidades de que dé resultado. El fracaso movería a los Estados Unidos a intentar lograr la condena reglamentaria del Irán por parte del Consejo de Seguridad de las Naciones Unidas, acompañada de sanciones. 
De hecho, los Estados Unidos están intentando ya debilitar la resistencia iraní al insinuar un posible uso de la fuerza, pero en Europa no hay apoyo a la acción militar y poco apoyo a las sanciones. Si fracasan las negociaciones, la división trasatlántica podría volver a ser de proporciones palmarias. 
No menos notorias son las divisiones en otra discrepancia trasatlántica: sobre si levantar el embargo de las exportaciones de armas a China, impuesto a raíz de la matanza de la plaza de Tienanmen hace quince años. 
Pero los Estados Unidos ven en ese paso –y no sin razón- una forma de alentar a China en su conflicto con Taiwán. Se interpretará como una puñalada por la espalda a los Estados Unidos en sus gestiones por mantener la estabilidad en esa región. 
Tampoco habrá demasiados avances en un asunto caro a Berlín, a saber, la solicitud de Alemania para ingresar en el Consejo de Seguridad de las Naciones Unidas como miembro permanente. Las perspectivas son ya lo suficientemente inciertas para que Bush no tenga que verse en la necesidad de vetarla, pero, si los Estados Unidos apoyaran activamente el que es, al fin y al cabo, un objetivo lógico de uno de sus aliados más importantes, habría una diferencia inmensa en las posibilidades de Alemania. 
Pero la reunión de Maguncia no acercará a las dos partes para que formulen una posición común sobre cualquiera de esas cuestiones o entiendan siquiera el punto de vista del otro. Al contrario, se detendrán en lo que ahora no resulta polémico: acoger con beneplácito los recientes, aunque aún frágiles, avances en las relaciones palestino-israelíes, apoyar la estabilidad en el Iraq y el Afganistán después de las elecciones y ensalzar el vínculo transatlántico. 
Sin duda, los redactores del comunicado de despedida estarán ya enumerando todas las cuestiones respecto de las cuales los dos gobiernos están de acuerdo. Bush y Schroeder compensarán la escasez de resultados de fondo con muchas bromas y cordialidad amistosas delante de la prensa reunida en Maguncia. 
Desde luego, eso es mejor que nada, pero tan sólo equivale a un disimulo temporal de las diferencias y no a su resolución. Peor aún: no hay señales de que ninguno de esos dos gobernantes esté dispuesto a decir lo que piensa para señalar a la otra parte lo que deseará cuando despunte la próxima crisis. 
Por tanto, el regreso, digno de beneplácito, a la cortesía no es un regreso a la confianza mutua. Al fin y al cabo, la prueba de la alianza no consiste en elogiar los acuerdos, sino en intentar resolver los desacuerdos con espíritu de cooperación. 
Si no ocurre nada más, los principales socios transatlánticos no estarán mejor preparados para la próxima crisis que en la última ocasión. Como observó recientemente en Nueva York Leslie Gelb, ex Presidente del Consejo de Relaciones Exteriores, los dirigentes de Europa y de los Estados Unidos han perdido la costumbre de la cooperación en serio. 
Tal vez sólo un milagro: los avances reales en el conflicto palestino-israelí, a cuya consecución –podrían afirmar- tanto los Estados Unidos como los europeos habrían contribuido. 
Pero ese milagro no se materializará en Maguncia. 

Vigilancia y libertad en Estados Unidos 
CAMBRIDGE – Desde el mismo momento en que Edward J. Snowden reveló que la Agencia de Seguridad Nacional de los Estados Unidos (NSA) reúne todo el tiempo ingentes cantidades de datos procedentes de comunicaciones electrónicas de ciudadanos estadounidenses y no estadounidenses por igual, la atención ha estado puesta en su situación personal. Pero la cuestión más importante, incluso antes de que Rusia le concediera asilo transitorio, es la situación de las libertades civiles en Estados Unidos. 
Para responder esta pregunta, es importante distinguir entre dos cuestiones que en el debate público se han mezclado: el espionaje electrónico dirigido contra entidades extranjeras y la vigilancia interna de los ciudadanos de un país por parte de su propio gobierno. 
Ya antes de las revelaciones de Snowden, el ciberespionaje se había convertido en un importante punto de conflicto en las relaciones entre China y Estados Unidos, y fue objeto de discusión en la “cumbre en mangas de camisa” de junio entre los presidentes Barack Obama y Xi Jinping. Ambos gobiernos acordaron crear un grupo de trabajo especial para tratar el asunto. 
Estados Unidos acusa a China de usar ciberespionaje para robar secretos industriales en una escala sin precedentes, acusación en cuyo respaldo puede citar diversas fuentes públicas, entre ellas un estudio de la empresa de seguridad digital Mandiant, que rastreó numerosos ataques de este tipo y descubrió que se originaban en un edificio del Ejército Popular de Liberación en Shanghái. China responde que ella también es víctima de numerosas intrusiones digitales, muchas de ellas procedentes de los Estados Unidos. 
Ambos países tienen algo de razón. Un proverbial marciano que observara el flujo de electrones entre el este de Asia y América del Norte advertiría probablemente un intenso tráfico bidireccional; pero si mirara dentro de los paquetes de datos, vería grandes diferencias de contenido. 
Pero al mismo tiempo, ambos gobiernos están todo el tiempo penetrando en las computadoras de la otra parte para robar el tipo tradicional de información secreta de naturaleza política y militar. El espionaje no constituye una violación del derecho internacional (aunque a menudo va en contra de diversas leyes nacionales), pero Estados Unidos aduce que el robo de propiedad intelectual viola tanto el espíritu como la letra de los tratados de comercio internacional. 
Es bien sabido que algunos de los aliados de Estados Unidos que ahora se escandalizan por las revelaciones de espionaje estadounidense le han hecho lo mismo a Estados Unidos. Washington asegura que al inspeccionar correos electrónicos de ciudadanos extranjeros lo hace en busca de contactos con terroristas, y a menudo ha compartido los hallazgos con sus aliados. 
En este sentido, la vigilancia por motivos de seguridad puede ser beneficiosa tanto para Estados Unidos como para otros países. Después de todo, parte de la trama que culminó en los ataques terroristas del 11 de septiembre de 2001 la ideó un egipcio residente en Hamburgo. 
Como quedó de manifiesto tras las revelaciones de Snowden, Estados Unidos vigiló comunicaciones de representantes de la Unión Europea que se preparaban para entablar negociaciones comerciales. Esto no produjo ningún beneficio compartido; fue una decisión errónea que Obama debería repudiar. 
Para Rusia, China y otros países, es tácticamente útil mezclar cuestiones de espionaje con temas de libertades civiles y acusar a Estados Unidos de hipocresía. Pero es extraño oír esas acusaciones en boca de países con un estado de derecho deficiente y fuerte censura de Internet. 
Pero el que despierta el debate más acalorado es aquel en el que la NSA rastrea el origen y el destino del tráfico telefónico de ciudadanos estadounidenses y lo almacena para su posible inspección futura (previsiblemente, con orden judicial). Esta aplicación de capacidad tecnológica para el almacenamiento de grandes volúmenes de datos (“big data”) plantea toda una nueva serie de interrogantes en relación con la invasión de la privacidad de los ciudadanos. 
Los defensores del programa señalan que es compatible con la legislación actual y con la filosofía constitucional de controles y contrapesos de los Estados Unidos, porque tiene aprobación tanto del poder legislativo como del poder judicial. Los oponentes aducen que el tribunal creado en 1978 de acuerdo con la Ley de Vigilancia de Inteligencia Extranjera (FISA) fue pensado para una era anterior a la aparición del big data, y que la práctica actual excede lo estipulado en la Ley Patriótica aprobada después de los ataques del 11 de septiembre. 
La oposición estuvo formada por una coalición de republicanos conservadores del Tea Party y demócratas liberales. Es inevitable que esta cuestión vuelva a presentarse, porque hay pendientes varios proyectos de ley que proponen modificaciones al tribunal creado según la FISA. 
Más que dejar al descubierto hipocresía y aceptación de la erosión de las libertades civiles, las revelaciones de Snowden han provocado un debate que sugiere que Estados Unidos sigue fiel a sus principios democráticos, aunque a su manera tradicionalmente desordenada. El país se enfrenta a un dilema entre seguridad y libertad, pero la relación entre ambas partes es más compleja de lo que parece a simple vista. 
Hasta un defensor de la libertad de la talla de Abraham Lincoln suspendió el hábeas corpus en las condiciones extremas de la Guerra Civil en los Estados Unidos. Pero puede ocurrir también que decisiones similares encierren un error o una injusticia que no se reconocerá sino mucho después: piénsese en la decisión de Franklin Roosevelt de confinar a ciudadanos estadounidenses de ascendencia japonesa en campos de internación a principios de la Segunda Guerra Mundial. 
En la década que siguió al 11 de septiembre de 2001, el péndulo de la opinión pública se inclinó demasiado hacia el lado de la seguridad; pero al no producirse nuevos ataques terroristas de importancia, ha comenzado a bascular hacia el otro lado. Una encuesta reciente de ABC News-Washington Post mostró que ahora el 39% de los estadounidenses dicen que la protección de la privacidad es más importante que la investigación de amenazas terroristas, proporción que en 2002 sólo alcanzaba el 18%. 
Irónicamente, parece ser que los programas revelados por Snowden ayudaron a impedir nuevos actos de terrorismo masivos, por ejemplo un atentado con bombas en el metro neoyorquino. De ser así, tal vez hayan evitado la implementación de medidas antiterroristas más draconianas, con lo que han hecho posible el debate actual. 

Un renacer para la socialdemocracia 
ESTAMBUL – Hoy en día, como la economía mundial está experimentando una transformación fundamental, los trabajadores de todo el mundo están viéndose sometidos a una gran presión. En particular en los países desarrollados, se deben ajustar las políticas sociales para prestar el apoyo que los grupos de menores ingresos necesitan, sin por ello dejar de fomentar el crecimiento y mejorar el bienestar. 
En los Estados Unidos, la remuneración real (ajustada a la inflación) para los hombres que sólo tenían el titulo de bachillerato se redujo en un 21 por ciento de 1979 a 2013. En gran parte de Europa, que brinda una mayor protección a los salarios, el desempleo se ha disparado, en particular desde que comenzó la crisis del euro en 2008. 
Para empezar, los servicios han ido ganando terreno a escala mundial, en particular en las economías desarrolladas. De 1970 a 2012, la proporción de los servicios en el PIB de los países de la OCDE aumentó del 53 por ciento al 71 por ciento. 
La nueva tecnología y las máquinas “inteligentes” no sólo están desplazando a muchos tipos de trabajadores en los sectores manufacturero y de servicios, sino que, además, están facilitando el ascenso de nuevos modelos empresariales, en los que las personas desempeñan trabajos (la mayoría de servicios con salario bajo) dentro de redes inconexas, en lugar de como empleados entregados por entero a su trabajo en organizaciones estructuradas 
La empresa incipiente Handy abriga la esperanza de que su app logre un éxito similar conectando a clientes con contratistas independientes que prestan servicios diversos a los hogares. Al acelerarse la tecnología y mundializarse las cadenas de valor, los trabajadores deben adaptarse, ya sea cambiando de trabajo, trasladándose a otras localidades o adquiriendo nuevas aptitudes; imperativo particularmente oneroso para los trabajadores de mayor edad, pero que exige una nueva forma de planificar la vida para todos. 
Algunas personas –en particular, las que adquirieron aptitudes valiosas y flexibles en un momento temprano de la vida, además de quienes ya cuentan con situaciones sólidas gracias a la riqueza heredada– pueden prosperar en esa clase de economía. Sin embargo, hay otros –y son millones– que no están preparados para la nueva era y su ansiedad cada vez mayor es la que está alimentando el ascenso de la política identitaria, cuyos dirigentes y movimientos populistas apelan a la solidaridad étnica o religiosa frente a las impersonales fuerzas del cambio. 
Los partidos de centro izquierda afrontan un problema particularmente difícil, pues su base electoral de bajos ingresos se ve atraída por competidores patrioteros y enemigos de la inmigración. Para colmo de males, la fragmentación de la producción (ya se trate de bienes o de servicios), junto con la intensificación de las presiones fiscales, redunda en perjuicio de la dependencia tradicional de esos partidos en la negociación colectiva para crear sistemas y políticas que protejan a los ciudadanos contra las crisis y el infortunio. 
En cambio, la reacción progresista debe entrañar políticas sociales sólidas –incluidas la seguridad y la protección– compatibles con las nuevas tecnologías y los nuevos tipos de trabajo. Concretamente, eso significa que, en lugar de una protección social generalizada, cada uno de los ciudadanos tendría un presupuesto individual de apoyo y seguridad a lo largo de toda la vida, mientras que sus receptores se verán obligados a dar muestras de iniciativa para determinar su forma de adaptarse. 
La diferencia principal entre la concepción progresista de una sociedad respaldada por esas “cuentas de ciudadano” y la idea conservadora de que los ciudadanos particulares deben crear cuentas de jubilación personales, obtener préstamos durante la época de estudios o contar con su propio seguro de salud es el papel del sector público. El sector público no sólo tendría el cometido primordial de financiar la protección social, sino que, además, la política pública organizaría también la cooperación entre el Estado, los empleadores y los receptores para eliminar la duplicación y reforzar la eficiencia y la equidad. 
Por ejemplo, una “cuenta familiar” a lo largo de toda la vida permitiría pagar la licencia por maternidad y por paternidad, brindaría el apoyo para guarderías y tiempo fuera del trabajo para cuidar a los enfermos y los ancianos. Combinaría algunas normas generales con contribuciones financieras ajustadas a los ingresos por el Estado, los empleadores y las personas particulares. 
Los dos padres deben utilizar al menos el diez por ciento de dicho presupuesto, pero también pueden dejar para más adelante una parte de él para utilizarlo cuando sus hijos comiencen a ir a la escuela (y también beneficiarse en gran medida del apoyo por maternidad y maternidad). Naturalmente, pocos países son tan ricos como Noruega, pero el principio –incluido el apoyo para el cuidado de los ancianos– se puede aplicar a períodos de 30, 40 o 50 semanas. 
También Francia está avanzando ahora en esa dirección con la creación de “cuentas individuales de actividad” encaminadas a racionalizar sus políticas sociales, sin sacrificar su sentido de la solidaridad nacional. 
Las limitaciones fiscales seguirán existiendo, mientras los gobiernos continúen financiando los bienes públicos. Una tributación suficiente de las personas con ingresos elevados y las empresas con grandes beneficios, junto con medidas sólidas y sostenidas para reducir la elusión fiscal, resultarán aún más decisivas para defender la base de ingresos. 
No obstante, es necesario un contrato social para tener en cuenta el papel cada vez más importante que las preferencias y la responsabilidad individuales desempeñan en el mundo actual. Cada uno de los ciudadanos debe sentirse con capacidad y no aislado ni abandonado, frente a la mundialización y la transformación tecnológica. 
Con ese planteamiento, la socialdemocracia puede volver a ser el motor del progreso, en lugar de verse asfixiada por la política identitaria y el fundamentalismo del mercado, lo que redundaría en beneficio de la causa de la justicia social, sino también del objetivo de mantener la fuerza laboral capacitada, satisfecha y sana que una economía lograda necesita. 


¿Socialismo o división global? 
Por primera vez en la historia tenemos el conocimiento, la tecnología y la riqueza para diseñar un mundo diferente. Tenemos los recursos para “hacer que la pobreza pase a la historia”. 
No obstante, en la comunidad internacional ha faltado la voluntad política para satisfacer estas responsabilidades básicas para con la humanidad, haciendo que los pueblos pierdan fe en la política. A menos que tomemos medidas concretas, nuestros ciudadanos perderán esperanza en el poder de la democracia, o la encontrarán en el extremismo, el fundamentalismo y la violencia. 
Para restablecer la confianza de la gente no sólo en la política, sino también en su propio potencial, nuestras políticas deben garantizar una capacidad de gobierno responsable e instituciones que funcionen para y con ciudadanos responsables. Como la mayor organización política del mundo, la Internacional Socialista puede unir a los ciudadanos del mundo alrededor de una nueva agenda global para lograr estas metas. 
Nuestro primer reto es democratizar la globalización. Debemos reconfigurar la globalización desde abajo hacia arriba, incluyendo los dos tercios de la raza humana que actualmente están excluidos del proceso, en términos que reflejen los principios socialistas de inclusión, diversidad cultural y desarrollo sustentable. 
¿Cómo pueden los ciudadanos tener una injerencia democrática en el desarrollo económico si el FMI y el Banco Mundial funcionan basados en el principio de “un dólar, un voto”? No puede haber una democracia real cuando existe una concentración masiva de capital y poder en manos de unos cuantos; cuando las corporaciones multinacionales desafían el poder de los representantes electos democráticamente; cuando los criminales organizados pueden comprar a policías, jueces y políticos; cuando la monopolización de los medios socava las libertades fundamentales. 
Para enfrentar los problemas globales, necesitamos fortalecer y democratizar instituciones internacionales como las Naciones Unidas. Sin embargo, necesitamos mirar más allá del Consejo de Seguridad y comenzar a crear una arquitectura global democrática que ponga la globalización al servicio de los ciudadanos, no de los mercados. 
Si bien tenemos algunos precedentes exitosos, como el modelo nórdico, es difícil para las naciones alcanzar este equilibrio. A medida que los mercados capitalistas abren paso a vastas redes comerciales, y a medida que las economías de mercado se convierten en sociedades de mercado, los gobiernos y los sindicatos ven cada vez más limitado su ámbito de acción. 
Los ciudadanos de los países desarrollados se sienten cada vez más como meros objetos del consumismo, mientras que los de los países en desarrollo luchan por sobrevivir día tras día. En ambos casos, pero de diferentes maneras, las personas se sienten empobrecidas. 
La falta de estándares laborales en una parte del mundo socava el bienestar social de los trabajadores en otras partes del mundo. La migración masiva desde los países pobres ha creado temor y xenofobia en los países más ricos, especialmente entre la clase trabajadora. 
Las inquietudes medio ambientales se han convertido en un “juego de echar la culpa”. El mundo desarrollado teme el agotamiento de recursos vitales por parte del mundo en desarrollo, el que a su vez culpa al mundo desarrollado por destruir el medio ambiente en su incesante búsqueda de hacer dinero. 
Para tender puentes entre ambas visiones, debemos repensar la naturaleza del empleo en una economía global cada vez más automatizada, móvil y sin fronteras. A medida que se globaliza el capital, los estándares laborales deberían hacerse globales también. 
Debemos luchar contra la exclusión en nuestros partidos políticos, del mismo modo como luchamos contra la exclusión en nuestras sociedades. Esto significa abrir las puertas a los inmigrantes y las minorías, crear más oportunidades para las mujeres y los discapacitados, y dar poder a los ciudadanos a través de la educación y la participación. 
En el PASOK, el Partido Socialista griego que dirijo, estamos emprendiendo reformas de largo alcance en esta dirección. Del mismo modo, la meta de la Internacional Socialista es un mundo regido no por los libres mercados, sino por pueblos en libertad. 

Democracia y tuiteos 
NUEVA DELHI – El 4 de Julio pasado, Narendra Modi, Ministro Jefe de Gujarat y probable candidato a primer ministro por el opositor Partido Bharatiya Janata (BJP), se convirtió en el político indio con mayor cantidad de seguidores en Twitter. (Pongamos todas las cartas sobre la mesa: me desplazó a mí, que había encabezado la lista bastante tiempo). 
Parecía que en la prensa cada uno de mis comentarios era sacado de contexto, inflándose hasta convertirse en una controversia política. Como me advirtiera preclaramente el presidente del BJP de esa época, Venkaiah Naidu, “Demasiado tuiteo puede acabar por hacerte perder el cargo.” 
Ya en septiembre, el periódico Economic Timesinformó que, frente a esos riesgos, la mayoría de los políticos jóvenes indios prefería no participar de ningún sitio de redes sociales, y aquellos que tenían cuentas activas publicaban actualizaciones esporádicas y poco interesantes. 
El periodista y poeta Pritish Nandy, entrevistado en el artículo del Times, señalaba que incluso él tenía más seguidores en Twitter que el Primer Ministro Manmohan Singh (que tenía cerca de 195.000 en esos momentos). Otros entrevistados manifestaron que no tenían intenciones de adoptar las redes sociales en el futuro próximo. 
Sin embargo, en el último año se ha acelerado enormemente el ritmo al que el mundo político abraza los medios sociales. Además de la adopción masiva de Twitter por parte del BJP (entre los aliados de Modi en la red podemos mencionar al líder parlamentario del partido, Sushma Swaraj y a una camarilla de partidarios organizados), se han sumado importantes políticos de todos los partidos. 
El Ministro Jefe de Bengala Occidental, Mamata Banerjee, maneja un sitio web muy popular al que recurren diariamente los medios de prensa tradicionales. De manera similar, Omar Abdullah, el juvenil Jefe de Ministros de Jammu y Cachemira, interactúa con regularidad a través de Twitter, y sus contrapartes de Rajastán y Kerala, Ashok Gehlot y Oommen Chandy, también han abierto cuentas de Facebook. 
Más de la mitad del Consejo de Ministros se puede encontrar en Internet, como la Comisión de Planificación (a cargo de la elaboración de estadísticas), y la mayor parte de las entidades de gobierno están marcando presencia en las redes sociales. La cantidad de seguidores de la cuenta de Twitter del primer ministro se ha más que triplicado en los últimos nueve meses, hasta llegar a 660.000 (cerca de un 50% más que Nandy.) 
Tanto yo como la Comisión de Planificación y el Ministerio de Transporte Terrestre y Carreteras lo hemos emulado. Con un 12% de la población (el grado de penetración que hoy tiene Internet en el país), India es hoy el tercer mayor mercado en línea del planeta y el que más crece en tamaño. 
Un estudio realizado hace poco por la Fundación IRIS Knowledge y la Asociación de Internet y Comunicaciones Móviles de la India (AIMAI, por sus siglas en inglés) sugiere que existen unos 160 distritos electorales (de los 543 cargos parlamentarios de la cámara baja india que se eligen por votación popular) en donde el margen de victoria es inferior a la cantidad de votantes en Facebook, o donde más del 10% de la población tiene cuentas en Facebook. El estudio estima que en las próximas elecciones, que se celebrarán en 2014, unos 80 millones de indios utilizarán redes sociales: un bloque de votantes que supuestamente ningún político se puede permitir pasar por alto. 
Como uno de los primeros políticos de la India en hacer uso de las redes sociales, opino que esta conclusión es prematura. Considerando las cifras, no creo que ninguna elección india se gane o pierda solamente por ellas. 
Solo una ínfima minoría de los 753 millones de votantes de la India son usuarios de redes sociales; puesto que los distritos electorales abarcan cada uno a unos dos millones de personas, Twitter es de poca ayuda en cuanto a movilización política. A diferencia de EE.UU., por ejemplo, sería inútil para organizar una manifestación masiva o siquiera convocar a un encuentro público de grandes dimensiones. 
Pero si bien las redes sociales no pueden sustituir las formas convencionales de hacer campaña, sí pueden ayudar a fijar los temas del debate público, porque los medios tradicionales (los periódicos y la televisión, que llegan a la mayoría de los votantes) recurren a ellas para buscar información facilitada por los políticos y escrita acerca de ellos. Este impacto indirecto las convierte en una herramienta de comunicación indispensable para el quehacer político. 
Y con seguridad lo serán más todavía cuando los avances que mejoren la disponibilidad de Internet en los móviles y la llegada de los servicios 4G hagan más universal el acceso a las redes sociales. Si bien solo un 12% de los indios usan ordenadores, más de 70% poseen teléfonos móviles, pero en la actualidad a muy pocos les resulta fácil o asequible usarlos para acceder a ellas. 
En cualquier caso, ningún político demócrata debería resistirse a un nuevo medio de comunicación, especialmente cuando tiene estos niveles de interactividad e incluso si algunos parecen verlo sobre todo como una herramienta de relaciones públicas. El triunfo de Modi no ha venido acompañado de acusaciones generalizadas de que el BJP esté creando cuentas “falsas” para elevar su cantidad de seguidores (lo cual, si fuera cierto, no haría más que demostrar lo que Twitter importa en India.) 
Pero también Google y Yahoo! fueron en su momento nombres algo extraños que acabaron por convertirse en parte del habla cotidiana. Estoy convencido de que la mayoría de los políticos de las democracias del siglo veintiuno (India entre ellas) estarán tuiteando dentro de diez años y quienes, como yo, comenzamos antes solamente tendremos el consuelo de haber llegado primero. 

La aldea urbana 
CAMBRIDGE – “Quiero formar parte de ella – Nueva York, Nueva York”, cantaba Frank Sinatra refiriéndose a la ciudad que ha atraído a tantas de las personas más ambiciosas del mundo, desde artistas e intérpretes hasta empresarios y banqueros. En cierto sentido, no es un fenómeno difícil de explicar; metrópolis como la ciudad de Nueva York, con sus poblaciones multiculturales, empresas multinacionales y multitud de personas con talento, rebosan de oportunidades, pero el efecto de las ciudades grandes es más profundo que el económico o incluso el cultural; las ciudades pueden cambiar de forma fundamental la vida de las personas... e incluso a ellas mismas. 
En 2010, Geoffrey West, junto con un equipo de investigadores, descubrió que varias medidas socioeconómicas –positivas y negativas– aumentan con el tamaño de la población local. Dicho de otro modo, cuanto mayor es la ciudad, mayor es el salario medio, el nivel de productividad, el número de patentes por persona, la tasa de delincuencia, la prevalencía de la ansiedad y la incidencia del VIH. 
En realidad, cuando se duplica el tamaño de una ciudad, todos los grados de actividad económica aumentan en un 15 por ciento por persona. Ésa es la razón por la que las personas se trasladan a una gran ciudad; de hecho, ésa es la razón por la que las ciudades prosperan. 
Esa ley se mantiene constante, sean cuales fueren los tamaños de las ciudades, y no es la única. Un cúmulo cada vez mayor de documentación indica que funciones similares rigen incluso más aspectos de la vida urbana que los indicados por las investigación del equipo de West. 
¿Cómo pueden funcionar de forma tan similar ciudades en apariencia tan diferentes como Nueva York, con su imponente silueta, y París, caracterizada por grandes bulevares? Si, como indicó Shakespeare, una ciudad no es otra cosa que sus habitantes, la respuesta puede radicar en las modalidades características de conexión, relaciones recíprocas e intercambio entre los residentes. 
El VIH –y, de hecho, cualquier enfermedad de transmisión sexual– constituye un ejemplo particularmente vívido de la forma como las redes sociales modelan la vida urbana, al extenderse mediante los vínculos de parejas sexuales. La ideas –y las innovaciones resultantes de ellas– se extienden de forma similar. 
Hace pocos años, una extensa investigación de dichas redes sociales complejas habría sido prácticamente imposible. Al fin y al cabo, los instrumentos disponibles –experimentos de laboratorio aislados y cuestionarios escritos– eran a un tiempo imprecisos y difíciles de aplicar en gran escala. 
La red Internet ha cambiado esa situación. Al incluir a miles de millones de personas en una misma conectividad, las plataformas en línea han transformado el alcance de las redes sociales y han brindado nuevos instrumentos para que los investigadores estudien las relaciones humanas mutuas. 
En realidad, está surgiendo un campo de estudio totalmente nuevo en la intersección de los análisis de datos y la sociología: la ciencia social de la computación. 
En un estudio reciente (del que uno de nosotros, Carlo Ratti, es coautor) se han utilizado datos de las redes de telecomunicaciones de toda Europa, con carácter anónimo, para ver cómo cambian las redes humanas con el tamaño de las ciudades. Los resultados son sorprendentes: en las grandes ciudades no sólo caminan las personas más deprisa (tendencia registrada desde el decenio de 1960), sino que, además, hacen –y cambian de– amigos más rápidamente. 
Los ocho millones de habitantes de Londres se conectan con regularidad con casi el doble de personas que los 100.000 residentes en Cambridge. Ese contacto en aumento con personas –y, por tanto, ideas, actividades e incluso enfermedades– podría explicar las repercusiones del tamaño de una ciudad en los resultados socioeconómicos. 
Ese comportamiento se cifra como “coeficiente de conglomerados” de las redes, es decir, la probabilidad de que los amigos de una persona sean amigos entre sí, y permanece extraordinariamente estable en todas las zonas metropolitanas. Expresándolo de forma sencilla, los seres humanos de todas partes sienten una inclinación natural a vivir dentro de comunidades muy integradas. 
La urbanista Jane Jacobs, por ejemplo, describió la abundancia de relaciones mutuas que se dan en los barrios de la ciudad de Nueva York: lo que llamó un “ballet intricado, en el que los bailarines particulares y los conjuntos desempeñan, todos ellos, papeles distintivos que milagrosamente se refuerzan unos a otros”. 
La cuestión es si esas ideas podrían también impulsar la capacidad de las relaciones humanas mutuas en las ciudades pequeñas, lo que les permitiría tener acceso a algunas de las ventajas económicas y sociales de una gran ciudad. A ese respecto, reviste importancia decisiva que se reconozca la diferencia fundamental entre las “aldeas urbanas” y sus homólogas rurales. 
Tal vez sea ésa la razón por la que Sinatra abandonó su ciudad natal de Hoboken (Nueva Jersey). Sólo en una ciudad como Nueva York podía conocer a su famoso grupo de amigos. 

Una política fiscal de los Estados Unidos orientada al futuro 
NUEVA YORK – Por fin, los candidatos republicanos en la campaña presidencial de los EE.UU. han empezado a centrarse en la economía. En un momento de ansiedad en aumento entre los votantes de renta media por la desigualdad de la riqueza y una comprensión cada vez mayor de la insostenibilidad de la Seguridad Social y Medicare, ese debate no podría ser más importante. 
En realidad, abordar los problemas de la Seguridad Social y Medicare reviste importancia decisiva para hacer lo propio con los que aquejan a la clase media, pero los progresistas en materia de política fiscal, en particular, siguen obsesionados con la idea de aumentar los tipos impositivos a los ricos para financiar unos ingresos mayores para todos los demás. 
La redistribución de los ingresos puede ser una idea atractiva para algunos, incluidos, en menor medida, los republicanos que apoyan una versión atenuada, en la que unos tipos impositivos marginales relativamente altos sirvan para apoyar una asistencia mayor a las familias, pero se trata de falso oro. Como muestra un reciente estudio de la Institución Brookings, unos mayores tipos impositivos marginales de poco servirían para reducir la desigualdad de la renta en los EE.UU. 
Asimismo, unos impuestos mayores no pueden resolver el problema planteado por los pasivos no financiados de la Seguridad Social y Medicare. Para mantener esos programas en su forma actual, habría que aplicar a los americanos de renta media aumentos de impuestos destructores del crecimiento, además de reducciones continuas en la financiación gubernamental de la defensa, la educación y la investigación. 
Sólo hay una forma de garantizar una prosperidad ampliamente compartida en los EE.UU.: una política fiscal orientada al futuro y encaminada a impulsar el empleo y la productividad, mantener bajos los tipos impositivos marginales, fortalecer al apoyo a los trabajadores e invertir en la educación, la innovación y las infraestructuras. 
Para financiar esa política orientada al futuro, los dirigentes de los EE.UU. deben aplicar reformas que mejoren la viabilidad a largo plazo de la red de seguridad social. En su estado actual, la Seguridad Social y Medicare son insostenibles, pues el desfase a largo plazo entre los ingresos proyectados y los beneficios prometidos ascendería a billones de dólares: muy superior a la deuda oficial que el Gobierno Federal ha acumulado a lo largo de su historia. 
Colmar dicho desfase con aumentos de impuestos, cuya carga recaería en gran medida sobre los hogares de renta media, pondría en peligro el crecimiento económico y los niveles de vida, para lo que los recortes de gastos no constituyen una válvula de seguridad. La atención de salud y la Seguridad Social ya consumen la mitad del presupuesto federal de los EE.UU., frente a la sexta parte en 1965, y, según las proyecciones, esos desembolsos en relación con el PIB ascenderían a más del doble en 2040. 
Para evitar ese resultado, los dirigentes políticos de los EE.UU. deberían limitar el crecimiento del gasto en prestaciones y fortalecer el apoyo a las personas de renta media. Si bien la Seguridad Social y Medicare siguen siendo importantes para garantizar el bienestar en la jubilación, se debe actualizar su papel a fin de atender las necesidades actuales. 
Por ejemplo, para velar por que nadie que haya trabajado treinta años o más viva en la pobreza en la vejez, la Seguridad Social necesita una mayor prestación mínima para los trabajadores de ingresos menores y que las prestaciones de los las personas mayores más acomodadas aumenten menos a lo largo del tiempo. La adopción del índice de precios al consumo encadenado para los cálculos de las prestaciones federales permitiría que éstas representaran la inflación con mayor precisión, además de aminorar el ritmo de aumento de las prestaciones para las personas. 
Además de estabilizar las finanzas de la Seguridad Social, los dirigentes de los EE.UU. deben aplicar políticas que concedan un mayor valor al trabajo. Los mayores que sigan trabajando después de haber alcanzado la edad de 67 años para la jubilación no deben estar sujetos al impuesto sobre la nómina y se debe eliminar la prueba de los beneficios de la jubilación para que los mayores puedan trabajar con jornada completa sin perder las prestaciones de la Seguridad Social. 
Un planteamiento igualmente sincero y moderno puede afianzar igualmente el programa Medicare, sin grandes aumentos de los impuestos a los americanos de renta media. Para empezar, se deben aplicar las propuestas bipartidarias de ayuda para el pago de las primas de seguros de salud privados subscritos por los mayores. 
Para permitir a las personas prepararse para sufragar las deducciones y copagos correspondientes, se deben ampliar y fortalecer las cuentas de ahorro para la salud, fondos que no están sujetos al impuesto de la renta en el momento del depósito y se pueden utilizar, exentos de impuestos, en cualquier momento para sufragar gastos médicos parciales. La ayuda para el pago de las primas puede reducir en gran medida el gasto de Medicare, pues establece un marco para un gasto más eficiente de las prestaciones, impulsado por la competencia y la innovación en materia de atenciones y coberturas. 
Hasta ahora, el único candidato presidencial que ha reconocido la necesidad de ese planteamiento orientado al futuro es el ex Gobernador de Florida Jeb Bush, quien ha propuesto reformas modernizadoras de la Seguridad Social y Medicare que eviten la imposición de costos elevados a los americanos de renta media y una mayor carga de deuda para las generaciones futuras. Otros dos candidatos republicanos, el Gobernador de Ohio John Kasich y el senador por Florida Marco Rubio, también han aportado ideas constructivas para las reformas. 
En cambio, la ex Secretaria de Estado y candidata demócrata Hillary Clinton y uno de los principales aspirantes republicanos, Donald Tramp, se han opuesto a la reforma de la Seguridad Social y de Medicare. El senador Bernie Sanders, rival demócrata de Clinton, propone, en realidad, el aumento de los pasivos no financiados de los programas. 
Como hay tan pocos candidatos presidenciales que reconozcan la vinculación entre la reforma de la Seguridad Social y Medicare y la garantía de una prosperidad compartida en general, los EE.UU. afrontan graves riesgos. El programa redistributivo progresista podría seguir avanzando o el programa conservador de reforma de las prestaciones podría fracasar. 
Requiere apoyo al crecimiento, recompensas por el trabajo, inversión en oportunidades e inevitablemente reformas de la Seguridad Social y Medicare. Es de esperar que, al avanzar la campaña, ganen impulso los debates sobre una política fiscal sincera y con visión de futuro, en los que se reconozca esa verdad fundamental. 

La tentación autoritaria 
NUEVA YORK – En este mes hace veinticuatro años que los intransigentes soviéticos, deseosos de detener la naciente transición democrática del país, detuvieron a Mijail Gorbachev y declararon la ley marcial. Millones de manifestantes reaccionaron invadiendo las calles de Moscú y otras ciudades de toda la Unión Soviética. 
Aunque las condiciones económicas eran terribles en los últimos meses de la URSS, la población veía las libertades que estaban llegando y, a diferencia de lo que sucede actualmente, estaba dispuesta a defenderlas. De hecho, en los primeros años de la transición democrática que siguieron, la mayoría de los votantes poscomunistas no sucumbieron a la tentación de elegir a extremistas que prometían poner fin a los tiempos difíciles que estaban padeciendo, sino que eligieron al candidato más idóneo a su alcance. 
Los rusos rechazaron, por ejemplo, a Vladimir Zhirinovsky, un payaso nacionalista y antisemita del estilo de Donald Trump, en favor de Boris Yeltsin, que afrontó los tanques durante el fracasado golpe de 1991 y reconoció que el futuro de su país pasaba por la democracia y Occidente. En Rumania, el poeta extremista Corneliu Vadim Tudor perdió a favor de una sucesión de pragmáticos corruptos, comenzando por Ion Iliescu, que había encabezado el derrocamiento del último dirigente comunista del país, Nicolás Ceauşescu. 
Al resultar más fácil la vida, al quedar satisfechas en gran medida las esperanzas materiales de la población, los votantes han apoyado cada vez más a los neoautócratas que prometen “proteger” al pueblo de esta o aquella amenaza. El Presidente de Rusia, Vladimir Putin, encabeza, naturalmente, ese grupo, pero tampoco hay que olvidar al Primer Ministro de Hungría, Viktor Orbán, y al Presidente de la República Checa, Miloš Zeman, y ese tendencia se extiende allende los países ex comunistas para incluir, por ejemplo, al Presidente de Turquía, Recep Tayyip Erdoğan. 
Lo que estamos presenciando actualmente es algo un poco menos siniestro –llamémoslo “tentación autoritaria”–, pero se trata de una amenaza en aumento no sólo para la democracia, sino también para la estabilidad mundial. Al fin y al cabo, lo único que los autócratas actuales tienen en común con sus predecesores totalitarios es el desprecio por el Estado de derecho, tanto nacional como internacionalmente. 
Una causa de ese cambio hacia el autoritarismo es la de que muchos países ya no consideran a los Estados Unidos un faro de democracia y un modelo de estabilidad y prosperidad digno de emulación. La afirmación de Putin de que la democratización es en realidad un complot americano “para conseguir ventajas unilaterales" resuena en muchas sociedades a raíz de la desastrosa invasión del Iraq y las revelaciones sobre el espionaje de ciudadanos y dirigentes de todo el mundo por parte de la Agencia de Seguridad Nacional. 
Pero, antes incluso de esa evolución de los acontecimientos, los vencedores de la Guerra Fría –y, en particular, los EE.UU.– estaban exhibiendo una jactancia que probablemente se enajenó a muchos. Cuando incluso los aliados son tratados con falta de respeto –recuérdese el infame grito de George W. Bush de “¡Eh, tú, Blair!”, como si el entonces Primer Ministro de Gran Bretaña Tony Blair fuera un vaquero–, la gente se pregunta, naturalmente, si también se considera sometido a su país. 
Los dictadores “blandos” en ascenso –los que el periodista Bobby Ghosh llama demócratas autoritarios– han recurrido a esas sensaciones de incomodidad y alienación para atraerse a votantes. Sus partidarios no quieren ser oprimidos, sino que desean estabilidad y soberanía nacional, que sus dirigentes les brindan en parte limitando la oposición. 
De modo, que, en lugar de crear gulags, los neoautoritarios promueven causas penales. Los acusados comprenden desde los oponentes políticos y los críticos en Rusia –como, por ejemplo, el oligarca Mijail Jodorkovsky y el abogado anticorrupción Alexei Navalny–, pasando por los periodistas independientes en la Turquía de Erdoğan. 
Casi la mitad de los ciudadanos de Hungría consideran innecesario formar parte de la Unión Europea, de cuyos valores liberales se burla Orbán. Y más del 70 por ciento de los turcos tienen una opinión negativa de los EE.UU., a los que Erdoğan acusa del ascenso de los medios de comunicación social (la “peor amenaza” que afronta Turquía actualmente: peor incluso, al parecer, que los mortíferos ataques del Estado islámico en las ciudades turcas). 
Cuando en 1989 cayó el Muro de Berlín, la gente no entendía la vinculación entre capitalismo y democracia. Muchos querían un estilo de vida occidental, con acceso a las clases de empleos y bienes disponibles en los EE.UU., pero no parecían reconocer que el acceso a dicho estilo de vida requiere una libertada económica y personal cada vez mayor: la clase de libertad precisamente que sustenta las sociedades democráticas. 
Si en la situación actual las potencias occidentales intentaran señalárselo a los ciudadanos de Rusia, Hnngría o Turquía, probablemente alimentarían un resentimiento aún mayor. La mejor opción sería influir en los dirigentes de los países. 
Se puede ver el poder de ese planteamiento en Rusia, donde las sanciones occidentales, impuestas a raíz de la anexión de Crimea por Putin, son el factor principal que limita la incursión de los rebeldes prorrusos en la Ucrania oriental. Las medidas adoptadas por Putin a fin de reclamar la categoría de “gran potencia” para Rusia pueden encontrar apoyo en su pueblo, pero éste probablemente mermará, si los rusos afrontan la perspectiva de perder todas las comodidades debidas a la economía relativamente abierta que su país ha tenido durante más de dos decenios. 
En un momento en el que a los rusos se les deniegan cada vez más los pasaportes para viajar fuera del país, los tentados por el autoritarismo harían bien en recordar la elemental afirmación hecha por John F. Kennedy en su discurso de 1963 en Berlín. “La libertad representa muchas dificultades y la democracia no es perfecta”, dijo Kennedy, “pero nunca hemos tenido que construir un muro para mantener dentro a nuestra población”. 



El poder blando y la lucha contra el terrorismo 
El año pasado, en el Foro Económico Mundial que se llevó a cabo en Davos, Suiza, George Carey, ex Arzobispo de Canterbury, preguntó al Secretario de Estado Colin Powell por qué Estados Unidos parecía centrarse sólo en su poder duro, en lugar de su poder blando. El Secretario Powell replicó que Estados Unidos había usado el poder duro para ganar la Segunda Guerra Mundial pero, continuó: "¿Qué ocurrió inmediatamente después del poder duro? 
Uno de los oradores fue el Secretario de Defensa, Donald Rumsfeld. Según una versión periodística, "los miembros de las altas jerarquías militares escucharon con simpatía", pero, cuando alguien preguntó a Rumsfeld su opinión acerca del poder blando, respondió: "No sé lo que significa eso". 
Pero el poder, definido como la capacidad de influir sobre los demás, viene en muchas formas, y el poder blando no es una debilidad. Por el contrario, es la incapacidad de usar el poder blando de manera eficaz lo que está debilitando la lucha de EEUU contra el terrorismo. 
Se basa en la cultura, en ideales políticos y en políticas. Cuando se persuade a los demás a querer lo que uno quiere, no es necesario gastar tanto en zanahorias y garrotes para hacer que avancen en la dirección deseada. 
Es crucial en un mundo donde existen estados amenazantes y organizaciones terroristas. Pero el poder blando crecerá en importancia cuando se trate de evitar que los terroristas ganen nuevos partidarios y obtener la cooperación internacional necesaria para contrarrestar el terrorismo. 
Estados Unidos no puede perseguir por si solo a cada sospechoso de ser un cabecilla de Al Qaeda. Ni puede iniciar una guerra cada vez que le plazca, sin ganarse la antipatía de otros países. 
Las cuatro semanas de guerra en Irak fue una deslumbrante muestra del poder militar duro de EEUU, que depuso a un tirano brutal. Pero no eliminó la vulnerabilidad de EEUU frente al terrorismo. 
Tras la guerra, las encuestas mostraron una pronunciada baja en la popularidad de EEUU, incluso en países como Inglaterra, España e Italia, cuyos gobiernos apoyaron la guerra. La posición de EEUU cayó en picada en los países islámicos, cuyo apoyo es necesario para ayudar a rastrear el flujo de terroristas, dinero sucio y armas peligrosas. 
La guerra contra el terrorismo no es un choque de civilizaciones, del Islam versus Occidente, sino una guerra civil dentro de la civilización islámica entre extremistas que usan la violencia para obligar a que su visión se lleve a la práctica y una mayoría moderada que quiere cosas como empleos, educación, atención de salud y dignidad, al tiempo que practica libremente su fe. EEUU no ganará si los moderados no ganan. 
Sólo el poder duro puede hacerse cargo de ellos. Pero el poder blando jugará un papel crucial en la atracción de los moderados y evitar que los extremistas recluten más miembros. 
Durante la Guerra Fría, la estrategia de contención de Occidente combinó el poder duro de la disuasión militar con el poder blando para atraer a la gente de detrás de la Cortina de Hierro. Tras el muro de la contención militar, Occidente minó la confianza de los soviéticos en si mismos, mediante la difusión audiovisual, los programas de intercambio estudiantil y cultural, y el éxito de la economía capitalista. 
Tras el fin de la Guerra Fría, estadounidenses se interesaron más en lograr ahorros presupuestarios que en invertir en poder blando. En 2003, un grupo asesor bipartidista informó que EEUU estaba gastando sólo $150 millones en diplomacia pública en los países musulmanes, monto que calificó como tremendamente inadecuado. 
El efecto, el costo conjunto de los programas diplomáticos del Departamento de Estado y todos los programas de difusión audiovisual internacionales de EEUU es sólo un poco más de $1 mil millones, igualando a Inglaterra o Francia, países con un quinto del tamaño de EEUU y cuyos presupuestos militares suman sólo el 25% del estadounidense. Nadie sugeriría que EEUU gaste lo mismo en el lanzamiento de ideas que en el de bombas, pero parece extraño que gaste 400 veces más en poder duro que en poder blando. 
Para que EEUU gane esta guerra, sus lideres tendrán que combinar mejor el poder duro y el blando para generar un "poder inteligente". 

La revolución del precio de la energía solar 
POTSDAM – Está en marcha una revolución silenciosa. El pasado mes de noviembre, Dubai anunció la construcción de un parque de energía solar que producirá electricidad por menos de 0,06 dólares por kilovatio-hora, inferior al costo de la opción de inversión substitutiva, la de una central eléctrica de carbón o de gas. 
De hecho, parece que apenas pasa una semana sin que haya noticias de un gran acuerdo para la construcción de una central eléctrica solar. Tan sólo en el pasado mes de febrero, hubo anuncios de nuevos proyectos de centrales eléctricas solares en Nigeria (1.000 megavatios), Australia (2.000 MW) y la India (10.000 MW). 
No cabe duda de que esas novedades son positivas para la lucha contra el cambio climático, pero la más importante consideración que las impulsa es el beneficio, no el medio ambiente, pues el aumento de la eficiencia en la distribución de la energía y, en los casos necesarios, en el almacenamiento reduce el costo de la producción de energía renovable. 
Al rendir avances aún mayores las medidas para mejorar la gestión de la electricidad procedente de fuentes fluctuantes, el costo de la energía solar seguirá bajando. Dentro de diez años, se la producirá en muchas regiones del mundo a entre cuatro y seis centavos por kilovatio-hora, según un estudio reciente del Instituto Fraunhofer de Sistemas de Energía Solar (encargado por el grupo de estudios Agora Energiewende). 
Como señala Patrick Graichen, director ejecutivo de Agora, la mayoría de los pronósticos sobre el futuro abastecimiento energético del mundo no tienen en cuenta la victoria, que ya se vislumbra, de la electricidad solar sobre sus competidoras basadas en los combustibles fósiles. Si se actualizaran, se dispondría de un panorama realista de los costos y las repercusiones de nuestra producción y nuestro consumo energéticos en el clima del mundo, lo que revelaría la importancia de la energía renovable en el desarrollo económico y permitiría una mejor planificación de las infraestructuras energéticas. 
No debemos subestimar el inmenso potencial que tienen el sol y el viento para la creación de riqueza mundial y la lucha contra la pobreza. A medida que la electricidad solar se vuelva cada vez más rentable, los países situados en el cinturón solar del planeta podrían crear modelos empresariales totalmente nuevos, al permitirles una energía limpia y barata elaborar sus materias primas localmente, con valor –y beneficio– añadido antes de la exportación. 
A diferencia de las centrales eléctricas tradicionales en gran escala, se pueden construir las instalaciones solares en cuestión de meses; además de ser reentables, brindan un medio rápido de reaccionar ante la demanda mundial en aumento y, como las centrales solares pueden funcionar en general independientemente de las complejas redes eléctricas interregionales, brindan a los países menos desarrollados una forma de electrificación de sus economías sin la construcción de infraestructuras nuevas y caras. 
Así, pues, las centrales eléctricas solares podrían desempeñar el mismo papel en materia de energía que los teléfonos portátiles en materia de telecomunicaciones: llegar rápidamente a las comunidades grandes y con servicios deficientes en regiones de población dispersa, sin la necesidad de invertir en los cables y las infraestructuras correspondientes que en otro tiempo habrían sido necesarios. 
Ahora es el momento de invertir en la producción de energía solar en gran escala. Para empezar, los costos de construcción de centrales eléctricas solares son por fin lo bastante bajos para producir electricidad a un precio competitivo y estable durante más de veinticinco años. 
Se trata de un factor decisivo para la viabilidad económica de las centrales eléctricas solares, porque necesitan muy poco mantenimiento, pero sí una inversión inicial relativamente elevada. El estudio del Instituto Fraunhofer muestra que las diferencias en gasto de capital son tan importantes para los costos de kilovatio-hora como las diferencias en luz solar. 
La cantidad de luz solar que brilla en un país no se puede cambiar, pero el costo del capital es algo sobre lo que un país puede mantener cierto control. Al crear un marco jurídico estable, facilitando garantías crediticias en el marco de acuerdos internacionales y logrando la participación de los bancos centrales en inversiones en gran escala, los gobiernos pueden contribuir a que la electricidad solar resulte más accesible. 
Esa clase de factores explica por qué las políticas climáticas internacionales se van centrando cada vez más no sólo en la electricidad solar, sino también en otras formas de energía renovable. Los avances tecnológicos han aumentado la competitividad de dichas fuentes energéticas respecto de los combustibles fósiles. 

La fatiga de Solidaridad 
Por 25 años, los líderes de Solidaridad personificaron las cualidades que se necesitaban para ganar la lucha de Polonia por la democracia: una valentía de hierro de cara al Leviatán comunista, y magnanimidad y una lúcida determinación durante la transferencia del poder. 
Esta es la triste lección de las elecciones parlamentarias de hace dos semanas, y de la incierta elección presidencial del domingo (que se decidirá en una segunda vuelta entre Donald Tusk y Lech Kaczynski el 23 de octubre). No hay duda de que la alianza de comunistas y poscomunistas que ha dominado la política polaca desde 1989 sufrió un repudio general: la izquierda obtuvo apenas un 11% de los votos en las elecciones parlamentarias, pero la vieja guardia de Solidaridad también ha sido dejada de lado. 
Los poscomunistas saben que ya no pueden sobrevivir únicamente por su tradición de organización y disciplina, de modo que han escogido un líder de 34 años, inteligente y atractivo. No tiene ningún vínculo con la era comunista y ha sacado a todos los antiguos miembros del Partido de los puestos importantes, e incluso evitó que el ex Primer Ministro Leszek Miller fuera candidato al parlamento. 
Sin embargo, la salud general de la democracia polaca es harina de otro costal. La participación en las elecciones parlamentarias fue del 40%, lo que pone a Polonia cerca del umbral inferior de participación de votantes en las naciones democráticas del mundo, y cerca de un 25 a un 30% por debajo del promedio europeo. 
La apatía política se refleja en muchos factores, pero destacan dos. Unos días antes de las elecciones parlamentarias, se preguntó a la gente si esperaban tener una vida mejor. 
Los programas de los partidos políticos han cambiado con las encuestas de opinión pública, y sus propuestas económicas fueron o demasiado complicadas o demasiado oscuras como para que los votantes las comprendieran. De manera que un 40% de quienes votaron lo hizo por razones emocionales, no como una opción política clara. 
De los principales políticos de los partidos que ganaron de manera abrumadora las elecciones parlamentarias (la neoliberal Plataforma Cívica y los populistas-conservadores de Ley y Justicia), casi todos los rostros han estado en la escena política desde 1989, de modo que los miembros del nuevo gobierno, aunque no viejos físicamente, son políticamente añejos. La brecha entre Solidaridad y los poscomunistas parece haber avinagrado la política polaca, dejándola sin una nueva generación de líderes y, por ende, sin entusiasmo alguno. 
Cuando pregunté a mis estudiantes de la Universidad de Varsovia cuántos de ellos tenían intenciones de votar, sólo dos levantaron la mano. Tal vez a otros les dio vergüenza decir que les importaba la política y en realidad votaron, pero no pueden haber sido muchos. 
Los problemas más difíciles de Polonia son el desempleo, que se encumbra a cerca del 20% (el mayor índice de Europa) y la creciente brecha entre ricos y pobres. De hecho, sólo en Rusia (y tal vez en Ucrania) es mayor la desigualdad entre los ingresos. 
De hecho, se estima que el 30% de los niños polacos no come lo suficiente. Esta es Europa, así es que no mueren de hambre, pero el que un tercio de todos los niños de un país miembro de la Unión Europea viva con una comida al día es motivo de vergüenza, y debería ser también un tema político de primera importancia. 
Esto es especialmente peculiar, dado que los partidos victoriosos que surgieron de Solidaridad gustan de promover sus valores, particularmente la "solidaridad" con una "s" minúscula. Sin embargo, su intención es puramente instrumental, ya que hoy en día llamar a alguien "liberal" en Polonia es más insultante que llamarlo "hijo de puta". 
Se ve a los liberales como a vampiros que sólo tratan de hacer dinero para si mismos y su camarilla. De manera que es comprensible que los dos principales candidatos presidenciales, Donald Tusk y Lech Kaczynski, trataran de alejarse lo más posible de las ideas “liberales”. 
Nadie lo sabe, ni lo han dicho Tusk o Kaczynski. Sólo sugirieron algunas vagas nociones sobre intervención estatal en beneficio de los pobres y los necesitados. 
No hay nada devastador en ello, por supuesto, pero el mal político de Polonia un día puede demostrar ser peligroso, y debería examinarse como tal en otras democracias, antiguas y nuevas. Pues los problemas de anomia, apatía y charada política no son problemas polacos, sino males que afectan cada vez más a las democracias de todo el orbe y que hacen urgentemente necesario recuperar la fe en los partidos y los políticos. 

Solidaridad en una época pluralista 
VIENA – La solidaridad es esencial para las sociedades democráticas; de lo contrario, se vienen abajo. No pueden funcionar cuando se supera cierto nivel de desconfianza mutua o la sensación por parte de algunos miembros de que otros los han abandonado. 
Muchos consideran el desarrollo de una perspectiva individualista la mayor amenaza para la solidaridad hoy día, pero eso está íntimamente vinculado con una sensación cada vez más débil de identidad común. 
No es casualidad, por ejemplo, que los Estados del bienestar más logrados surgieran en la étnicamente homogénea Escandinavia. Los ciudadanos de esos países tenían la sensación de que podían entender a sus vecinos y conciudadanos y que compartían con ellos un estrecho vínculo. 
Una es la de recurrir a modos de solidaridad más antiguos. La identidad francesa, por ejemplo, está basada en la variedad exclusiva de secularismo republicano, conocido como laïcité, pero los esfuerzos de Francia para apuntalar la solidaridad insistiendo en la laïcité y erigiendo un dique contra los inmigrantes musulmanes son a un tiempo ineficaces y contraproducentes, porque excluyen de la sensación de pertenecer enteramente a la nación a muchas personas que ya están en Francia, en realidad. 
La otra forma de preservar la solidaridad es la de dar una nueva definición de identidad. Todas las sociedades democráticas afrontan actualmente el imperativo de dar una nueva definición de su identidad en diálogo con algunos elementos que son externos y otros que son internos. 
Actualmente la gran tarea es la de calmar los temores de que se estén socavando nuestras tradiciones, la de tender la mano a personas que están llegando a nuestras tierras procedentes de otros países y encontrar una forma de recrear nuestra ética política en torno al núcleo de los derechos humanos, la igualdad, la no discriminación y la democracia. Si lo logramos, podemos infundir a todos la sensación de una pertenencia común, aunque nuestras razones para creerlo sean diferentes. 
Pero el aumento del individualismo, consistente en centrarse en las ambiciones y la prosperidad económica propias, en muchos países constituye un obstáculo pertinaz para la realización de esa concepción. De hecho, la total falta de sensación de solidaridad entre tantas personas, horrorosamente evidente en el debate sobre la atención de salud en los Estados Unidos, está socavando ahora la base misma de lo que es una sociedad democrática moderna. 
Una sensación de solidaridad en la sociedad sólo puede sostenerse, si todos sus grupos espirituales recrean su sentido de la dedicación a ella: si los cristianos la consideran fundamental para su cristianismo, si los musulmanes la consideran fundamental para su islam y si los diversos tipos de filosofías laicas la consideran fundamental para ellas. 
La religión constituye una profunda y poderosa base de solidaridad y el de marginarla sería un gran error, exactamente como lo sería marginar las filosofías ateas. Las sociedades democráticas, en su tremenda diversidad, están impulsadas por muchos motores diferentes de compromiso con una ética común. 
Históricamente, la ética política de las sociedades confesionales ha estado basada en un solo fundamento básico. En Europa, varias clases de sociedades laicas han intentado inventarse a partir de las ruinas del fundamento cristiano, pero han cometido el mismo error en forma diferente, con una insistencia jacobina en la religión civil de la Ilustración. 
Actualmente vivimos en un territorio inexplorado. Afrontamos un imperativo que carece de precedentes en la historia humana: la creación de una sólida ética política de la solidaridad consciente asentada en la presencia y la aceptación de concepciones muy diversas. 
Eso sólo puede dar resultado, si emprendemos un vigoroso intercambio para crear algún tipo de respeto mutuo de esas diversas concepciones. La fuerza en aumento de la islamofobia en Europa y en los Estados Unidos, con su intento de reducir la compleja y diversa historia del islam a unos lemas demagógicos, el tipo de estupidez ignorante –no hay mejor calificación– que hace naufragar las sociedades democráticas. 
Pero lo mismo se puede decir de cualquier clase de opinión desdeñosa del “otro”. Nuestras sociedades sólo se mantendrán unidas, si nos hablamos mutuamente con apertura y franqueza y, al hacerlo, creamos cierta sensación de solidaridad procedente de todas las diversas raíces. 

Solidaridad con Japón 
PRAGA - El devastador terremoto y tsunami que azotó Japón el 11 de marzo ha causado enormes daños físicos - agravados por la amenaza de un desastre nuclear- en las zonas costeras del noreste del país, y ha reavivado graves temores en el único país que ha experimentado plenamente el potencial de horror que reside dentro de un átomo. Miles están desaparecidos, cientos de miles han sido desplazados y millones se encuentran sin agua, comida o calefacción, bajo temperaturas cercanas al punto de congelación. 
Debido a que Japón es un país rico, algunas personas pueden tener la tentación de considerar que está en posición de llevar a cabo por su cuenta la mayor parte de los esfuerzos de reconstrucción. Después de todo, se podría argumentar, en un mundo post-crisis económica -con escasos recursos públicos y privados-, los esfuerzos de socorro deberían centrarse sólo en los países y pueblos más pobres. 
Un sentimiento compartido de solidaridad humana es tan importante para los ciudadanos de los países poderosos como lo es para los países más pobres. De hecho, esa solidaridad, cuando se expresa en momentos como este, puede generar sentimientos de gratitud y confianza que pueden durar por generaciones. 
La amenaza que plantea la crisis de los reactores de la planta nuclear de Fukushima es quizás la más cruda manifestación imaginable de que vivimos en un mundo interdependiente, en el que los gobiernos deben colaborar de nuevas formas de garantizar nuestra salud y seguridad. De hecho, para cooperar de esta manera será necesario el surgimiento de una nueva sociedad civil global, cuyos cimientos se puede construir solo con el tipo de solidaridad internacional que Japón necesita ahora. 
Durante décadas, los japoneses han sido generosos en el apoyo a personas de todo el mundo en tiempos de necesidad, proporcionando amplia asistencia financiera a los países en desarrollo y encabezando actividades de socorro y rescate en casos de desastre. Ahora es el momento para que la comunidad internacional demuestre la misma preocupación por Japón. 
Sin embargo, dada la magnitud de los daños, no hay duda de que este apoyo no será suficiente. Es hora de que todos nosotros, no sólo en nuestra capacidad profesional, sino también como individuos, dirijamos nuestros pensamientos y acciones hacia los afectados. 
Quisiéramos hacer un llamamiento a los lectores de este manifiesto a que ayuden a recaudar fondos para apoyar a las organizaciones de socorro que trabajan actualmente en las zonas afectadas, así como para los extensos esfuerzos de reconstrucción que seguirán. 
La Nippon Foundation, presidida por Yohei Sasakawa, ha creado para este fin un Fondo de Ayuda para el Terremoto y Tsunami del Noreste de Japón. El fondo se gestionará con la máxima transparencia y de una manera que beneficie al máximo a los habitantes de las regiones afectadas. 
Es nuestra esperanza que todos lleguemos a las víctimas de este desastre desde el fondo de nuestro corazón y demos, a través del fondo de la Nippon Foundation, o cualquier otra organización humanitaria respetada y reconocida, lo que podamos para que las miles de víctimas de Japón recuperen la sencilla dignidad de la vida normal. 
Respondamos a esta catástrofe con lo mejor de nuestra humanidad y un verdadero sentido de la solidaridad. 
Nota a los editores de las ediciones on-line: 
Las donaciones al Fondo de Ayuda para el Terremoto y Tsunami del Noreste de Japón se pueden hacer en línea en http://www.nippon-foundation.or.jp/eng/. 

Nuevas fronteras para una vivienda asequible 
Puesto que la demanda supera con mucho la oferta, los efectos adversos (sobre la movilidad, la productividad y el crecimiento) son cada vez más obvios, ahora y en el futuro. Afortunadamente hay maneras de cerrar de manera importante esta brecha, haciendo uso principalmente de métodos de mercado en el nivel municipal. 
En todo el planeta, 330 millones de hogares urbanos de ingresos bajos y moderados habitan en viviandas por debajo de los estándares o les cuesta tanto pagar sus hipotecas que deben renunciar a temas esenciales como la atención de salud y la educación. La cifra podría llegar en 2025 a los 440 millones, o cerca de 1,6 mil millones de personas (un tercio de la población urbana mundial), y esto ni siquiera cubre a los más pobres del mundo, que suelen vivir en las periferias de las ciudades, en la calle o como ocupantes, quedando fuera de las estimaciones censales. 
Se estima que la inversión necesaria para reemplazar la infravivienda actual y construir las unidades adicionales necesarias para 2025 requeriría una inversión de cerca de $16 billones, una cifra inmensa por decir lo menos. Pero existen cuatro “palancas” clave que la pueden reducir entre un 20 y un 50%, hasta ser asequible (que signifique no más del 30% del ingreso) para los ingresos de los hogares que representan entre 50 y 80% de la renta media en la mayoría de las ciudades. 
La primera palanca es un uso más eficiente del suelo: su adquisición como terreno construible en el momento adecuado a un precio razonable tiene el mayor potencial para reducir los costes de la vivienda. 
La ubicación reviste especial importancia en los países en desarrollo, donde muchas áreas carecen de servicios básicos de transporte, agua, electricidad e instalaciones sanitarias. Invertir en estas áreas mejoraría y ampliaría el uso del suelo (ya sea liberando tierras sin usar o equipando áreas para que absorban más habitantes), ayudando así a bajar los costes de la vivienda. 
De manera similar, las ciudades pueden flexibilizar las restricciones al uso del suelo, como los requisitos de tamaño de cada unidad, para permitir proyectos de mayor densidad y, por tanto, más valiosos. A cambio de dar ese mayor valor a las constructoras inmobiliarias, las autoridades municipales podrían requerir que parte del terreno o una determinada cantidad de unidades se destinen a vivienda asequible. 
El paso final para mejorar el uso de los terrenos es establecer medidas de desestímulo de su acaparamiento. Por ejemplo, China aplica un impuesto al suelo sin usar en aquellos terrenos que antes habían sido estatales si sus propietarios no inician el proceso de desarrollo dentro de un año. 
Esto nos lleva a la siguiente palanca clave para ampliar la vivienda asequible: un sector constructor más cohesionado y eficaz. 
Si se estandardizan diseños como la iluminación, la grifería y los suelos, las constructoras podrían reducir los costes y elevar la productividad a medida que los trabajadores se vuelven más expertos en la realización de tareas repetitivas. También se puede ahorrar con la adopción de métodos industriales, como el uso de componentes (por ejemplo, muros y losas de suelo) construidos fuera de obra. 
La tercera palanca clave tiene que ver con las operaciones y el mantenimiento (es decir, todo lo relacionado con la calefacción, la reparación de balsosas rotas, etc.), que representan entre un 20 y un 30% de los costos totales de una vivienda. En este respecto, la mayor oportunidad está en los modos de mejorar la eficiencia energética, en que el aislamiento, las ventanas y otras reformas pueden llegar a ahorrar entre un 20 y un 30% de la energía. 
Si las empresas de mantenimiemnto y reparaciones fueran más transparentes y competitivas, y funcionaran a mayor escala, se podría ahorrar más aún. Para tal fin, los organismos públicos podrían certificar y añadir a una lista a los proveedores que cumplen los estándares de calidad, o hacer que los propietarios adquieran consorcios, enfoque que ha ayudado a las entidades de vivienda social del Reino Unido a reducir los costes de algunas unidades en más de un 20%. 
La palanca final de la vivienda asequible es un mayor acceso a las finanzas, especialmente para los hogares de menores ingresos, que a menudo enfrentan los mayores precios de las hipotecas, si es que logran acceder a ellas. Para los muchos habitantes del mundo que no tienen acceso a los bancos, no pueden acumular ahorros o establecer un historial de crédito, la única opción es elevadas primas de riesgo para obtener hipotecas con una alta relación entre préstamo y valor tasado. 
Para ampliar el acceso a la financiación, los países pueden mejorar las garantías al crear entidades de crédito, poco comunes en los países en desarrollo, y capacitar y certificar a tasadores inmobiliarios. En algunos países, los programas de ahorro colectivo (es decir, sociedades de previsión para los fondos y la construcción) han ayudado a los hogares de bajos ingresos a acumular anticipos, al tiempo que los ahorros conjuntos proporcionan además capital para hipotecas a bajos intereses. 
Al mismo tiempo, al reducir los costes de financiamiento de las constructoras, las entidades municipales pueden “bajar el riesgo” de los proyectos, comprometiéndose a adquirir viviendas asequibles o garantizando inquilinos que cumplan con los requisitos. Asimismo, las ciudades pueden simplificar los procesos de aprobación final.. 
Si se usan sistemáticamente, estas cuatro palancas pueden reducir los costes de la vivienda para quienes más la necesitan, al tiempo que crean un mercado más eficiente que ofrezca más opciones a los hogares de todos los tipos de niveles de ingresos. De hecho, si bien las entidades municipales y nacionales deberán tomar medidas adicionales para dar respuesta a las necesidades de sus ciudadanos más pobres, las ciudades tienen a su disposición potentes herramientas para ir llenando sus carencias de vivienda asequible. 
Aunque no hay una sola solución que funcione en todo lugar, estas iniciativas que integran las políticas de uso del suelo y un financiamiento más asequible con esfuerzos por modernizar la construcción y la administración de las viviendas pueden producir avances donde sea que se pongan en práctica. 


Los nuevos piratas de Somalia 
Nuestros mares, que se cuentan entre los más productivos del mundo, rebosan de cardúmenes de atunes, marlines, dorados y sardinas. Pero por más de 30 años, esta abundante vida marina ha sido causa y elemento de conflicto, al atraer desde el extranjero buques de pesca ilegales, no declarados y no regulados (INDNR) que saquean nuestras aguas, roban nuestros peces y venden el producto en puertos distantes. 
Hace muy pocos años, la invasión de esos buques provocó en Somalia una ola de piratería que le costó a la industria naviera internacional pérdidas por miles de millones de dólares. Cuando los pescadores ilegales huyeron de nuestros mares, los piratas somalíes desviaron su atención a otras naves más lucrativas (por ejemplo, cargueros y petroleros). 
Un nuevo informe de la organización Secure Fisheries, titulado Securing Somali Fisheries [Protección de las pesquerías somalíes], revela nuevos datos satelitales que muestran que los buques INDNR extranjeros ya capturan tres veces más peces que los somalíes. Los ilegales se concentran en los peces más valiosos de nuestros mares y obligan a los pescadores somalíes a competir por otras especies de menor valor. 
Para colmo de males, el informe muestra que las flotas extranjeras contribuyeron a la sobreexplotación de nuestras poblaciones de pez espada, pargo, marlín y tiburón. Nuestros bancos de peces han sido devastados impunemente por buques extranjeros dedicados a la pesca de arrastre en profundidad, que destruyeron el lecho marino con sus pesadas redes y provocaron daños a un área de nada menos que 120 000 kilómetros cuadrados (46 000 millas cuadradas) de importante hábitat marino. 
Este pillaje de nuestro ecosistema marino continúa, a pesar de los grandes avances hechos por Somalia en los últimos 18 meses en la mejora de la gestión de nuestras aguas. En junio de 2014, y de conformidad con la Convención de Derecho Marítimo de las Naciones Unidas, mi gobierno declaró una zona económica exclusiva (ZEE) de 200 millas náuticas alrededor de Somalia. 
Pero a pesar de nuestros avances en mejorar la gestión de pesquerías en el nivel local, no tenemos medios para vigilar nuestros vastos mares. En esto la comunidad internacional puede hacer un importante aporte: ayudar a mi gobierno a fiscalizar y controlar la ZEE somalí y facilitar el acceso a datos de inteligencia cruciales reunidos por patrullas navales internacionales. 
Según el informe de Secure Fisheries, si hoy se eliminara la pesca INDNR en Somalia, nuestro país podría empezar a vender licencias para la pesca sostenible del atún y obtener hasta 17 millones de dólares anuales de ingresos. Estos fondos podrían luego reinvertirse en una mejora de infraestructuras (por ejemplo, construir puertos, mejorar el almacenamiento en frío y modernizar las plantas de procesamiento) que beneficiaría a nuestras flotas de pesca artesanales e industriales. 
La eliminación de la pesca INDNR también daría tiempo a las poblaciones de peces para recuperarse y ayudaría a crear una próspera industria pesquera local, junto con más apoyo y financiación del Estado para la recolección de datos y la gestión de recursos. El informe muestra que la pesca sostenible puede aumentar considerablemente la disponibilidad de recursos. 
No podemos permitir que las aguas somalíes sigan a merced de flotas extranjeras que vienen de muy lejos a explotar el ecosistema en forma insostenible. Pido la ayuda de la comunidad internacional a mi gobierno para poner fin de una vez y para siempre a la pesca ilegal, no declarada y no regulada en aguas somalíes. 
Hacerlo mejorará la seguridad marítima y fomentará la creación de una industria pesquera local dinámica y sostenible, que beneficiará a todos los somalíes, contribuirá a su sostén económico y nos ayudará a crear una Somalia más estable y próspera. Por el enorme potencial de nuestro país y su ubicación estratégica, colaborar en esto redunda en interés de todos. 

El interminable infierno de Somalia 
El conflicto interno de Somalia es propulsado por una combinación combustible de religión, política y rivalidad de clanes. En Mogadishu se mata diariamente a civiles, hay ataques con bombas y morteros al borde de las carreteras y los periodistas están en el punto de mira. 
Esa combinación de inseguridad y desastres naturales ha desplazado a gran número de personas y ha causado sufrimiento en un escala que resulta doloroso contemplar. Según las cifras más recientes de las Naciones Unidas, 400.000 personas –es decir, la tercera parte, aproximadamente, de la población de Mogadishu– han huido de la ciudad. 
Y, sin embargo, Somalia raras veces aparece en los titulares, lo que refleja en parte la imposibilidad casi total de obtener noticias. Pocos periodistas extranjeros se aventuran en el país –les resulta demasiado difícil y demasiado peligroso trabajar dentro de él– y los cronistas locales son acosados por las autoridades e, incluso cuando sí que hay noticias, la capacidad del mundo para asimilar las malas y tristes procedentes de otro lugar infernal es limitada. 
Desde el pasado diciembre, Somalia se ha encontrado en un estado de guerra civil de facto . El gobierno secular, apoyado por las Naciones Unidas, la Unión Europea y los Estados Unidos, con refuerzos militares procedentes de Etiopía, ha estado luchando contra los insurgentes de la Unión de Cortes Islámicas, grupo acusado de albergar a terroristas de Al Quaeda, cuyos dirigentes reciben apoyo de Eritrea. 
La anarquía y la falta de seguridad hace que una solución política resulte casi imposible. Cuando los ancianos y los delegados locales quisieron reunirse en Mogadishu para celebrar una conferencia de reconciliación, las condiciones de seguridad los obligaron a aplazar la conferencia durante varios meses (aunque, cuando por fin se reunieron, en gran número y durante mucho tiempo, no lograron avances). 
No hace mucho, se denegó el permiso de aterrizaje en Baideoa (sede del Parlamento somalí) al avión que llevaba al enviado de las Naciones Unidas para los derechos humanos y a veces los pilotos se niegan a transportar a extranjeros a Mogadishu, porque es demasiado peligroso. La misma falta de seguridad se da en la entrega de la ayuda: en una visita reciente a la Somalia septentrional para evaluar las necesidades humanitarias, un equipo del Comité de Rescate Internacional, del que formaba yo parte, dedicó más tiempo, esfuerzos y fondos a las cuestiones de seguridad que a inspeccionar los pozos y evaluar la necesidad de letrinas, pese a que la falta de agua y saneamiento es acuciante. 
En un tramo de carretera de 25 millas entre las ciudades meridionales de Kismayo y Jilib, hay al menos 35 puestos de control con hombres armados que exigen entre 50 y 200 dólares a los viajeros que pasan. Mar adentro, la piratería perturba gravemente el transporte de la ayuda por barco. 
Un incidente ocurrido en la Somalia meridional demostró vívidamente cómo puede la inseguridad obstaculizar la labor humanitaria. Mientras nuestro equipo de evaluación estaba en la ciudad de Marare, una escena trivial de dos amigos de unos veintitantos años que estaban desayunando se convirtió en un drama cuando uno de los muchachos manejó mal su kalashnikov y mató accidentalmente a su amigo. 
El procedimiento habitual consiste en que la familia de la víctima mate a alguien del subclan del causante de su muerte. Los ancianos de los dos subclanes pasaron cuatro días negociando una solución menos sangrienta y como compensación se pagó el precio acordado de 100 camellos, cuyo valor ascendía a 7.000 dólares, pero durante esos cuatro días se interrumpió el trabajo en el hospital local (administrado por una organización no gubernamental internacional), porque ningún miembro del personal del subclan del autor de la muerte acudió a su puesto de trabajo por miedo a ser asesinado en venganza. 
El dilema creado por el accidente no es fácil de entender para un extranjero, pero la forma como los ancianos evitaron una resolución violenta constituye un ejemplo admirable de buen gobierno. 
Ojalá se recurra a semejantes procedimientos para abordar la mayoría de los problemas que abruman a Somalia. En ese prototípico "Estado fracasado", esa clase de sabiduría de los ancianos puede ser la única opción para empezar a abordar el atolladero creado por la anarquía en la que está sumido el país desde la partida del dictador Said Barre en 1991. 
Las dos facciones principales que luchan en Mogadishu están respaldadas por Etiopía y Eritrea, respectivamente. Como esas naciones, que figuran entre las más pobres de África, mantienen una disputa fronteriza no resuelta que provocó una guerra entre 1998 y 2000 y en la que hubo decenas de miles de muertos en ambos bandos y las hostilidades continúan en esa zona, su participación por poderes en la guerra civil somalí puede tener graves consecuencias para todo el Cuerno de África. 

Hijos de los mau mau 
Las escenas salen como de una pesadilla: niños masacrados dentro de iglesias ardientes, muchedumbres armadas con machetes en los barrios bajos de las ciudades, un país al borde del colapso. 
Kenya fue rescatada del abismo por un matrimonio forzado entre el presidente de etnia kikuyu, Mwai Kibaki y su contrincante luo, Raila Odinga, a quien se dio el cargo de primera ministra. El gobierno de poder compartido, fomentado por el ex Secretario General de Naciones Unidas, Kofi Annan, y las potencias occidentales, estabilizó el país y dio a los kenianos esperanzas en un año difícil en el que se dispararon los precios de los alimentos y los combustibles y la sequía asoló el norte. 
Pero para que el gobierno tenga éxito y pueda evitar más violencia, Kenya debe abordar las raíces de su caos electoral. Estas incluyen la pobreza, el tribalismo y el fracaso del país en cumplir la visión de su primer presidente, Jomo Kenyatta. 
En 1952, antes de la independencia, Kenyatta dijo: “Nunca se ha sabido en la historia que un país progrese sin igualdad. 
Actualmente Kenya está lejos de esa visión –el 48% de los kenianos viven en la pobreza y el 75% de los jóvenes están desempleados. Los barrios bajos como Kibera en Nairobi –donde viven más de un millón de personas—siguen careciendo en gran medida de servicios públicos. 
Este vacío lo han llenado grupos tribales como la Fuerza de Defensa de la Tierra compuesta por sabaot kalenjines y los talibanes luo, que toman su nombre, según uno de sus miembros, en honor de la “defensa de su pueblo y modo de vida” que hacen sus héroes afganos. Estos grupos desafían frecuentemente la ley y el orden mediante la intimidación, la extorsión y la violencia. 
Pero ningún grupo ha despertado tanto la ira del gobierno como los kikuyu mungiki. La organización –que dice tener un millón de miembros—es culpable de horribles actos de violencia que no disminuyen, incluyendo la reciente decapitación del hijo de uno de los aliados clave de Kibaki. 
Los orígenes de los mungiki se remontan en parte a los hijos e hijas de los guerreros mau mau, los kikuyu desposeídos que lucharon contra la élite kikuyu y los colonizadores británicos en los años cincuenta. Actualmente, han jurado combatir a las élites gubernamentales, el cristianismo y las influencias extranjeras como el FMI y el Banco Mundial, a quines acusan de recolonizar Kenya. 
Kibaki ha respondido con dureza a los mungiki mediante una campaña al estilo de la “guerra contra el terrorismo” para derrotarlos que ha provocado miles de muertes según los grupos kenianos de derechos humanos. Kibaki recibió ayuda de la administración Bush, a la que le preocupaba que la inestabilidad en Kenya dañara los intereses comerciales occidentales y pusiera en peligro las operaciones contra el terrorismo en Somalia. 
Sin embargo, al mismo tiempo que el presidente de Kenya trataba de reprimir a los mungiki, algunos de sus aliados kikuyu en el gobierno supuestamente los utilizaban como perros de pelea tras los ataques de los luo y otras tribus contra los kikuyu durante el caos que siguió a las elecciones. Muchos kenianos sospechan que los nombres de estos políticos están en una “lista secreta” de funcionarios culpables de todos los bandos que figura en un reciente informe elaborado por el juez keniano Philip Waki. 
El Estado no cubre las necesidades de sus ciudadanos; entonces la pobreza, la marginalización política y las disputas por la tierra se enconan y alimentan a las milicias étnicas que funcionan como una especie de gobierno alternativo tribal y a menudo brindan servicios sociales. Después el Estado reprime brutalmente a las milicias, lo que empeora las cosas, y los políticos manipulan a los actores para obtener sus propios fines. 
Para romper este círculo, Kenya necesita un nuevo enfoque para el gobierno –un retorno a la visión original de justicia e igualdad de Kenyatta, y una forma para que los pobres se beneficien del crecimiento económico y la globalización. 
Esto no significa utilizar el poder del Estado para reprimir a grupos que han surgido en parte a causa de los fracasos del Estado, sino para hacer cumplir la ley y el orden enjuiciando únicamente a los culpables y comprendiendo por qué esos grupos están consiguiendo reclutar personas. La promesa que hizo Odinga el año pasado de iniciar un diálogo con los mungiki es un paso positivo, pero debe ir acompañada de acciones. 
Los kenianos deben sentirse orgullosos de lo que han logrado en un año en el que un hombre que ellos consideran como uno de los suyos, Barack Obama, fue electo Presidente de Estados Unidos. Pero si se mantiene el viejo patrón y las poblaciones afectadas por la pobreza extrema quedan al margen del proceso político, el país podría explotar en una nueva ola de violencia desenfrenada. 
Para todas las partes involucradas, incluyendo el gobierno de coalición y sus aliados occidentales, hay demasiado en juego para seguir como si nada hubiera pasado. 

Cuando los estados dicen lo siento 
En 2008, el entonces primer ministro de Australia Kevin Rudd pidió disculpas a los aborígenes de su país, mientras que la reina Isabel II ofreció un gesto conmovedor de contrición en Irlanda hace unos meses. Y ahora el presidente francés, Nicolas Sarkozy, en una visita reciente al Cáucaso, reiteró su consejo a los turcos de "arrepentirse" por las masacres de armenios cometidas en 1915 por el régimen otomano en decadencia. 
Por supuesto, Sarkozy se sorprendería si le dijeran que la misma lógica debería conducir a una declaración de arrepentimiento por parte del estado francés hacia Argelia, para no mencionar a los soldados argelinos que combatieron bajo el estandarte francés, los llamados "harkis", muchos de los cuales quedaron librados a un destino terrible cuando Francia abandonó el país a las apuradas. En cuanto a aquellos que lograron sobrevivir y cruzar el Mediterráneo, Francia se encargó de sumergirlos en guetos segregados y marginados. 
¿Deberíamos pedir disculpas por las Cruzadas, por la destrucción de ciudades alemanas por parte de los ejércitos del rey Luis XIV en el siglo XVII, para no mencionar a los ejércitos de Napoleón? ¿El resultado no sería simplemente transformar a la historia en un ciclo perpetuo de arrepentimiento? 
Sin embargo, en una era globalizada, que exige transparencia y propone interdependencia, el arrepentimiento puede considerarse un instrumento de buena gobernancia. Un país que levantó la alfombra del mito y la indiferencia bajo la cual se ocultaron los aspectos negativos de su pasado está mejor preparado para gobernarse a sí mismo y complacer a otros. 
Japón nunca aprendió a interactuar con sus vecinos asiáticos de la misma manera que Alemania después de la Segunda Guerra Mundial aprendió a cooperar con sus futuros socios europeos, en parte porque sus disculpas parecieron una formalidad poco entusiasta, si es que alguna vez existieron. La Unión Europea existe (más allá de sus actuales dificultades) porque Alemania pidió perdón. 
De hecho, el ex presidente francés Jacques Chirac se ganó un lugar en la historia francesa al proclamar la responsabilidad de Francia en los crímenes cometidos por el gobierno colaboracionista de Vichy contra sus ciudadanos judíos durante la ocupación nazi. La ficción, popularizada por el general Charles de Gaulle y reivindicada por François Mitterrand, de que "Vichy no era Francia" finalmente había quedado sepultada. 
Por supuesto, los crímenes franceses durante la guerra de independencia de Argelia no se asemejan a los de la Alemania nazi ni en escala ni en motivación. Se podría decir que durante la era colonial, Francia deseó la felicidad de los argelinos, no sólo la grandeza de Francia. 
Hoy, mientras Francia se involucra con las fuerzas progresistas de la "primavera árabe" -políticamente, si no militarmente, como en Libia-, ¿puede seguir manteniendo una postura hipócrita frente a Argelia, pagando un precio alto en materia de credibilidad por perpetuar su silencio sobre el pasado? En términos de perdón, es la parte más fuerte la que debe pedir disculpas primero. 
Por supuesto, no deberíamos albergar demasiadas ilusiones. El gobierno argelino actual se siente muy cómodo denunciando a Francia, y podría seguir haciéndolo más allá de cualquier cosa que la ex potencia colonial haga o diga. 
Al producirse inmediatamente después de la próxima elección presidencial francesa, el acontecimiento ofrece una oportunidad única para que Sarkozy o su sucesor lleven a cabo un acto simbólico de arrepentimiento. Un gesto así fortalecería a Francia tanto externamente como en términos de los sentimientos de sus ciudadanos de descendencia argelina, cuya dificultad para reconciliar su identidad dual ha llevado a algunos a convertirse al Islam fundamentalista. 
El arrepentimiento no es una señal de debilidad. Por el contrario, es una manifestación de fortaleza serena y concienzuda -y un requisito previo para una buena gobernancia realista. 

Relanzar el crecimiento sudafricano 
Desde 2008, Sudáfrica registra un crecimiento anual promedio del PIB de apenas 1,8%, menos de la mitad del índice de los cinco años anteriores. El Fondo Monetario Internacional prevé que la producción en el resto de África subsahariana crezca a un ritmo cercano al 5% el año próximo, pero en el caso de Sudáfrica se proyecta un poco más del 1%. 
Sudáfrica necesita recuperar la iniciativa económica, y el medio para ello es (literalmente) construir el África del futuro. Los países de todo el continente están construyendo a toda prisa las rutas, los puertos, las centrales de energía, las escuelas y los hospitales que necesitarán para sostener el crecimiento y satisfacer las necesidades de una población que crece rápidamente y se urbaniza. 
Pero aunque Sudáfrica cuenta con sectores muy capaces en arquitectura, construcción e ingeniería, su participación actual en los proyectos de construcción extranjeros en África subsahariana es solo 7%, contra el 32% en el caso de China. Según el McKinsey Global Institute (MGI), un esfuerzo coordinado de las empresas de construcción, los bancos, las instituciones financieras y los ministerios sudafricanos (en asociación con sus homólogos de otros países africanos) puede triplicar esta cifra, con la posibilidad de crear 80 000 nuevos empleos locales derivados de la exportación de servicios de construcción de aquí a 2030. 
Sudáfrica tiene conocimiento práctico para satisfacer la creciente necesidad que tiene África de una amplia variedad de servicios, desde banca y seguros hasta venta minorista y transporte. En la actualidad, el país sólo provee el 2% de las importaciones de servicios de África subsahariana (un mercado que mueve unos 40 000 millones de dólares por año). 
Sudáfrica es el lugar de origen de varios bancos innovadores y bien establecidos que están en condiciones de ofrecer servicios digitales de bajo costo a millones de familias y empresas africanas que hoy no están bancarizadas. De hecho, los bancos sudafricanos ya controlan un 12% del mercado bancario en África subsahariana (fuera del país de origen), y podrían casi duplicar su participación de aquí a 2030, ya que el mercado regional crece más del 10% cada año. 
Sudáfrica tiene un sector asegurador muy desarrollado y con mucha experiencia en la creación de productos para cada grupo demográfico y de ingresos. Está en una posición óptima para ofrecer sus servicios al resto de África subsahariana, donde apenas el 1% de las familias cuenta con algún tipo de seguro. 
Debería tener un papel mucho más activo en cubrir la demanda africana de importaciones y estimular el desarrollo industrial y agrícola en todo el continente. La recientemente anunciada Área Tripartita de Libre Comercio, que creará un mercado integrado con 27 países africanos, es una importante oportunidad para Sudáfrica y el resto de la región. 
El acuerdo puede ayudar a Sudáfrica a triplicar sus exportaciones de bienes agrícolas. También puede llevar productos de otros países africanos a las sólidas redes comerciales y cadenas de suministro sudafricanas, lo que beneficiaría a toda la región. 
La clave para relanzar el crecimiento económico de Sudáfrica es formular una estrategia regional ambiciosa impulsada en forma conjunta por la dirigencia política y empresarial. Es particularmente importante un aumento masivo de la educación en oficios, que dará a los jóvenes sudafricanos las habilidades técnicas necesarias para sostener la expansión de las industrias exportadoras. 
Pero su renacimiento corre peligro de quedarse sin fuerza. Sudáfrica necesita ser audaz para aprovechar las oportunidades que se le presentan y colocarse en el centro de la renovación económica de África; solo asumiendo su papel de líder regional podrá revitalizar sus propias perspectivas. 

Los tribunales sudafricanos en riesgo 
PRETORIA – Los tribunales de Sudáfrica pueden ser impresionantes –como quedó demostrado con la reciente sentencia emitida por el juez, Hans Fabricius, del Tribunal Superior de Pretoria, de que los procuradores del país deben perseguir a los torturadores de que se tenga información de Zimbabue. Sin embargo, esos mismos tribunales están amenazados por un proceso de nombramiento en el que la política y la apatía determinan cada vez más quién los compone. 
Este problema se observa claramente en la lucha entorno a la preparación de una lista con pocos nombres de candidatos idóneos para cubrir una vacante en el Tribunal Constitucional –puesto que alguna vez se consideró como uno de los mejores empleos del sector jurídico sudafricano. Es difícil encontrar jueces calificados, y cuando aparecen, a menudo no quieren que se les tome en cuenta. 
Dicho problema refleja en parte la falta de consenso en cuanto a los requisitos que debe cumplir un candidato al poder judicial. Además, el partido que ostenta la mayoría, el Congreso Nacional Africano, tiene influencia en la Comisión del Servicio Judicial (JSC, por sus siglas en inglés) que es el órgano constitucional encargado de recomendar candidatos al presidente sudafricano para su nombramiento. 
La politización del proceso de nombramiento ha desembocado en apatía civil: candidatos excelentes están rechazando la nominación. 
Otros candidatos potenciales piensan que la actual vacante en el Tribunal Constitucional está asignada a Ray Zondo, que ya lleva un largo período en el tribunal como juez sustituto. 
Las entrevistas recientes que se han llevado a cabo para ocupar puestos en la Suprema Corte de Apelación y en el Tribunal Superior no han contribuido a disipar la percepción de que algunos nombramientos están decididos de antemano. A muchos de los entrevistados se les recibió de modo mecánico y se les concedieron entrevistas excesivamente cortas –diez minutos- lo que provocó que por lo menos un candidato potencial al Tribunal Superior declinara el nombramiento poco antes de que venciera el plazo más reciente para presentar candidaturas (el plazo anterior se había tenido que ampliar debido a la falta de solicitantes calificados). 
Otros candidatos potenciales dijeron sin rodeos que no querían ser miembros de un tribunal presidido por Mogoeng Mogoeng, aduciendo que se asciende demasiado a personas con poca experiencia y credenciales modestas a costa de candidatos más calificados. Muchos aspirantes brillantes y exitosos entran en esta categoría, por no mencionar al vicepresidente del Tribunal, Dikgang Moseneke. 
En las últimas semanas yo, junto con otras personas, hemos tratado de impulsar la nominación de jueces progresistas que ocupen la vacante en el Tribunal Constitucional. En particular, porque dos de los diez jueces actuales son mujeres, nos interesa particularmente fomentar la nominación de candidatas. 
La experiencia reciente revela otro aspecto del problema al que no hay que dar menos atención: una falta de activismo por parte de las organizaciones progresistas de la sociedad civil. 
El desafío supone activismo. Al final de cuentas es probable que el mejor desempeño del JSC dependerá de la disposición colectiva de los sudafricanos a aplicar una presión política suficiente para asegurar que cumpla sus obligaciones constitucionales en lugar de rendirse ante niveles divisivos y muy dañinos de partidismo. 
La mayoría de las organizaciones de derechos humanos, grupos de defensa de las mujeres y sindicatos reconocen la relación entre el Estado de derecho y una interpretación progresista de los derechos constitucionales, por un lado, y los valores y concepciones del mundo de los jueces de los tribunales, por el otro. No obstante, hay muy pocos que participan en el proceso de nominación encabezado por el JSC. 
Así pues, cuando por ejemplo, se presenta al JSC una lista de candidatos compuesta únicamente por hombres, lo único que puede hacer es recomendar al presidente un hombre para el nombramiento. Los grupos de defensa de las mujeres pierden el derecho a quejarse de la falta de magistradas en el tribunal si no presentan candidatas para que ocupen los puestos vacantes. 
De manera análoga, los grupos de derechos humanos y otras organizaciones progresistas no pueden quejarse de que cambie el equilibrio jurisprudencial del Tribunal Constitucional si solo se propone a juristas conservadores para que ocupen los puestos. En 2009, muchos no hicieron nada cuando se entrevistó por primera vez a Mogoeng para que ocupara un puesto en dicho tribunal. 
Las organizaciones civiles deben modificar sus prioridades ahora antes de que sea demasiado tarde. No solo deben añadir los nombramientos judiciales a sus agendas principales, sino también participar activamente para persuadir a candidatos idóneos de que acepten la nominación y después fomentar el apoyo a sus candidaturas. 
Sudáfrica se ha convertido en un estudio de caso importante de por qué la ciudadanía activa es fundamental para garantizar la integridad institucional y promover el cambio social. Si abandonamos ese espacio, nosotros seremos los únicos culpables del resultado. 

Una Sudáfrica impaciente 
NUEVA YORK – El Congreso Nacional Africano, que ha gobernado a Sudáfrica desde el fin del apartheid, tiene problemas graves. Lamentablemente, puede que el país no le vaya demasiado a la zaga. 
Junto con la autoridad moral del Presidente Nelson Mandela, esa condición ayudó al partido a tener en cuenta una gran diversidad de intereses y establecer un orden económico estable sin perder el apoyo de los votantes negros pobres, muchos de los cuales se sentían marginados en dicho orden. Aunque las esperanzas de sus partidarios eran grandes, también lo era su paciencia, dinámica reforzada por la mitología libertadora del CNA y unos primeros éxitos en el desarrollo de la vivienda, la electricidad y las subvenciones sociales. 
Casi veinte años después, esa paciencia casi se ha agotado. Si bien la pobreza ha disminuido ligeramente desde 1994, la desigualdad ha aumentado en gran medida, alimentada por un desempleo extremado, la incapacidad estatal, la corrupción y las políticas afirmativas sesgadas a favor de los estratos superiores de la economía (por no hablar del pernicioso legado del apartheid). 
La rápida urbanización ha aumentado el número de personas que viven en asentamientos en torno a las ciudades más importantes del país, donde las privaciones son particularmente duras y el mal gobierno se siente más profundamente. Entretanto, una nueva generación de sudafricanos “nacidos libres” ya no se dejan convencer sólo por las credenciales históricas del CNA, sobre todo porque el desempleo juvenil se acerca al 45 por cierto. 
Pese a ser electoralmente predominante, la representación parlamentaria de ese partido ha llegado a ser inferior a los dos tercios necesarios para cambiar la Constitución y, si las elecciones locales de 2011 son un buen indicio, su respaldo popular sigue declinando (el CNA obtuvo tan sólo el 63 por ciento de los votos). Entretanto, el aumento de la apatía y del descontento con el alcance y el ritmo del cambio económico ha reducido en gran medida la participación de los votantes. 
Fuera de las urnas, están aumentando las protestas violentas, impulsadas por la desigualdad, a medida que los ciudadanos prescinden del CNA y sus asociados para exigir mejoras económicas. Ha habido un auge de las llamadas “protestas por la prestación de servicios” en los asentamientos que rodean las zonas urbanas. 
El reciente malestar laboral en el sector vitivinícola de El Cabo Occidental refleja la misma dinámica. Si bien la violencia y la inestabilidad han caracterizado siempre el sector no estructurado de la economía, como atestiguan la elevada tasa de delincuencia y los frecuentes ataques a los comerciantes extranjeros, están volviéndose más comunes también en el sector estructurado. 
Esas presiones estructurales, “desde abajo”, seguirán pesando sobre Sudáfrica, con lo que 2013 será otro año cargado de riesgos políticos. La aplastante reelección del Presidente Jacob Zuma como presidente del CNA en la conferencia del partido celebrada en diciembre fue una derrota para las facciones más radicales y obligará al Gobierno a mostrarse más resuelto que el que había en 2012, pero la dirección del CNA perderá el apoyo de los dirigentes y las circunscripciones de las propias zonas en las que las protestas y las huelgas son más comunes, incluidas las de Gauteng, El Cabo Occidental, secciones de El Cabo Oriental y el Estado Libre, y las comunidades mineras del Noroeste y Limpopo. 
Las medidas adoptadas por el Gobierno para contener el gasto de las provincias exacerbarán las tensiones, como también la influencia en aumento de los zulúes en el CNA de Zuma. La reducción del gasto y los cierres de empresas en las minas de oro y platino, además de la expiración en junio de los acuerdos salariales concertados en las industrias del oro y del carbón, desencadenarán casi con toda seguridad más malestar laboral, sobre todo por la rivalidad en aumento entre la Unión Nacional de Mineros del CNA, por un lado, y, por otro, la Asociación de Mineros y el Sindicato de la Construcción, más militantes. 
En vista de que la prioridad fundamental del CNA es la de mantener su predominio político en las elecciones de 2014, ese partido sentirá la tentación de conseguir apoyo público mediante un aumento del gasto y políticas estatalistas, en lugar de aplicar las reformas estructurales decisivas que reclaman los inversores. Aunque el CNA rechazó las propuestas de nacionalizar las minas del país, su adopción de la “propiedad estatal estratégica” ha creado una mayor incertidumbre normativa en ese sector, al tiempo que preparaba el terreno para una presencia estatal mayor en industrias conexas, como la de la energía y la del acero. 
Asimismo, no es probable que el respaldo del partido al Plan Nacional de Desarrollo y la elección como Vicepresidente del popular dirigente sindical Cyril Ramaphosa, que ha llegado a ser millonario, conjuren los riesgos que ahora afronta. Las medidas más urgentes propuestas por el CNA –una legislación laboral más flexible, una reforma educativa y la racionalización de la administración local– quedará diluida a manos de los intereses creados y la deficiente gestión de los asuntos públicos, mientras que su insistencia (por lo demás, digna de beneplácito) en la ampliación de las infraestructuras resultará socavada por la corrupción y el favoritismo políticos. 
La respetabilidad de Ramaphosa brindará sin duda al partido (y a Zuma, acosado por los escándalos) un respiro muy necesario, pero el Gobierno del CNA seguirá teniendo que centrarse en medidas y clientelismo a corto plazo para apuntalar su apoyo electoral. Sin ellas, las continuas acometidas del malestar social podrían muy bien afectar a la confianza de los inversores más aún que unas políticas acogidas con rechazo. 
El CNA ya no tiene el suficiente crédito entre los sudafricanos pobres para pedir más paciencia con miras a lograr “una vida mejor para todos”. El año 1994 queda ya lejos y Zuma es muy diferente de Nelson Mandela. 

El Sur de Asia en guerra 
CAMBRIDGE – El ataque terrorista perpetrado el mes pasado en Mumbai no sólo tenía como objetivos la economía y el sentimiento de seguridad de la India. Su propósito más amplio era destruir la distensión entre la India y Pakistán que se ha estado forjando desde 2004. 
Los conflictos regionales, en los que participan todos los Estados de la región y un número creciente de actores no estatales, han producido grandes cantidades de guerreros entrenados en espera del llamado a la gloria. Al interior tanto de la India como de Pakistán, las desigualdades económicas y una percepción de injusticia social han creado un terreno fértil para los enfrentamientos. 
Gran parte de los problemas actuales tienen sus orígenes en Afganistán, cuya tragedia nunca pudo contenerse dentro de sus fronteras designadas. La dinámica de la región cambió cuando los guerreros que luchaban por la libertad afgana en los años ochenta se convirtieron en “mujahedines” mediante un esfuerzo criminal en el que participaron gustosamente tanto Occidente como el mundo musulmán. 
Los males de dos décadas en el Sur de Asia se pueden atribuir a los años de la jihad afgana: el surgimiento de los talibanes, el dominio del movimiento de liberación de Cachemira por los religiosos fanáticos patrocinados por Pakistán y finalmente la propagación de los conflictos sectarios dentro de Pakistán. 
Estaba aplicando una estrategia doble–afirmando que todo estaba en orden en Cachemira (una mentira descarada) y apoyando las confrontaciones étnicas en Pakistán. Las guerras violentas de inteligencia entre los Servicios de Inteligencia de Pakistán y el Ala de Investigación y Análisis de la India se han convertido en una brutal realidad en el Sur de Asia. 
Según investigadores indios, el grupo participó en los ataques en Mumbai. Las acciones de Pakistán contra sus oficinas en todo el país confirman en esencia esta conclusión, pero las autoridades paquistaníes están exigiendo públicamente más pruebas. 
El LET era el ala armada de una organización Ahle-Hadith, una versión del Sur de Asia del fundamentalismo tipo saudita, cuyo propósito era atacar a las fuerzas indias en Cachemira. Si bien el Presidente pakistaní Pervez Musharraf prohibió al grupo después de los ataques terroristas del 11 de septiembre de 2001 en Estados Unidos, algunos de sus agentes se retiraron a la clandestinidad y otros se unieron al Jamaat-ud-Dawa (JuD, Partido del Proselitismo) –una organización que administra centros educativos y organizaciones de caridad religiosos. 
Debido a sus vínculos con los organismos de inteligencia de Pakistán, el grupo nunca fue realmente perseguido. De hecho, participó en las operaciones de rescate en el lado pakistaní de Cachemira tras el devastador terremoto de 2005. 
De lo que no se dieron cuenta los estrategas pakistaníes fue que los grupos como el LET y el JuD tenían agendas locales también –convertir a Pakistán en una teocracia. Hafiz Saeed, el fundador del LET y actualmente líder del JuD, alguna vez declaró con orgullo que: “Creemos en el choque de las civilizaciones, y nuestra jihad continuará hasta que el Islam se convierta en la religión dominante”. 
El JuD, junto con otros grupos de ideas semejantes, radicalizó a miles de jóvenes pakistaníes. A través de su página Web y sus publicaciones impresas, también desafió continuamente las enseñanzas de los místicos sufi que llevaron originalmente el Islam al Sur de Asia promoviendo el pluralismo y el amor a la humanidad. 
Lo único que se conseguirá con un enfrentamiento militar con Pakistán será fortalecer a los radicales pakistaníes. La India también debe volver la mirada al interior puesto que la violencia antimusulmana en Gujarat y las actividades de los grupos fundamentalistas hindúes han creado potencialmente oportunidades de reclutamiento para los extremistas musulmanes dentro del país. 
Igualmente importante para Pakistán es ampliar y reformar su sistema de educación pública y mejorar los servicios básicos para que los grupos radicales no puedan atraer a los jóvenes a sus redes educativas y de bienestar. De otra forma, el statu quo puede amenazar seriamente el futuro de Pakistán –y del Sur de Asia. 

Evitar el conflicto en el Mar de China Meridional 
OXFORD – Cuando una aeronave estadounidense de reconocimiento, P8-A, volaba recientemente cerca del Arrecife Fiery Cross en las Islas Spratly en el Mar de China Meridional, la armada china le instó ocho ocasiones a irse del área. El ministro de Asuntos Exteriores de China, Wang Yi, señaló que “la determinación de China de salvaguardar la soberanía e integridad de su territorio es firme como una roca.” 
En 1995, cuando yo trabajaba en el Pentágono, China empezó a construir estructuras en el Arrecife Mischief, que las Filipinas reivindican y que está mucho más cerca de sus costas que de las de China. Los Estados Unidos emitieron un comunicado de no tomar partido sobre las reivindicaciones convergentes acerca de las alrededor de 750 rocas, atolones, islotes, cayos y arrecifes que integran las Islas Spratlys, que cubren una área significativa –425,000 kilómetros cuadrados (164,000 millas) – del Mar de China Meridional. 
Sin embargo, los Estados Unidos tomaron una postura firme en cuanto a que el Mar de China Meridional, que incluye importantes rutas marítimas de embarques de petróleo desde Medio Oriente y transporte de contenedores de Europa, y sobre el que aeronaves militares y comerciales vuelan normalmente, era un tema que debía tratarse en el seno de las Naciones Unidas con arreglo al Tratado de Derecho Internacional del Mar, (UNCLOS, por sus siglas en inglés). 
Para sustentar su reivindicación territorial, China recurre a un mapa que data del periodo nacionalista – la delimitación con la llamada línea de nueve puntos, que se extiende casi 1600 kilómetros al sur de China continental y en ocasiones se acerca a la línea costera, entre 64 y 80 kilómetros, de países como Vietnam, Malasia, Brunei y las Filipinas. Todos estos países reivindican las 200 millas de la zona económica exclusiva que se establece UNCLOS. 
Cuando la disputa por el Arrecife Mischief estalló, las autoridades chinas no pudieron aclarar el significado de la línea de 9 puntos, pero cuando se les presionó para dar una explicación, reconocieron que los puntos significaban los lugares que China reclamaba. Al mismo tiempo, aceptaron que el Mar de China Meridional no era un lago chino, y que estaba regido por el Tratado de las Naciones Unidas. 
En 2012, buques de vigilancia chinos persiguieron a barcos pesqueros filipinos para expulsarlos de Scarborough Shoal en la zona de las costas filipinas, con lo que el gobierno filipino llevó la disputa ante el Tribunal internacional del derecho del mar (ITLOS, por sus siglas en inglés), pero China clama que esta instancia no tiene jurisdicción. En 2014, después de que China instalara una plataforma petrolera en aguas reivindicadas por Vietnam, barcos de los dos países se embistieron y enfrentaron con cañonazos de agua en el mar; más tarde se produjeron rebeliones contra China en Vietnam. 
Sin embargo, este país trató de mantenerse al margen de reclamaciones convergentes sobre temas de soberanía; y algunos son de menor dimensión, en otros China tiene una postura jurídica mucho más fuerte. Asimismo, los Estados Unidos tenían que enfocarse en asuntos más importantes de su relación con China. 
Esto empezó a cambiar cuando China inició una política activa de dragar arena para cubrir los arrecifes y construir islas en al menos cincos ubicaciones. Temprano este año, analistas publicaron imágenes de lo que se piensa será una pista de aterrizaje de 3000 metros en el Arrecife de Fiery Cross. 
Los Estados Unidos sostienen que UNCLOS garantiza a barcos y aeronaves extranjeros acceso libre más allá del límite territorial, mientras que China argumenta que los vuelos militares no pueden atravesar su zona económica exclusiva de 200 millas sin su permiso. Si China reclamara dicha zona por cada uno de los sitios que ocupa, podría abarcar todo el Mar de China Meridional. 
China declaró correctamente que en el marco de sus derechos de soberanía podía dragar, y que solo estaba siguiendo el ejemplo de sus vecinos, cuyos gobiernos también habían estado creando estructuras para fundamentar sus reclamaciones. Sin embargo, las hipótesis de los Estados Unidos se confirmaron en 2013 cuando una disputa separada entre China y Japón por las islas Senkaku/Daiyou en el Mar de China Oriental, el gobierno chino declaró unilateralmente una zona de identificación de defensa aérea sin previo aviso. 
No obstante, la política original de no estar enredado en la disputa de soberanía sigue siendo lógica. La ironía es que la incapacidad del senado de los Estados Unidos para ratificar UNCLOS significa que dicho país no puede llevar a China ante ITLOS para responder por sus esfuerzos de convertir los arrecifes en islas y reclamar zonas exclusivas que podrían interferir con el derecho de libre paso –un interés clave de los Estados Unidos. 
Sin embargo, como China ha ratificado UNCLOS y los Estados Unidos respetan el derecho internacional consuetudinario, hay bases para llevar a cabo negociaciones directas a fin de clarificar la ambigua línea punteada y preservar la libertad de los mares. Mediante una diplomacia bien llevada, el conflicto sino-estadounidense en el Mar de China Meridional debe y tiene que evitarse. 

Liberar el potencial de la ASEAN 
SINGAPUR – ¿Pueden diez países con culturas, tradiciones, idiomas, sistemas políticos y niveles de desarrollo económico diferentes aumentar su potencial colectivo actuando en forma coordinada? Hace décadas que la Asociación de Naciones del Sudeste Asiático (ASEAN) se esfuerza por responder esta pregunta. 
Lo que comenzó como una simple iniciativa de reducción de aranceles se ha convertido en un proyecto para la creación de un dinámico mercado abierto con 600 millones de consumidores y una base de producción capaz de competir directamente con las mayores economías del mundo. Una vez creada, la denominada comunidad económica de la ASEAN (AEC) transformará el sudeste de Asia y su papel en la economía global. 
En conjunto, los miembros del grupo (Brunéi, Camboya, Filipinas, Indonesia, Laos, Malasia, Myanmar, Singapur, Tailandia y Vietnam) formarían la séptima economía más grande del mundo. Además, el comercio internacional de la ASEAN casi se triplicó durante la última década, y la región atrae un flujo de inversión extranjera directa debido al interés de empresas multinacionales en capitalizar el veloz crecimiento de su clase media y su ubicación estratégica entre China, Japón y la India. 
El plan para la AEC apunta a profundizar estas tendencias mediante la eliminación de barreras al movimiento de bienes, servicios, capital y personas a través de la región. El McKinsey Global Institute (MGI) estima que llevando a cabo esta estrategia de integración y capturando una cuota mayor de la producción fabril mundial, los países de la ASEAN pueden acrecentar su PIB anual entre 280.000 y 625.000 millones de dólares de aquí a 2030. 
Parte de ese crecimiento surgirá de alentar a las empresas locales a expandirse más allá de sus mercados nacionales. Al aumentar la eficiencia de las exportaciones y reducirse su costo (reducción que en algunos sectores puede alcanzar un 20%), millones de nuevos consumidores obtendrán acceso a una amplia variedad de bienes y servicios. 
Si bien el promedio de los aranceles aplicados por los cinco estados miembros originales (Filipinas, Indonesia, Malasia, Singapur y Tailandia) ha sido prácticamente nulo desde 2010, todavía quedan barreras comerciales por desmantelar. Según una encuesta del MGI a empresas de la región, las principales son: restricciones a la inversión extranjera y a la propiedad extranjera de empresas; falta de uniformidad en estándares y reglamentos; y procedimientos aduaneros ineficientes. 
No parece probable que la plena integración pueda lograrse en el plazo fijado por la ASEAN para 2015, pero últimamente reflotó una idea de urgencia en torno del proyecto. El aumento de los salarios en China ofrece a las economías del sudeste asiático una oportunidad por tiempo limitado para convertirse en las próximas “fábricas del mundo”. 
La ASEAN también necesita competir en productividad, una cuestión en que países como Camboya, Indonesia y Vietnam están en desventaja. Sacando Singapur y Brunéi, la productividad laboral media en la ASEAN sigue siendo un 40% inferior a la de China. 
Para que la ASEAN se convierta en una verdadera potencia fabril, las economías de menores ingresos del grupo deberán concentrarse en la modernización de equipos y procesos, y en la capacitación de sus trabajadores. También deberán aumentar (y mantener) inversiones dirigidas a resolver falencias palmarias en infraestructura y reducir los elevados costos logísticos. 
Algunos críticos insisten en que, incluso haciendo todo esto, los miembros de la ASEAN son demasiado diferentes en materia de desarrollo económico para poder conformar una entidad unificada funcional. Pero la ASEAN, a diferencia de la Unión Europea, no pretende crear una unión monetaria. 
De hecho, con el énfasis de la ASEAN en el comercio internacional, la diversidad es una ventaja, porque permite a las empresas aprovechar la mano de obra barata de algunos países y las capacidades fabriles intermedias de otros, al tiempo que acceden a uno de los centros financieros y logísticos más sofisticados del mundo. Aunque habrá ocasiones en que los estados miembros deban competir entre sí por cuotas de mercado e instalación de multinacionales, sus áreas de especialización serán en gran medida complementarias. 
Las economías de menores ingresos de la ASEAN expresaron su temor a quedarse afuera de muchos de los beneficios de una mayor integración, pero no tiene por qué ser así. Por ejemplo, es probable que México haya obtenido más beneficios económicos del Tratado de Libre Comercio de América del Norte que Estados Unidos o Canadá. 
Desde su concepción, el grupo ha sido básicamente un proyecto impulsado desde arriba por los líderes de la región, no por sus pueblos. Pero la democratización de los países miembros obliga cada vez más a consolidar el apoyo de la opinión pública al proyecto, de modo que los líderes de la ASEAN deben mejorar la comunicación de los beneficios de la integración. 
Al mismo tiempo, los gobiernos de la ASEAN deben alentar a las empresas a expandirse a mercados vecinos (la encuesta del MGI determinó que en muchos casos, los dirigentes empresariales no son muy conscientes de las oportunidades que plantea la integración). En esto podría ser muy útil la eliminación de un puñado de barreras administrativas clave. 
En la actualidad, muchas industrias locales siguen protegidas de presiones competitivas por la presencia de restricciones a la inversión extranjera y barreras comerciales. Es hora de que los países de la ASEAN decidan si retrocederán hacia el proteccionismo o reafirmarán su compromiso con un sistema más abierto. 
La ASEAN es un colectivo regional sin vínculos institucionales y de infraestructura profundos como los que unen a los miembros de la Unión Europea; tampoco tiene cadenas de suministro integradas como las que canalizan enormes flujos comerciales a través de América del Norte. Pero si la ASEAN logra hacer realidad la visión bosquejada en el plan para la AEC, puede convertirse en algo más que la suma de las partes. 


La creciente carrera armamenticia del sudesde asiático 
Hasta el momento, la mayoría lo hizo sin comprometer su autonomía en cuestiones de seguridad. Pero, en un momento en que el fortalecimiento militar de China causa nerviosismo en todas partes, muchos gobiernos de la región están empezando a trabajar con potencias externas. 
Además de adoptar un rol más activo en la diplomacia mundial, Yudhoyono se reunirá este mes en Moscú con el presidente ruso, Vladimir Putin, para discutir la compra de los aviones de combate más modernos de Rusia. Indonesia aspira a formar un escuadrón de defensa aérea de 12 aviones, con ocho aviones caza rusos que complementen los dos Su-27SK y Su-30MKM rusos que ya compró. 
El primer ministro de Tailandia, Thaksin Shinawatra, se reunión con Putin a fines del año pasado y tentativamente acordó comprar 12 Su-30MKM. Malasia acordó comprar 18 SU-MKM en los próximos dos años, mientras que Vietnam adquirió 36 SU-27SK, 12 de los cuales ya están en servicio. 
El creciente porcentaje de participación de Rusia en el mercado de armas local preocupa a Estados Unidos, el mayor proveedor de armas del mundo y, aún hoy, la mayor potencia militar de Asia. Por lo tanto, y a título de ejemplo, en noviembre del año pasado Estados Unidos levantó su embargo de seis años a las ventas militares a Indonesia, impuesto en 1999 en respuesta a los abusos a los derechos humanos en Timor Oriental. 
Sin embargo, Indonesia también está intentando alinearse con la creciente potencia de Asia, China, a través de una mayor cooperación en defensa y seguridad. Como resultado de este progreso en las relaciones, Indonesia recibió de China tecnología de misiles de corto alcance. 
La posibilidad de que los gobiernos del sudeste asiático puedan empezar a enfrentar a Estados Unidos con China es una de las preocupaciones que más motiva la última revisión de defensa cuadrienal de Estados Unidos, destinada a “concentrarse en el Océano Pacífico” frente a la evidencia del creciente poderío naval de China. Sin dudas, Estados Unidos intentará forjar vínculos más estrechos con Indonesia a través de una mayor cooperación militar, porque Indonesia linda con los horizontes marítimos de comunicaciones que son claves en la región. 
Como China debe importar grandes cantidades de petróleo a través del estrecho de Malaca, ese horizonte marítimo se convirtió en un elemento central en la estrategia de seguridad del país. Por esta razón, China intenta utilizar la ayuda económica y militar como influencia para mejorar las relaciones incluso con países con los cuales tuvo enfrentamientos militares en el pasado, principalmente Vietnam y las Filipinas. 
El país lideró activamente ejercicios multilaterales conjuntos en la región, como el ejercicio naval conjunto que la marina de la India organizó en el mar de las Andaman, en el este del Océano Indico, a principios de este año. Allí participaron nueve países del Pacífico asiático, entre ellos Indonesia, Malasia, Singapur y Tailandia. 
Tanto la India como China intentan ejercer una mayor influencia en Myanmar, un país de estratégica importancia. Por ejemplo, después de que Myanmar firmara un acuerdo con China en 2005 para suministrar gas natural, la India respondió reduciendo su propio acuerdo de gas con Myanmar. 
El presidente Roh Moo-hyun visitó Malasia y acordó expandir la cooperación económica mutua, especialmente en el campo de la tecnología de la información, la biotecnología y recursos y energía. Se dice que Roh también discutió la exportación de materiales de defensa por 2.300 millones de dólares, que incluyen aviones de entrenamiento, destructores y vehículos armados. 
Sin embargo, a pesar de la profunda animosidad histórica por la Segunda Guerra Mundial, hay crecientes pedidos en la región para que Japón aumente su influencia para contrarrestar a China. En realidad, Japón no está preparado para esto, porque todavía adhiere enfáticamente a las “limitaciones autoimpuestas” en contra de ejercer “alguna influencia en otros países en el área de seguridad y defensa”, incluso las exportaciones de armas. 
En los años 60, mientras atravesaba un período de despegue económico, Japón inició un diálogo serio con los actores regionales, con el objetivo de forjar relaciones más sólidas con aquellos países que alguna vez había conquistado y ocupado. No es exagerado decir que aquellos esfuerzos, que alentaron el comercio y la inversión en la región, sirvieron de cimiento para el poder nacional de Japón hoy en día. 
Para aquellos países asiáticos que recuerdan cómo Japón propició, de manera moderada y razonable, las políticas regionales desde los años 60, existe una creciente expectativa de que Japón repiense su postura. En un momento de incertidumbre regional sobre las políticas chinas –entre ellas la perspectiva de un primer portaaviones chino-, la participación de Japón en el cambiante marco de seguridad asiático es fundamental para la estabilidad. 

La resiliencia del Sur 
RÍO DE JANEIRO – La resiliencia demostrada por América Latina después de la crisis financiera de 2008 es digna de destacar, especialmente si se la compara con el desempeño de la región en los ochenta y los noventa. Pero ahora que la economía mundial se enfrenta otra vez a la incertidumbre, la región debe encontrar nuevas estrategias para reducir los efectos que puedan derivarse de la volatilidad de los mercados financieros y de un estancamiento prolongado en las economías más ricas del mundo. 
Si bien el crecimiento de América Latina corresponde a tendencias internacionales, no sería raro que en 2012 las economías de la región vuelvan a superar el desempeño de los países industriales. Aunque la contracción del comercio internacional y la reducción de los flujos financieros probablemente causarán cierta desaceleración del crecimiento, es de suponer que la tasa anual se mantendrá cerca del 4% promedio alcanzado por la región entre 2000 y 2008. 
La abundancia de liquidez en los mercados internacionales y la persistencia de una alta demanda por parte de China y la India pueden evitar que los precios de los commodities (especialmente los de los productos agrícolas) caigan tanto como durante la crisis de 2008 y 2009. Las ganancias en términos comerciales han sido fundamentales para el crecimiento de la región, dados los bajos índices de ahorro interno en América Latina, porque alientan las inversiones sin provocar un gran deterioro del balance de cuenta corriente. 
La presencia de intensos flujos de ingreso de capitales, especialmente en la forma de inversión extranjera directa, y la recuperación de las condiciones de intercambio producida de 2009 a esta parte han vuelto a la región menos vulnerable a perturbaciones externas (es decir, a una repetición del abrupto cambio de sentido de los flujos de capitales ocurrido a fines de 2008 y principios de 2009). Y lo que es más importante, la mayoría de los países latinoamericanos han sabido tomar medidas anticíclicas para mitigar cualquier impacto externo negativo. 
Por ejemplo, muchos países que estaban contrayendo su política monetaria cuando aparecieron los primeros signos de turbulencia han puesto freno a la subida de los tipos de interés o, como Brasil, ya han comenzado a reducirlos. Además, los ajustes recientes aplicados en la mayoría de los países latinoamericanos evitaron que la situación presupuestaria y el déficit de cuenta corriente se conviertan en fuentes de vulnerabilidad. 
Y lo mismo puede decirse de Colombia, ya que allí las buenas previsiones de ingresos podrían permitir un aumento temporal del gasto que contrarreste cualquier riesgo procedente del exterior. Excepciones notables son Argentina y Venezuela, donde las tensiones macroeconómicas han reducido la posibilidad de aplicar medidas anticíclicas, y México, cuyo destino está ligado al de los Estados Unidos por vínculos comerciales a gran escala. 
Tras el estallido de la crisis financiera global en el último trimestre de 2008, hubo en Brasil una abrupta caída de los tipos de interés, el crédito se expandió con rapidez y la política fiscal pasó de ser neutral a fuertemente expansiva. Además, la cuantiosa inyección de fondos del Tesoro brasileño al Banco Nacional de Desarrollo también contribuyó a proteger al país contra la pérdida de inversiones. 
Mientras la apreciación cambiaria del real ponía un tope a los precios de los bienes transables, los bienes no transables (especialmente los servicios) siguieron actuando como una fuente de presiones inflacionarias. Para combatir el acelerado aumento de precios, a fines de 2010 las autoridades adoptaron medidas tendientes a detener el sobrecalentamiento de la demanda interna, primero por medio de restringir el crédito y aumentar los encajes bancarios (el tipo de medidas que se conocen como “macroprudenciales”) y luego mediante una reanudación de la subida de los tipos de interés. 
Pero el pasado agosto, el súbito deterioro de las condiciones financieras externas y la perspectiva de un estancamiento prolongado en Europa y los Estados Unidos indujo a Brasil a invertir el rumbo de su política. El banco central ya redujo en 150 puntos básicos el tipo de interés de referencia, al 11%, y se espera que la tendencia a la baja llevará los tipos reales a mínimos históricos dentro del período posterior a la crisis. 
Pero tal vez el precio que haya que pagar sea que la inflación anual se mantenga considerablemente por encima de la meta del 4,5%. De hecho, en fecha más reciente, las restricciones al crédito implementadas a fines de 2010 fueron relajadas para estimular la demanda de los consumidores. 
Además, es probable que este año la política fiscal brasileña pase de ser restrictiva a neutral o ligeramente expansiva. El gobierno prometió que haría el cambio más gradualmente que en 2009-2010, lo que dará flexibilidad para reducir los tipos de interés en el largo plazo. 
En 2012, el gobierno planea aumentar el salario mínimo en un 14% de acuerdo con la regla actual de ajuste, con un fuerte impacto sobre las prestaciones de la seguridad social. También es probable que se retomen los gastos en inversión pública que durante el año pasado estuvieron restringidos. 
Pero cuando se trata de fomentar el crecimiento económico a largo plazo, administrar la demanda no es suficiente. Las autoridades latinoamericanas, que supieron timonear con éxito sus países a través de la crisis, ahora deben reemprender las reformas necesarias para mejorar la competitividad y garantizar que las altas tasas de crecimiento logradas sean sostenibles. 

Corea del Sur en el centro de la atención del G-20 
CAMBRIDGE – Corea del Sur tendrá una oportunidad histórica cuando presida la cumbre del G-20 en Seúl, el 11 y 12 de noviembre, porque será la primera vez que un país no miembro del G-7 será anfitrión del G-20 desde que éste sustituyera al G-7 como el comité directivo de la economía mundial. Sin embargo, existe el riesgo de que el G-20 ahora se vuelva demasiado difícil de manejar. 
Sin embargo, debe aprovechar su oportunidad para algo más que eso y, en cambio, ejercer un liderazgo sustantivo. De lo contrario, su turno para tomar el timón del G-20 podría asemejarse a la caótica presidencia checa de la UE en 2009, la cual confirmó la creencia de algunos de los miembros más grandes de la UE de que es un error dejar a los países pequeños llevar la dirección. 
El G-7 era lo suficientemente pequeño para asegurar su operación, pero era demasiado reducido para exigir legitimidad. Las Naciones Unidas son lo necesariamente grandes y ello les permite clamar legitimidad, pero su gran tamaño no les permite ser funcionales. 
El G-20 tiene suficiente legitimidad para su propósito –que es más limitado que los propósitos de las instituciones formales como las Naciones Unidas, el FMI, y la OMC- debido al hecho de que representa el 85% del PIB mundial, por mencionar un ejemplo. 
Un principio de los foros de palabras es que las conversaciones no son posibles con más de diez delegaciones en una sala. Con 20 delegaciones, cada una lee sus declaraciones preparadas previamente; no hay compromisos y el comuniqué resulta en un comunicado de prensa diluido al mínimo común denominador. 
El G-20 necesita un grupo directivo informal más reducido, un G-6 o G-9, el cual podría reunirse en la víspera de la reunión principal del G-20 y discutir cómo organizar las conversaciones del grupo más amplio. 
Sería poco inteligente en esta etapa hablar específicamente de quién debería estar en el grupo pequeño. No obstante, los Estados Unidos, Japón, y Europa (representada, tal vez, por la Comisión de la UE) tienen que estar en el lado de los países ricos; 
En el G-20 se hablarán de los temas que los países grandes consideren más útiles abordar. Los cinco tópicos posibles incluyen: 
· Más lugares en la Junta Ejecutiva del FMI para los países con mercados emergentes, que será posible mediante la consolidación de algunos lugares europeos; 
· Más reformas de regulación financiera, como la coordinación de cualquier tipo de impuestos o sanciones que los miembros deseen aplicar a los bancos que toman riesgos; 
· Un intento de corregir los actuales desequilibrios globales en la cuenta corriente y “las guerras de divisas.” Se podría realizar una declaración que señale que los desequilibrios excesivos representan un problema, que los tipos de cambio y los déficits presupuestarios conllevan cierta responsabilidad, y que ninguno debe asumir individualmente toda la carga del ajuste; 
· Estrategias de salida macroeconómicas. Yo estaría a favor del principio de que las medidas concretas necesarias para lograr una consolidación fiscal de largo plazo en los países avanzados –como aumentar la edad de jubilación o realizar otras acciones ahora para reformar las pensiones públicas- no requieren de la eliminación prematura de los estímulos fiscales existentes; 
· Retomar las conversaciones para un nuevo acuerdo sobre cambio climático que remplace al Protocolo de Kyoto después de 2012. Corea del Sur está en una buena posición para poner el ejemplo como el primer país posterior al Protocolo de Kyoto que acepta los objetivos de emisiones. 
Los análisis de prensa usualmente califican cualquier cumbre como una decepción. Sin embargo, a veces estas reuniones son importantes en formas que se ven más claramente después de algún tiempo. 
En ese momento no era evidente el éxito que había tenido en términos de políticas sustantivas. Los observadores incluso la compararon con la tristemente célebre Conferencia Económica de Londres de 1933, lo cual era una forma de decir que el mundo no había aprendido las lecciones de la Gran Depresión. 
De forma similar, la política monetaria global era sencilla, lo cual evitó otro gran error como el de los años treinta. Además, inesperadamente el G-20 acordó triplicar los recursos del FMI y reutilizar sus reservas de divisas y Derechos Especiales de Giro (DEG). 
Incluso en el área de la política comercial, a pesar de los temores de proteccionismo, el resultado no fue malo para los estándares de las recesiones pasadas, y mucho menos en comparación con los duros aranceles, Smoot-Hawley, promulgados en 1930. En conjunto, la respuesta inmediata de los responsables del diseño de políticas a la recesión de 2009 no reprodujo los errores cometidos a principios de los años treinta. 
Sin embargo, actualmente, los países avanzados corren el riesgo de repetir el error que cometió el presidente estadounidense, Franklin Roosevelt, en 1937, cuando redujo el gasto prematuramente y ocasionó que la economía de su país entrara en recesión. Tal vez el G-20 será un evento en el que los grandes países de economías de mercado emergentes les recuerden a los Estados Unidos y el Reino Unido la lección que una vez aprendieron pero que ahora han olvidado –lo que significa ejecutar una política fiscal contracíclica. 

La naciente feminocracia de Corea del Sur 
TOKIO – Este es un año de elecciones presidenciales en todo el mundo y las últimas que se celebrarán el 19 de noviembre serán las de Corea del Sur. Sin embargo, esos comicios ya están teniendo un impacto internacional, en parte porque el que Corea del Sur no haya ratificado un importante tratado de intercambio de inteligencia con Japón se percibe ampliamente como el resultado de las campañas políticas. 
La candidata puntera, Park Geun-hye, del partido en el poder, Saenuri (Nueva Frontera) fue la primera en anunciar su candidatura el 10 de julio. Gran parte de la atención se ha enfocado, además de en otros candidatos de oposición, en Ahn Cheol-soo, decano de la Escuela Superior de Convergencia de la Ciencia y la Tecnología de la Universidad Nacional de Seúl, quien es un empresario exitoso y una figura carismática entre los electores jóvenes e independientes de Corea del Sur. 
Hay expectación entre los electores conservadores, en particular, en lo que se refiere a su política hacia Corea del Norte, país que sigue siendo tan impredecible como siempre. (Tómese en cuenta por ejemplo que Kim Jong-un despidió súbitamente a Ri Yong-ho, alto mando militar, se autoproclamo mariscal y reveló que estaba casado con una mujer a la que se vio por primera vez cuando lo acompañó a un concierto en el que aparecieron los personajes de Disney, Mickey y Mimi.) 
Su madre y su padre, el presidente Park Chung-hee, fueron asesinados en 1974 y 1979, respectivamente. En efecto, su padre fue asesinado por su propio jefe de inteligencia, el director de la KCIA, Kim Jaegyu. 
Park evitó participar activamente en la política durante muchos años después de la muerte de sus padres, pero posteriormente consiguió un escaño en el Parlamento. También ha sido líder del partido Saenuri (conocido anteriormente como el gran partido nacional). 
Si gana las elecciones, Park se convertirá en la primera presidenta de Corea del Sur. Al igual que en Japón y otros países asiáticos, en la sociedad coreana basada en el confucianismo ha habido poca participación de las mujeres en la política, aunque eso parece estar cambiando rápidamente. 
Según la Unión Interparlamentaria (UIP) esa elección impulsó a Corea del Sur del 101º al 62º lugar mundial en términos de proporción de representantes parlamentarias mujeres, muy por encima de Japón, que está en el 121º lugar. Este aumento de representantes mujeres condujo no solo a un incremento de mujeres en el gabinete sino también a una gama de políticas y mejoras institucionales orientadas a las mujeres. 
Este aumento en el número de legisladoras se debe principalmente a un sistema de cuotas según el cual los partidos políticos de Corea del Sur deben garantizar que un 30% de los candidatos son mujeres. El reglamento que rige el financiamiento de las campañas se modificó para ofrecer financiamiento gubernamental adicional a los partidos que cumplen con la cuota establecida, y para reducirlo a los partidos que no lo satisfacen. 
En consecuencia, más de la mitad de los 56 miembros elegidos mediante representación proporcional en 2004 fueron mujeres. Además, el10% del financiamiento gubernamental a los partidos políticos se destina ahora para promover la participación de las mujeres en la política y cada partido ha establecido instituciones para la capacitación de parlamentarias y candidatas. 
Aunque el sistema de cuotas sigue siendo objeto de debates constitucionales en Corea del Sur, los esfuerzos realizados durante años por grupos de defensa de derechos de la mujer han contribuido en mucho a impulsar el papel de las mujeres en el diseño de las políticas. El triunfo de una mujer como presidente sería una importante victoria simbólica y práctica para quienes han buscado establecer un ambiente político propicio para las mujeres. 

El reto del G-20 para Corea del Sur 
BERKELEY – El 1 de enero, Corea del Sur asumirá la presidencia del G-20, de manos del Reino Unido. No se trata del primer mercado emergente en presidir el G-20, pero sí del primero en hacerlo desde la crisis financiera global, y desde que esta instancia surgiera como el comité de iniciativas de la economía mundial. 
Quienes están a cargo de presidir el G-20 tienen considerable influencia. Coordinan el trabajo del grupo, organizan sus reuniones y, como la mayoría de las presidencias de comités, tienen un importante poder de definición del temario que se ha de tratar. 
Vio el G-20 como un vehículo para desarrollar consensos en torno al estímulo monetario y fiscal y la regulación financiera. También lo vio como un foro para abordar los problemas que los países más pobres debieron afrontar por la crisis financiera global. 
En retrospectiva, Gordon la tuvo fácil: considerando la naturaleza y gravedad de la crisis, era muy obvio cuáles debían ser las prioridades del G-20. 
Sin embargo, es casi seguro que el crecimiento seguirá siendo débil en 2010 para las economías avanzadas. Con los Estados Unidos, el Reino Unido y Japón todavía sufriendo la resaca de la crisis, este problema se puede dejar en manos del país que presida el G-20 en 2011. 
Otros dicen que una prioridad debe ser un acuerdo para reducir el ritmo del cambio climático, pero el mejor espacio para abordar esto es Copenhague, en presencia de todos los líderes mundiales, no en los cómodos salones del G-20. Los países pequeños (piénsese en Mauricio) son a menudo los que se ven más afectados por el calentamiento global y no forman parte del G-20, compuesto sólo por las 20 mayores economías del mundo. 
Los avances han sido insuficientes, a pesar de todo lo que se ha hablado al respecto. En particular, ha habido poca acción en temas como la creación de una autoridad resolutiva internacional para enfrentar la quiebra de grandes grupos financieros, algo que sólo puede hacerse en ese nivel. 
Se está cerrando la ventana de oportunidad para la reforma financiera, y seguir haciendo negocios como siempre no hará más que generar más crisis y rescates financieros. Por tanto, Corea del Sur debe hacer todo lo que pueda para reforzar el debate. 
China no es capaz de solucionar este problema por si misma, porque su economía todavía es un tercio de la de Estados Unidos. Sin embargo, si los países asiáticos se mueven en conjunto, China estará más dispuesta a dejar que su tipo de cambio frente al dólar salga de la inmovilidad. 
¿Quién habla a nombre de los otros 173 países reconocidos internacionalmente? ¿Por qué debe haber tantos miembros europeos del G-20, más allá del hecho de que eran miembros de los "G" anteriores, y no más miembros africanos? 
Aquí, Corea del Sur puede proponer una solución obvia: alinear la calidad de miembro del G-20 con la composición de la Junta Ejecutiva del Fondo Monetario Internacional, de la que forman parte 24 países. 
Estados Unidos y los europeos están en contacto permanente, haciendo todo lo posible por acordar sus posturas y poner sobre la mesa propuestas en común. Puesto que no hacen lo mismo, los mercados emergentes no han hecho sentir todo su peso y han permitido que los países avanzados del G-20 dirijan el proceso. 
No puede vérselo alentando de manera especial a los mercados emergentes. Y, dada su ubicación, podría verse en el dilema de alentar un espacio para los mercados emergentes o uno para los países asiáticos, ya que Asia también necesita organizarse mejor para representar sus intereses en el G-20. 
Por ello, tal vez sea mejor que esta iniciativa provenga de otro país del G-20, como Brasil, Sudáfrica, o incluso Rusia. Sin embargo, no estaría de más que Corea del Sur diera el pie para iniciar el proceso. 

El ascendente poder blando de Corea del Sur 
CAMBRIDGE – En la reunión de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrada en Tailandia el mes pasado, la presencia de Corea del Sur fue importante. Corea del Sur ha dejado silenciosamente de estar definida por su problemático vecino, Corea del Norte, y se está convirtiendo en una importante potencia intermedia en los asuntos mundiales. 
Encajada en un área en la que tres gigantes –China, Japón y Rusia- se enfrentan entre sí, Corea del Sur ha tenido una historia difícil en el desarrollo de un poder militar lo suficientemente “duro” para defenderse por sí misma. En efecto, a principios del siglo XX, tales esfuerzos fracasaron y Corea se convirtió en una colonia de Japón. 
Después de la Segunda Guerra Mundial, la Península se dividió según las líneas de la bipolaridad de la Guerra Fría, y fue necesaria la intervención estadounidense y de las Naciones Unidas para prevenir la subyugación de Corea del Sur en la Guerra de Corea. Más recientemente, a pesar de sus impresionantes recursos de poder duro, Corea del Sur se ha dado cuenta de que la alianza con una potencia distante como los Estados Unidos sigue siendo una útil póliza de seguro de vida en el contexto de un vecindario difícil. 
Citando al diario, “las fábricas de vanguardia, las armas de alta tecnología, una infraestructura avanzada de comunicación e información, son los componentes clave que un país debe tener para lograr una competitividad internacional más fuerte.” No obstante, para que los componentes del "poder duro" se conviertan en verdaderos motores del crecimiento y prosperidad del país, deben estar respaldados por un "poder blando" más sofisticado y altamente eficiente. 
A veces, los coreanos comparan su país de 50 millones con vecinos como China o una superpotencia como los Estados Unidos y creen que su país no puede competir con esos gigantes. Puede que eso sea cierto en lo que se refiere al poder militar duro, pero no es el caso en cuanto a los recursos de poder blando. 
Muchos países que son más pequeños que Corea del Sur tienen un buen desempeño en materia de poder blando. La influencia política de países como Canadá, los Países Bajos y los Estados escandinavos es mayor que su peso militar y económico, lo que se explica por que han incorporado en sus definiciones de interés nacional causas atractivas como la asistencia económica o el establecimiento de la paz. 
Por ejemplo, en las últimas dos décadas, Noruega, un país con sólo cinco millones de habitantes, ha tomado un papel de liderazgo en las conversaciones de paz. De igual manera, Canadá y los Países Bajos han aumentado su poder blando no sólo por sus políticas en las Naciones Unidas, sino también por su asistencia al desarrollo en el exterior. 
Además, en términos de valores atractivos, Corea del Sur tiene una historia fascinante que contar. En 1960 tenía más o menos el mismo nivel de riqueza económica que Ghana, una de las economías más prósperas de los nuevos países independientes de África. 
Se protegen bien los derechos humanos, así como la libertad de expresión. Los surcoreanos a menudo se quejan de lo desordenado que es su sistema político, y el Informe de la Fundación Hansun clasificó a Corea del Sur en el décimo sexto lugar entre los países del G-20 en lo relativo a la eficiencia de las actividades legislativas, y en el décimo séptimo en estabilidad y eficiencia políticas. 
De acuerdo con el estudio, “las bajas clasificaciones no sorprenden dadas los enfrentamientos violentos comunes entre los partidos en el gobierno y en la oposición en cuanto a leyes sensibles y los interminables escándalos de corrupción en los que están envueltos los políticos.” No obstante, si bien un mejor funcionamiento en estas áreas sin duda ampliaría el poder blando de Corea del Sur, el hecho mismo de contar con una sociedad abierta que es capaz de producir y discutir estas críticas hace atractiva a Corea del Sur. 
La cultura popular coreana también ha trascendido fronteras particularmente entre la gente más joven en los países asiáticos vecinos, mientras que el éxito impresionante de la diáspora coreana en los Estados Unidos ha hecho todavía más atrayentes la cultura y el país que representan. En efecto, a finales de los años noventa se dio el ascenso de “Hallyu” o “la ola coreana” –la creciente popularidad de todas las cosas coreanas, desde la moda y las películas hasta la música y la cocina. 
En suma, Corea del Sur tiene los recursos para producir poder blando, y el poder blando que posee no está supeditado a las limitaciones geográficas que han restringido su poder duro a lo largo de la historia. Como resultado, Corea del Sur está empezando a diseñar una política exterior que le permitirá tener una mayor participación en las instituciones y redes internacionales que serán esenciales para el buen gobierno global. 

Un estado de derecho para la deuda soberana 
Pero, en ausencia de un estado de derecho a nivel internacional para resolver las moratorias soberanas, el mundo paga un precio más alto del que debería para tales reestructuraciones. El resultado es un mercado de deuda soberana que funciona deficientemente, marcado por disensos innecesarios y demoras costosas en el abordaje de problemas cuando estos surgen. 
En Argentina, son las batallas que libran las autoridades con un pequeño número de “inversores” (los llamados fondos buitres) que ponen en peligro la reestructuración de la totalidad de la deuda que fue acordada – voluntariamente – por una abrumadora mayoría de los acreedores del país. En Grecia, la mayor parte de los fondos de “rescate” de los programas temporales de “asistencia” se asignan para pagos a acreedores existentes, mientras que se obliga al país a adherirse a políticas de austeridad que han contribuido poderosamente a la disminución del 25% del PIB y han dejado a su población en peor situación. 
De manera general, las disputas no se resuelven sobre la base de reglas que garantizan una resolución justa, sino que se resuelven mediante la negociación entre desiguales, en la que los ricos y poderosos suelen imponer su voluntad a los demás. Generalmente, los resultados consiguientes no sólo son desiguales, sino que también son ineficientes. 
Sin embargo, cuando esto ocurre, ¿cuál es el costo para sus ciudadanos?, ¿cuán bien funcionan las reestructuraciones?, ¿se ha logrado establecer al país en una trayectoria sostenible en cuanto a su deuda? Con demasiada frecuencia, debido a que los defensores del statu quo no se formulan estas preguntas, las crisis de la deuda ocurren una tras otra. 
El país actuó de acuerdo con las “reglas” de los mercados financieros y se las arregló para finalizar la reestructuración rápidamente; sin embargo, el acuerdo fue malo y no ayudó a que la economía se recupere. Tres años más tarde, Grecia necesita urgentemente una nueva reestructuración. 
Los deudores en dificultades necesitan un nuevo comienzo. Las sanciones excesivas llevan a juegos de suma negativa, en los que el deudor no puede recuperarse y los acreedores no se benefician de una mayor capacidad de pago que trae consigo una recuperación. 
Todos los gobiernos han llegado a la conclusión de que los “remedios contractuales” simplemente no son suficientes. En lugar de ello, promulgaron leyes de quiebra que proporcionan normas básicas para la negociación entre acreedores y deudores, promoviendo así la eficiencia y la equidad. 
Las reestructuraciones de deuda soberana son aún más complicadas que una quiebra interna, ya que están plagadas por problemas de múltiples jurisdicciones, demandantes tanto implícitos como explícitos, y activos mal definidos a los cuales los demandantes pueden recurrir. Por esta razón creemos que la aseveración de algunos – incluyéndose entre ellos al Tesoro de Estados Unidos – sobre que no existe una necesidad de un estado de derecho a nivel internacional es tan sorprendente. 
Sin lugar a duda, puede que no sea posible establecer un código internacional sobre quiebra que sea total; pero, sí se puede alcanzar un consenso sobre muchos temas. Por ejemplo, un nuevo marco debería incluir cláusulas que prevén aplazamientos de litigios mientras se lleven a cabo reestructuraciones, limitándose así el ámbito para que se desarrollen conductas perturbadoraspor parte de los fondos buitre. 
También debería contener provisiones para situaciones de atrasos en préstamos: los prestamistas que estén dispuestos a otorgar créditos a un país que atraviesa por una reestructuración recibirían tratamiento prioritario. 
No puede haber una renuncia voluntaria de la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. Asimismo, debería haber límites relativos a la medida en la que un gobierno democrático puede comprometer de manera vinculante a los gobiernos posteriores. 
Lo antedicho es particularmente importante debido a la tendencia que tienen los mercados financieros en cuanto a inducir a políticos miopes para que aflojen las restricciones presupuestarias actuales, o para que se realicen préstamos, a expensas de las generaciones futuras, a gobiernos que son patentemente corruptos, tal como ocurrió en el caso del ya derrotado régimen de Yanukóvich en Ucrania. Dicha limitación mejoraría el funcionamiento de los mercados de deuda soberana al inducir a una mayor investigación previa o due diligence con respecto a la actividad crediticia. 
Un marco de “leyes blandas”, que contenga estas características y que sea implementado a través de una comisión de supervisión que actúe como mediadora y supervisora del proceso de reestructuración, podría resolver algunas de las ineficiencias e injusticias de hoy en día. Sin embargo, si el marco debe ser consensual, su aplicación no debería basarse en una institución que esté ligada de manera demasiado estrecha con uno u otro lado del mercado. 
Esto significa que la regulación de la reestructuración de la deuda soberana no puede tener su sede en el Fondo Monetario Internacional, institución que está vinculada de manera demasiado estrecha con los acreedores (además, esta institución es también acreedora por cuenta propia). Para minimizar la posibilidad de conflictos de intereses, el marco podría ser implementado por las Naciones Unidas, una institución más representativa que está liderando iniciativas en este tema, o por una nueva institución mundial, tal como ya se sugirió en el Informe Stiglitz sobre Reformas del Sistema Monetario y Financiero Internacional. 
La crisis en Europa es sólo el ejemplo más reciente de los altos costos – para acreedores y deudores por igual – que conlleva la ausencia de un estado de derecho a nivel internacional para resolver las crisis de deudas soberanas. Tales crisis seguirán ocurriendo. 

Un paso adelante en beneficio de la deuda soberana 
NUEVA YORK – Cada país desarrollado tiene una ley de quiebra, pero no existe un marco equivalente para los prestatarios soberanos. Ese vacío legal reviste importancia, porque, tal como ahora podemos comprobar en Grecia y Puerto Rico, puede succionar la sangre de las economías hasta dejarlas casi sin vida. 
En el mes de septiembre, las Naciones Unidas dieron un gran paso con dirección a llenar este vacío, al aprobar un conjunto de principios básicos para procesos de reestructuración de deuda soberana. Estos nueve preceptos – específicamente el derecho soberano a iniciar la reestructuración de una deuda, la inmunidad soberana, el tratamiento equitativo de los acreedores, la reestructuración por (súper) mayoría, la transparencia, la imparcialidad, la legitimidad, la sostenibilidad y la buena fe en las negociaciones – se constituyen en los fundamentos sobre los que se basa una eficaz norma jurídica internacional. 
El apoyo abrumador a estos principios, demostrado por el hecho de que 136 miembros de la ONU votaron a favor de los mismos y sólo seis en contra (estos últimos liderados por Estados Unidos), muestra el grado de consenso global sobre la necesidad de resolver oportunamente las crisis de deudas. Sin embargo, puede que dar el siguiente paso – es decir, construir un tratado internacional que establezca un régimen mundial sobre quiebra y que sea vinculante para todos los países – sea más difícil. 
No se puede encontrar una solución a la crisis de la deuda de Puerto Rico. Notablemente, los tribunales estadounidenses invalidaron la legislación interna de Puerto Rico sobre quiebra, dictaminando que debido a que la isla es, en los hechos, una colonia de Estados Unidos, su gobierno no tenía autoridad para promulgar su propia legislación. 
En el caso de Argentina, otro tribunal de Estados Unidos permitió que una pequeña minoría formada por los llamados fondos buitre ponga en peligro un proceso de reestructuración con el que el 92,4% de los acreedores del país estaba de acuerdo. De manera similar, en Grecia, la ausencia de un marco jurídico internacional se constituyó en una razón importante por la que sus acreedores – la troika formada por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – pudieran imponer políticas que infligieron un daño enorme. 
La Asociación Internacional de Mercado de Capitales (ICMA, por sus siglas en inglés), con el apoyo del FMI y el Tesoro de Estados Unidos, sugiere cambiar el lenguaje usado en los contratos de deuda. La piedra angular de este tipo de propuestas es la implementación de mejores cláusulas de acción colectiva (cláusulas CAC), lo que haría que las propuestas de reestructuración que sean aprobadas por una súper mayoría de acreedores se constituyan en vinculantes para todos los demás. 
Si bien es muy cierto que tener cláusulas CAC mejoradas complicaría la vida de los fondos buitre, dichas cláusulas no representan una solución integral. De hecho, el enfoque que aboga a favor de un afinamiento en la redacción de los contratos de deuda deja sin solución muchos asuntos de importancia crítica – ya que de cierto modo continúa incluyendo a las deficiencias del sistema actual – o incluso empeora las cosas. 
Por ejemplo, una pregunta muy seria que permanece sin ser abordada en la propuesta de la ICMA es la forma de resolver los conflictos que surgen cuando los bonos se emiten en diferentes jurisdicciones con diferentes marcos jurídicos. El derecho contractual podría funcionar de manera adecuada cuando existe una sola clase de tenedores de bonos; pero, cuando se trata de bonos emitidos en diferentes jurisdicciones y monedas, la propuesta de la ICMA no logra resolver el difícil problema de “agregación” (¿cómo se pueden sopesar los votos de los diferentes acreedores-demandantes?). 
Es más, la propuesta de la ICMA promueve conductas colusorias entre los principales centros financieros: los únicos acreedores cuyos votos contarían para la activación de las cláusulas de acción colectiva serían aquellos que tuviesen bonos emitidos bajo un conjunto restringido de jurisdicciones. 
Los seis países que votaron en contra de la resolución de la ONU (Estados Unidos, Canadá, Alemania, Israel, Japón y el Reino Unido) tienen sus propias legislaciones internas sobre quiebra, debido a que ellos reconocen que las cláusulas CAC no son suficientes. No obstante, todos estos países se niegan a aceptar que la lógica que justifica la existencia de normas jurídicas internas – incluyéndose entre ellas disposiciones que protegen a prestatarios débiles de acreedores poderosos y abusivos – es a su vez una lógica de legítima aplicación a nivel internacional. 
Y, la violación de los principios de inmunidad soberana y de tratamiento equitativo de los acreedores se ha convertido casi en una norma; esto se evidencia claramente en la decisión del tribunal de Nueva York sobre la deuda argentina. El mercado de las permutas de incumplimiento crediticio condujo hacia procesos no transparentes de reestructuraciones de las deudas, mismos que no crean incentivos para que las partes negocien dentro de un ámbito de buena fe. 
La ironía es que los países que se oponen a que se instituya un marco jurídico internacional, tal como es el caso de EE.UU., lo hacen argumentando que dicho marco interfiere con su soberanía nacional. No obstante, el principio más importante al que la comunidad internacional dio su asentimiento en la ONU es el respeto a la inmunidad soberana: es decir, se establecen límites que los mercados – y los gobiernos – no pueden rebasar. 
Los gobiernos que se encuentran en el poder pueden verse tentados a permutar su inmunidad soberana por mejores condiciones de financiación en el corto plazo, a expensas de costos más elevados que serían pagados por los gobiernos que les sucedan. Ningún gobierno debería tener el derecho a renunciar a la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. 
Los marcos que la gobiernan determinan no sólo la forma cómo se divide el pastel entre los acreedores oficiales y como se reparte entre los prestamistas oficiales y no oficiales que demandan pagos, sino que también determinan el tamaño del pastel. Los marcos jurídicos internos sobre quiebra evolucionaron porque era contraproducente castigar con prisión a deudores insolventes – debido a que un preso no puede pagar sus deudas. 
Un sistema que realmente resuelve las crisis de deuda soberana debe basarse en principios que maximizan el tamaño del pastel y garantizan que ese pastel se distribuya de manera justa. Hoy en día ya contamos con el compromiso de la comunidad internacional con estos principios; ahora, solamente nos hace falta construir dicho sistema. 

El espacio, la nueva frontera de Sudáfrica 
JOHANNESBURGO – Este mes, al ser anfitrión de la Copa del Mundo, Sudáfrica está dispuesta a desafiar la imagen que tiene el continente africano de ser muy pobre y estar abrumado por problemas como para ser la sede de uno de los espectáculos más grandes del mundo. Al embarcar en la investigación de los confines más lejanos del universo –el espacio profundo- Sudáfrica espera ofrecer una prueba más de que los africanos pueden competir en todos los niveles. 
Sudáfrica está realizando fuertes inversiones para unirse a los líderes mundiales en la investigación espacial. El gobierno está invirtiendo en satélites “micro”, a partir de su actual plataforma SumbandilaSat. 
También está dirigiendo los esfuerzos africanos de ser sede de lo que es ampliamente descrito como el instrumento científico potencialmente más grande del mundo, el radiotelescopio, Square Kilometer Array (SKA por sus siglas en inglés). El SKA, cuya colección masiva de antenas se extenderán a través de nueve países africanos, es la siguiente generación de telescopios que analizará las nebulosas en el universo temprano a cien veces la potencia del radiotelescopio más poderoso que existe, el Very Large Array, ubicado en Nuevo México. 
Un comité internacional de selección ya ha eliminado a China y América del Sur, dejando solamente Australia y África –dos opciones claras por razones geográficas- en la carrera. Para darle credibilidad a su intento de ser sede del SKA, en 2006 el gobierno de Sudáfrica comprometió 250 millones de dólares para construir un grupo de antenas de radio dentro de sus propias fronteras que funcionará como precursor del SKA. 
Actualmente, se piensa que el país tiene alrededor de 60 astrónomos trabajando, más de la mitad de todos los astrónomos operando en África. “Sudáfrica es la joya de la astronomía africana”, señala Charles McGruder, profesor del Departamento de Física y Astronomía de la Universidad de Western Kentucky. 
En un país que tiene profundas divisiones económicas, “¿Cuál son los beneficios para los pobres y los oprimidos de la investigación del espacio profundo?” pregunta el físico Harold Annegarn, profesor de la Universidad de Johannesburgo. “La respuesta”, dice, “es que en parte, mediante el apoyo ofrecido a una próspera comunidad de intelectuales de alto nivel, podemos formar a nuestra siguiente generación de eruditos.” 
McGruder, que trabaja en estrecha colaboración con astrónomos africanos, está de acuerdo en que un programa espacial para la región es esencial para elevar el perfil de las carreras de ciencia e ingeniería en una parte del mundo donde la mayoría de las personas más educadas se siguen dirigiendo al área de las finanzas o la administración. “El éxito de la investigación espacial puede capturar la imaginación de toda una generación de jóvenes africanos”, comenta. 
Los expertos en desarrollo económico en África naturalmente se concentran en las tecnologías básicas: agua limpia, electricidad para cocinar, electricidad y mejores carreteras. 
Una recompensa puede surgir de la construcción de instrumentos característicos de satélite, y por consiguiente generando una industria competitiva a nivel mundial. También pueden resultar de la investigación espacial mejores formas de lidiar con el cambio climático. 
Los agricultores, por ejemplo, podrían elegir las cosechas y los patrones de crecimiento basados en el conocimiento obtenido con las observaciones terrestres. Además, dado que la exploración espacial requiere de comunicaciones y controles en grandes distancias, algunas de las aplicaciones también podrían fortalecer el lucrativo sector minero sudafricano; después de todo, controlar máquinas bajo tierra es similar a hacerlo en el espacio profundo. 
Con seguridad, los intentos de Sudáfrica para unirse a los líderes tecnológicos mundiales no se limitan a la investigación espacial. El país también cuenta con prósperas comunidades de científicos e ingenieros especializados en energía solar y energía nuclear, programas informáticos de cifrado, conversión de carbón a petróleo y hasta automóviles eléctricos. 
Ningún otro país africano se aproxima a Sudáfrica en una sola área de investigación y desarrollo. De acuerdo con artículos de investigación publicados, el país representa el 64% de toda la investigación realizada en África. 
“Hay numerosas innovaciones sorprendentes que vienen de Sudáfrica,” señala David Kaplan, economista de la Universidad de Ciudad del Cabo que se especializa en dar seguimiento a los cambios tecnológicos. “No obstante, la brecha entre el conocimiento esotérico y las aplicaciones económicas sigue siendo grande.” 
La red de telescopios más grande del mundo no sólo “pertenece a África”, señala Sune Svanberg, físico de la Universidad de Lund en Suecia. “Fuerzas positivas también pueden unirse al científico africano para crear muchos proyectos de pequeña escala en la región que cuya operación es realista.” 


El ejemplo español para los romaníes de Europa 
España, que ha tenido más éxito al abordar su problema romaní que otros países, puede dar ejemplo este mes al hacerse cargo de la presidencia de la Unión Europea. Actualmente, hasta doce millones de romaníes viven en Europa, principalmente en el Este. 
Durante la época comunista, los romaníes recibieron puestos de trabajo y viviendas, pero las industrias pesadas en las que muchos trabajaban ahora han cerrado y el desempleo está generalizado. Muchos romaníes viven en condiciones deplorables, indignas de la Europa moderna. 
Pese a las sentencias judiciales que imponen reformas, a menudo se deniega a los romaníes el acceso igual a la vivienda, la educación y la atención de salud, con lo que se crea un círculo vicioso de pobreza y marginación. La realidad y el estereotipo se refuerzan mutuamente de forma refleja. 
En Italia, el trato dado por el gobierno de Berlusconi a los poblados romaníes –al destruir sus casas y tomar sus huellas dactilares sólo por su procedencia étnica– ha sido una violación manifiesta de los derechos humanos, lo que ha movido a la UE a crear el nuevo cargo de Comisario para los Derechos Humanos Fundamentales, pero las violaciones continúan. Un detalle positivo es el de que el Decenio para la Inclusión de los Romaníes, establecido en 2005, esta recibiendo un fuerte apoyo de los fondos estructurales administrados por la Comisión Europea y está logrando algunos avances. 
Sin embargo, no es suficiente para invertir una corriente en aumento de violencia y discriminación, agravada por la reciente recesión económica. Lo que ahora se necesita es una estrategia europea amplia para abordar las cuestiones romaníes de forma transfronteriza. 
Dicha estrategia debe abordar tanto las intolerables condiciones de vida de los romaníes como los estereotipos hostiles que persisten en las poblaciones mayoritarias, porque se refuerzan mutuamente. Se trata de una cuestión no sólo de derechos humanos, sino también económica. 
A no ser que los romaníes reciban una buena instrucción e integración social –en llamativo contraste con la realidad actual–, el futuro económico de esos países es desolador. La clave para el éxito es la instrucción de una nueva generación de romaníes que no intenten asimilarse a la población general, sino que conserven deliberadamente su identidad como romaníes. 
Con su mera existencia, unos romaníes instruidos y triunfantes acabarán con los persistentes estereotipos negativos. Puedo hablar con cierta autoridad al respecto. 
Esas actuaciones han producido una pequeña minoría selecta romaní muy instruida que ahora está haciendo una importante contribución a la emancipación de los romaníes. Esos dirigentes han abierto nuevos caminos para futuros propagandistas, pero son demasiado pocos. 
El año pasado, el Fondo prestó asistencia directa a 30.000 niños romaníes y 800 estudiantes universitarios. También prestó un apoyo inestimable a los sistemas de educación pública de los países miembros para intensificar la inclusión de los romaníes. 
Si bien la Plataforma Romaní Europea, lanzada en 2009, prestó un servicio propagandístico a las cuestiones romaníes, fue insuficiente. Europa debe formular una estrategia a largo plazo vinculada con programas y mecanismos de supervisión que logren cambios reales en el terreno. 
Espero que la Presidencia española de la UE se base en esa experiencia para erigirse en adalid del lanzamiento de una amplia estrategia romaní europea. Si España toma la delantera, toda Europa recogerá en última instancia los beneficios. 

Especuladores en las bombas 
WASHINTGTON, DC – Hasta hace unas semanas, cuando los precios del petróleo estaban en alza, existía un debate encendido sobre los roles relativos de los fundamentos económicos y la especulación a la hora de fomentar los precios del petróleo. Si bien los precios del petróleo ya han caído del pico que alcanzaron, no debe olvidarse ese debate, ya que tiene profundas implicancias políticas que los funcionarios del gobierno harían mal en ignorar. 
Por supuesto, si los precios más altos se deben a los fundamentos, los mercados petroleros están funcionando como deberían. Pero si se deben a la especulación, entonces los estrategas políticos deben tomar medidas para refrenar cualquier comportamiento que haya impuesto costos inmensos e innecesarios a la economía global. 
Mientras que muchos participantes del mercado petrolero han culpado a la especulación, la mayoría de los economistas defienden cómo se desempeñaron los mercados petroleros y le apuntan a los fundamentos económicos. Un argumento que utilizan los economistas es que los precios más elevados se deben al dólar débil. 
Un segundo argumento es que los precios más altos del petróleo se deben a las tasas de interés más bajas y a previsiones de precios más elevados a largo plazo. Eso supuestamente redujo la oferta al alentar a los productores a almacenar petróleo bajo tierra y bombearlo más tarde. 
Un tercer argumento es que si ha de culparse a la especulación por los aumentos de precios, debería haberse producido un incremento en los inventarios de petróleo, porque los especuladores no consumen petróleo sino que lo almacenan para una venta posterior. Dado que no se ha producido un aumento en los inventarios, no hubo ninguna especulación. 
Es más, son los altos precios del petróleo los que debilitaron al dólar, no viceversa. Esto es porque los altos precios del petróleo hicieron subir la inflación en Estados Unidos, agravaron el déficit comercial norteamericano y aumentaron la posibilidad de una recesión en Estados Unidos al actuar como un impuesto al gasto de los consumidores. 
Por cierto, la suba de los precios del petróleo en realidad les ofrece a los productores independientes un incentivo para fomentar la producción. La última vez que los precios reales del petróleo alcanzaron los niveles actuales fue en 1980, lo que demuestra que acaparar petróleo bajo tierra puede ser un mal negocio. 
En consecuencia, los precios especulativos récord probablemente hayan hecho que los operadores de combustible marítimo liberaran inventario, pero esas remesas pueden haber sido compradas por especuladores que hoy son arrendatarios activos de capacidad de almacenamiento comercial. La implicancia es que los especuladores pueden hacer subir los precios y aumentar sus inventarios aunque los inventarios comerciales totales no sufran demasiados cambios. 
Por otra parte, la especulación del mercado petrolero puede haber inducido una "especulación en eco", a través de la cual los usuarios finales compran productos refinados con anticipación para protegerse de alzas de precios futuras. Luego aceptan entregas en sus instalaciones de manera que los inventarios refinados totales aumentan, sin que ese aumento forme parte de los inventarios comerciales reportados. 
Sin embargo, existe una evidencia considerable que indica claramente una especulación rampante en los mercados petroleros de hoy. Una señal clave es el cambio documentado en el carácter de la comercialización de petróleo, donde los especuladores (es decir, las instituciones financieras y los fondos de inversión) hoy representan el 70% de las operaciones, comparado con el 37% hace siete años. 
Con respecto a los fundamentos del mercado, no se han producido cambios en las condiciones de demanda y oferta que expliquen la magnitud del salto no anticipado de los precios del petróleo. Es más, el comportamiento real de los precios del petróleo es consistente con la especulación. 
A pesar del tamaño del mercado petrolero, la especulación puede mover los precios debido a la falta de elasticidad de la demanda y la oferta. Los cambios en la demanda de petróleo son lentos debido a la inercia actitudinal y la tecnología fija, mientras que ajustar la producción lleva tiempo. 
Estas compras especulativas apenas pueden registrarse en los inventarios, porque las compras son pequeñas comparadas con el mercado general, y por los muchos márgenes de acomodamiento del sistema de almacenamiento global. Como resultado, los precios altos impulsados por la especulación pueden persistir un tiempo considerable antes de que los fundamentos económicos los hagan bajar, como finalmente parece estar sucediendo. 
Esta es la naturaleza de la respuesta actitudinal a la crisis y por qué un mal status quo puede persistir. Pero dejar el sistema sin cambios mantendrá la vulnerabilidad de la economía global a futuros brotes de especulación que no nos podemos permitir. 
Consideremos cómo el brote actual hizo aumentar la inflación global, redujo los ingresos de los pobres del mundo, debilitó el dólar, profundizó el déficit comercial norteamericano, agravó la inestabilidad financiera global e incrementó la posibilidad de una recesión global. Ese es un proceso arrollador que merece una acción política urgente. 

Un discurso de esperanza para Grecia 
ATENAS – El 6 de septiembre de 1946, el Secretario de Estado de los Estados Unidos James F. Byrnes viajó a Stuttgart para pronunciar su histórico “Discurso de la Esperanza.”, que señaló el cambio de ánimo de los Estados Unidos para con Alemania después de la guerra y dio a una nación hundida una posibilidad de imaginar la recuperación, el crecimiento y un regreso a la normalidad. Siete decenios después, es mi país, Grecia, el que necesita semejante oportunidad. 
Hasta el “Discurso de la Esperanza” de Byrnes, los Aliados estaban decididos a convertir “a Alemania en un país de carácter primordialmente agrícola y pastoral”. Ésa era la intención expresa del Plan Morgenthau, concebido por el Secretario del Tesoro de los EE.UU. Henry Monrgenthau Jr. y firmado por los Estados Unidos y Gran Bretaña dos años antes, en septiembre de 1944. 
De hecho, cuando los EE.UU., la Unión Soviética y el Reino Unido firmaron el Acuerdo de Potsdam en agosto de 1945, convinieron en la “reducción o destrucción de de toda la industria pesada civil con potencial bélico” y en la “reestructuración de la economía alemana para dedicarla a la agricultura y la industria ligera”. En 1946, los Aliados habían reducido la producción de acero de Alemania al 75 por ciento de su nivel anterior a la guerra. 
El discurso de Byrnes señaló al pueblo alemán una inversión de ese impulso punitivo de desindustrialización. Naturalmente, Alemania debe su recuperación y su riqueza de la posguerra a su población, su trabajo y su innovación denodados y su devoción a una Europa democrática y unida, pero los alemanes no habrían podido organizar su magnífico renacimiento posterior a la guerra sin el apoyo que significó el “Discurso de la Esperanza”. 
Antes del discurso de Byrnes y durante algún tiempo posterior, los aliados de los Estados Unidos no veían con buenos ojos que los derrotados alemanes recuperaran la esperanza, pero, una vez que el gobierno del Presidente Harry Truman decidió rehabilitar a Alemania, no había vuelta atrás. Su renacimiento estaba en marcha, facilitado por el Plan Marshall, la condonación de la deuda de 1953 patrocinada por los EE.UU., y por la llegada de trabajadores emigrantes de Italia, Yugoslavia y Grecia. 
Alguien tenía que dejar de lado las objeciones moralistas y contemplar desapasionadamente a un país encerrado en un conjunto de circunstancias que lo único que podían hacer era reproducir la discordia y la fragmentación por todo el continente. Los EE.UU., tras haber surgido después de la guerra como único país acreedor, así lo hicieron precisamente. 
No faltan las objeciones moralistas a la ayuda a Grecia, que deniegan a su población una oportunidad para su propio renacimiento. Se pide una mayor austeridad a una economía que está de rodillas por la dosis más tremenda de austeridad que país alguno haya soportado jamás en época de paz, sin que se le ofreciera alivio alguno de la deuda ni plan alguno para impulsar la inversión y, desde luego, al menos de momento, “Discurso de la Esperanza” alguno para este pueblo hundido. 
Así, pues, debemos tener cuidado. A los adolescentes nunca se les debería decir que, por un “pecado de prodigalidad”, merecen recibir instrucción en escuelas depauperadas y verse abrumados por un desempleo en masa, ya se trate de Alemania en el decenio de 1940 o de la Grecia actual. 
Mientras escribo estas líneas, el Gobierno de Grecia va a presentar a la Unión Europea un conjunto de propuestas de reformas profundas y gestión de la deuda y un plan de inversión para hacer arrancar la economía. En realidad, Grecia está lista y dispuesta para concertar un pacto con Europa que elimine las deformaciones a las que se debió que fuese la primera ficha de dominó que cayó en 2010. 
Pero, para que Grecia aplique esas reformas con éxito, sus ciudadanos necesitan un ingrediente del que carecen: la esperanza. 
Así como el discurso de Byrnes fue corto en detalles, pero largo en simbolismo, un “discurso de la esperanza” para Grecia no ha de ser técnico. Debe señalar simplemente un cambio, un corte con los cinco últimos años de acumulación de nuevos préstamos sobre la ya insostenible deuda, con la condición de soportar más dosis de austeridad punitiva. 
En mi opinión, debería ser la Canciller de Alemania, Angela Merkel, y dirigirse a un auditorio en Atenas o Salónica o cualquier otra ciudad griega elegida. Podría aprovechar esa oportunidad para sugerir un nuevo planteamiento de la integración europea, que comience con el país que más ha sufrido, víctima tanto de la concepción defectuosa de la zona del euro como de los fallos de su propia sociedad. 
La esperanza fue una fuerza para el bien en la Europa de la posguerra y ahora puede serlo para una transformación positiva. Un discurso de una dirigente de Alemania en una ciudad griega podría ser un gran paso para hacerla realidad. 


Europa, asfixiada por el euro 
MANNHEIM – La Unión Europea mantiene una política de salvar al euro a toda costa, que es suficiente para garantizar la supervivencia de la moneda común. Pero, ¿es este objetivo motivo suficiente para sacrificar la competitividad de la eurozona y, en definitiva, la solidaridad europea? 
Después de todo, Europa obtuvo libre comercio, mayor competitividad y aumento de la riqueza como consecuencia de la creación del mercado común en 1992, no de la introducción del euro, siete años después. Lo cierto es que desde el punto de vista político y económico, la unión monetaria se ha convertido en una pesadilla, plagada de recesión, niveles de desempleo nunca antes vistos, agitación social y una creciente desconfianza entre los estados miembros. 
Pero aunque políticos y economistas ya se están quedando sin argumentos para defender al euro, pocos se atreven a poner en duda la estructura fundamental que lo sostiene, por no hablar de proponer alternativas. Para salir de la crisis, los líderes de la UE deben reconocer las deficiencias del marco unidimensional en el que se basa la eurozona y desarrollar un sistema más adecuado para el manejo de una unión monetaria multifacética. 
El exceso de centralización y armonización perjudica seriamente la subsidiariedad y la competencia que el buen funcionamiento de las economías de Europa requiere, ya que la socialización de las deudas atenta contra la responsabilidad de las economías más débiles. Además, para reducir la divergencia de competitividad (un paso fundamental para salvar al euro) no bastaría aumentar la productividad de las economías más débiles, sino que las economías fuertes como Alemania también deberían volverse menos eficientes, y esto disminuiría la competitividad general de Europa respecto del resto del mundo. 
Las relaciones franco‑alemanas, que alguna vez fueron la piedra basal de la integración europea, atraviesan el peor momento en décadas. Y los jóvenes desempleados en Grecia, Portugal y España protestan constantemente contra los “dictados de Alemania”. 
En tanto, entre los 17 miembros de la eurozona y los otros diez países que integran la Unión Europea se está abriendo un abismo cada vez más grande. En particular, el Reino Unido pretende renegociar las condiciones de pertenencia a la UE, con un referendo cuyo resultado puede determinar su total abandono del grupo. 
La historia nos enseña que obligar a naciones y estados distintos a unirse en torno de una misma idea (sea el comunismo en la Unión Soviética, el socialismo en Yugoslavia o la moneda común en la eurozona) genera fuerzas centrífugas que pueden provocar el derrumbe de esa unión. Una integración unívoca que no haga diferencias entre las partes es, sencillamente, insostenible. 
Además, la eurozona no solo está repitiendo errores ajenos, sino también los suyos propios. Aunque 25 de los 27 estados de la UE suscribieron un “pacto presupuestario” que debería imponer disciplina fiscal entre los países miembros, nada garantiza que no vayan a incumplir sus reglas, así como no cumplieron las del Tratado de Maastricht. 
Del mismo modo, aunque seguir una política monetaria unificada contribuyó al endeudamiento excesivo de Grecia y a la formación de la burbuja inmobiliaria en España, los líderes de la eurozona no han dejado de procurar un reajuste de los tipos de interés, por ejemplo, mediante la imposición de “recortes” a los acreedores de Grecia, esto es, la cancelación de parte del capital adeudado. Pero estas medidas no pueden ser muy eficaces sin devaluación externa, algo que no es posible dentro de los confines de una unión monetaria. 
Aunque los socios de Grecia en la eurozona pueden seguir sosteniéndola así durante décadas, e incluso rescatar a España, es indudable que si tuvieran que soportar el peso de una economía de mayor tamaño, el sistema se derrumbaría. Y un serio riesgo ya se cierne sobre una de esas economías: Francia. 
En 2011, el cociente entre deuda nueva y PIB de Francia era tres veces superior al de Alemania, y el sector público equivalía a más del 56% del ingreso nacional. En la actualidad, el 9% de los ciudadanos franceses trabajan para el Estado (en Alemania son el 5%). 
Si bien algunas de las empresas más grandes de Francia (como Michelin, LVMH y Air Liquide) todavía son exitosas, no pueden compensar la falta de una base sólida de pequeñas y medianas empresas que aqueja a la economía, lo que provoca un deterioro de la competitividad de Francia. De hecho, en el Índice de Competitividad Global que elabora el Foro Económico Mundial, Francia cayó desde el 18.° lugar que ocupaba el año pasado hasta el 21.er lugar este año (Alemania fue sexta los dos años). 
Las últimas medidas del gobierno del presidente François Hollande (entre ellas, aumentar el salario mínimo y los impuestos corporativos y disminuir la edad jubilatoria de algunos trabajadores) amenazan con agravar la situación. En estas circunstancias, que el año pasado Moody haya rebajado la calificación crediticia de Francia no es extraño. 
Los programas de austeridad fueron en gran medida contraproducentes, al generar círculos viciosos de crecimiento lento o nulo, cierres de empresas, desempleo rampante y deterioro de la base impositiva. Como consecuencia, a los países de la eurozona con situación fiscal sólida se les pide una y otra vez que pongan en riesgo sus políticas prudentes para financiar rescates que no se terminan nunca. 
Los líderes europeos deben procurar una segmentación controlada de la eurozona, por la cual los países más competitivos (Austria, Finlandia, Alemania y los Países Bajos) adoptarían una nueva moneda, el “euro del norte”. La nueva unión monetaria funcionaría según el Tratado de Maastricht original, con un banco central verdaderamente independiente encargado de regular el tipo de cambio del euro del norte respecto del euro original (moneda que conservarían los países menos competitivos). 
Los países que adopten el euro del norte también deberían hacer por única vez una contribución a estas medidas de desendeudamiento. Se implementaría un sistema flexible de pertenencia, por el cual aquellos países cuya situación económica y fiscal se vuelva suficientemente sólida podrán unirse al grupo del euro del norte. 
Es necesario que los líderes europeos dejen de imponer las mismas políticas a países que son sumamente diferentes, como si la eurozona fuera una entidad homogénea. El sistema del euro se debe adaptar a las realidades fiscales y económicas actuales, y no al revés. 

¿Miedo por el fantasma de la Glass-Steagall? 
CAMBRIDGE.– La ley Glass-Steagall de 1933, que fue polémica durante mucho tiempo y separó en Estados Unidos a los bancos comerciales que captan depósitos de los bancos de inversión que negocian con títulos, ha vuelto a ser noticia. Esta separación simbolizó durante mucho tiempo la inusual historia de la regulación bancaria estadounidense –probablemente, la más inusual en el mundo desarrollado. 
La regulación bancaria estadounidense había forzado largamente a los bancos a mantener su tamaño pequeño y su alcance local (imposibilitándoles la apertura de sucursales en otros estados), a diferencia de sus equivalentes europeos y japoneses, al tiempo que limitaba su capacidad operativa (impidiéndoles combinar la banca comercial con la de inversión). Los límites continuaron hasta la década de 1990, cuando el Congreso revocó la mayor parte de esta estructura regulatoria. 
Se trata del mismo Weill que cabildeó para erradicar la Glass-Steagall y construir el Citigroup actual, que reunió a bancos tradicionales de captación de depósitos, empresas de seguros y corredores de valores. De hecho, Weill diseñó un acuerdo para fusionar al Citi con una aseguradora mayor –algo ilegal en la época, según la Glass-Steagall– y luego impulsó la revocación de la ley, para dar vía libre a esa fusión. 
Una comisión dirigida por Sir John Vickers, economista de Oxford y ex economista jefe del Banco de Inglaterra, pretende que las operaciones de banca minorista se «cerquen» contra las actividades bancarias de inversión y de operaciones con títulos, que son más riesgosas. El cerco no es exactamente una separación al estilo Glass-Steagall, ya que esa ley prohibía a los bancos comerciales hasta la afiliación con bancos de inversión, pero el espíritu es el mismo. 
La causa del replanteamiento es, por supuesto, la reciente crisis financiera. La gente se pregunta si Weill y Vickers están actualmente en lo cierto, o si lo estaba Weill hace dos décadas, cuando favorecía la fusión de los bancos comerciales con los de inversión. 
UU. Si lo hizo, la derogación debería reverse, y rápidamente. 
Si no contribuyó en mucho a la crisis, mantener separadas las operaciones riesgosas y la base de depósitos de los bancos comerciales aún puede resultar deseable, pero no se trata de algo cuya necesidad haya quedado «demostrada» por la crisis financiera. 
El Reserve Primary Fund –que cayó por sus compras de pagarés a Lehman– era un fondo común de inversiones en el mercado monetario, no un banco comercial. Es cierto, la mayoría de los bancos comerciales, como el Citibank y el Bank of America, se tambalearon, pero no estuvieron en riesgo debido a su suscripción de títulos para clientes corporativos o sus divisiones de operaciones con títulos, sino por la forma en que (incorrectamente) gestionaron los títulos hipotecarios. 
Algunas actividades de los bancos comerciales se encuentran más próximas a las operaciones con títulos. La llamada «Regla de Volcker», propuesta por Paul Volcker, expresidente de la Reserva Federal de EE. 
Pero, nuevamente, si bien las operaciones con derivados desempeñaron un papel importante en la crisis (la incapacidad de AIG para hacer frente a sus riesgosos swaps de incumplimiento crediticio sin un rescate gubernamental es el mejor ejemplo), la derogación de la Glass-Steagall no disparó las operaciones más riesgosas en las instituciones que fallaron. Su reimplementación tendrá escasos efectos, si es que tiene alguno, además de los que supuestamente logrará la Regla de Volcker. 
Por lo tanto, deberíamos simplificarlas y fortalecerlas. Pero incluso si esas son las metas, la reciente atención al rechazo de la Glass-Steagall no ayuda, ya que no es la manera más importante para simplificar y fortalecer los bancos estadounidenses. 
La legislación estadounidense Dodd-Frank, aprobada en 2010, limitó (débilmente) el tamaño de las futuras fusiones de bancos. Pero, si el problema está en el tamaño, hay más por hacer. 
Si los grandes bancos se han tornado demasiado complejos para ser regulados, entonces una Regla Volcker factible es la mejor forma de comenzar a simplificarlos. Y, si el problema son las operaciones sistémicamente riesgosas con derivados de los bancos y otros agentes, entonces la prioridad otorgada a los operadores de derivados por encima de casi todos los acreedores debería restringirse. 
Los banqueros de las ciudades pequeñas en todo el país deseaban una garantía de depósitos con respaldo gubernamental, mientras que los bancos más sólidos, de las ciudades grandes, temían que el seguro de depósitos gubernamental los colocase en una situación de desventaja competitiva. Después de todo, los depósitos de los bancos en las ciudades pequeñas fluían hacia los bancos grandes en los centros financieros como Nueva York, Chicago y Los Ángeles. 
Ninguno de los grandes bancos enfrentaba riesgos por operaciones con títulos en ese entonces, pero sus afiliados en la banca de inversión no estaban generando dinero con sus operaciones de intercambio y suscripción de títulos durante la Depresión, por lo que los bancos estaban dispuestos a renunciar a esa parte de sus negocios. La ironía es que el Congreso aceptó la oferta de los grandes bancos para separar la banca comercial de la de inversiones pero, de todos modos, aprobó luego los seguros de depósitos. 

China y el profundo mar azul 
CIUDAD HO CHI MINH – Desde diciembre de 2013, China ha añadido más de 1,200 hectáreas a islas en el Mar Meridional de China. Las implicaciones geopolíticas de estos esfuerzos de reclamación de tierras están bien documentados: la mayor parte de dicha actividad se llevó a cabo en las Islas Spratly, un archipiélago en las aguas entre Vietnam, Malasia y Filipinas, países que junto con China, Taiwán y Brunei tienen reclamaciones contrapuestas sobre esta región. 
Existe menos debate sobre el impacto ambiental del proyecto, mismo que bordea lo catastrófico. Las actividades de China ponen en peligro a poblaciones de peces, amenazan la biodiversidad marina y crean un riesgo a largo plazo para algunas de las formas de vida marina más espectaculares del mundo. 
Miles de arrecifes de coral, praderas de pastos marinos y otros ecosistemas de aguas poco profundas están siendo rápidamente destruidos y enterrados a medida que los líderes de China se apresuran a ir tras el logro de su objetivo de reclamación territorial sobre la región. El proyecto de reclamación de tierras está socavando la conexión ecológica entre las Islas Spratly y el Mar Meridional de China, cortando el suministro de nutrientes de los cuales dependen estos ecosistemas. 
Por otra parte, la postura belicosa de China, junto con su derecho indefinido de propiedad sobre la región y sus poblaciones de peces, condujeron a una sobrepesca destructiva, que degrada el ecosistema marino y amenaza a especies en peligro de extinción, incluyendo a tortugas marinas, tiburones y almejas gigantes. Desde el año 2010, las reservas pesqueras en las Islas Spratly y la parte occidental del Mar Meridional de China se han reducido en un 16%. 
Aproximadamente 300 millones de personas dependen de los recursos marinos del Mar de China Meridional para mantener sus medios de subsistencia; si la China continuase en su curso actual, el riesgo de dislocación económica masiva crecerá. Pero, el Mar Meridional de China es un importante cuerpo de agua para todo el mundo, no sólo para los países que lo bordean. 
La comunidad internacional debería condenar la militarización de las Islas Spratly que lleva a cabo China y debería instar a que este país revierta ese curso, minimizando así el riesgo de un conflicto que podría ser aún más desastroso para el medio ambiente marino. En términos más generales, todos los países responsables de la degradación y destrucción de los ecosistemas en las aguas poco profundas del Mar Meridional de China deben detener las actividades que amenazan la biodiversidad y la productividad económica de la región. 
La reclamación de China sobre las islas Spratly y una gran parte del Mar Meridional de China se basa en la llamada línea de los nueve guiones, una demarcación que se extiende bien al sur de su territorio que ha sido impugnada en varias ocasiones desde que fue propuesta por primera vez después de la Segunda Guerra Mundial. Y los recientes esfuerzos de reclamación de tierras de China violan varias convenciones ambientales internacionales, en particular el Convenio sobre la Diversidad Biológica (CDB) y la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora (CITES). 
La declaración exige a sus firmantes (los miembros de la Asociación de Naciones del Sudeste Asiático y China) “actuar con moderación en la realización de actividades que puedan complicar o escalar los conflictos y afectar la paz y la estabilidad”. Esto incluye “abstenerse de acciones que buscan habitar las islas, arrecifes, bancos de arena, cayos, y otros lugares relacionados que se encuentran actualmente deshabitados, y gestionar sus diferencias de manera constructiva”. 
Trece años después de esa declaración, la ASEAN debe redoblar sus esfuerzos para llegar a un acuerdo con China sobre el estatus de las islas Spratly y el Mar Meridional de China. Y, la comunidad internacional debería apoyar dicho esfuerzo. 
Todos los países de la región tienen la responsabilidad de vigilar y preservar el medio ambiente marino y gestionar sus recursos. Pero la verdadera responsabilidad recae sobre China. 

Una nueva mirada al Sputnik 
CABO CAÑAVERAL - Hace más de 50 años (1957), los soviéticos lanzaron el primer satélite en órbita del mundo, superando a EE.UU. en el espacio. Para los estadounidenses, el "momento Sputnik" fue un llamado de atención que empujó a Estados Unidos a aumentar la inversión en tecnología y educación científica. 
Pero el ritmo ha disminuido drásticamente desde entonces, y la NASA ha estado tratando desde principios de noviembre de aprestar su último transbordador para el lanzamiento. En diciembre, el presidente Barack Obama habló de la necesidad de un nuevo "momento Sputnik" para revitalizar el papel que Estados Unidos tuvo en el pasado como líder tecnológico. 
El lanzamiento de la nave Dragon fue, de hecho, un logro en el espíritu estadounidense tradicional. El 8 de diciembre, una empresa de EE.UU., SpaceX, fundada por un inmigrante y financiada principalmente por inversionistas privados de Estados Unidos, puso con éxito una nave espacial en órbita y luego la recuperó tras amerizar en el Océano Pacífico. 
El mensaje no es sólo que es necesaria la educación en ciencia, tecnología, ingeniería y matemáticas (STEM, por sus siglas en inglés), sino también que este logro de una empresa privada costó sólo una fracción del presupuesto de dinero y tiempo de la NASA. Los gobiernos se desempeñan muy bien en lo referente a la financiación y la investigación, pero las empresas privadas competitivas con ánimo de lucro y gloria tienden a ser más eficientes y rápidas en alcanzar resultados. 
Un ejemplo notable: justo antes del lanzamiento, los ingenieros de SpaceX encontraron algunas grietas en la extensión de la boquilla del motor de segunda etapa. 
El mensaje del momento Dragon no es que la NASA no tenga idea de lo que hace, sino que las agencias de investigación del gobierno no son el tipo de organización correcto para ejecutar operaciones de rutina que podrían ser mejor manejadas por las empresas. (La NASA, en particular, se ha visto limitada por años de luchas políticas y clientelismo en el Congreso de EE.UU., hasta el punto de su misión parece ser conservar empleos y no la exploración del espacio.) 
Como miembro del Comité Asesor del Consejo de la NASA, estoy visitando su Centro Espacial Kennedy, que necesita con urgencia mejoras y reparaciones. Sin embargo, en estos momentos la NASA gasta 475 millones dólares en un programa que ya ha sido cancelado, en lugar de destinarlos al centro espacial La razón: un congresista logró introducir una disposición legal que prohíbe a la NASA detener el gasto hasta que un nuevo presupuesto haya sido aprobado. 
Imagínese cómo deben de sentirse los trabajadores: agradecidos por los cheques de pago, pero completamente cínicos sobre el valor de la labor que están haciendo. 
Su fundador, Elon Musk, un inmigrante de Sudáfrica (que en su tiempo libre dirige además Tesla, la compañía de automóviles eléctricos), lo financió con su propio dinero (que obtuvo en PayPal, otro de sus emprendimientos) y el de otros inversionistas privados. (Sí, SpaceX tiene contratos con la NASA, pero a un precio fijo por cada lanzamiento.) 
El énfasis en SpaceX está en hacer realidad el trabajo, en lugar de sólo ir tirando. Mientras los gobiernos y los contratistas del gobierno en general disfrutan de la seguridad en el empleo, las empresas privadas saben que el dinero puede agotarse. 
Este tipo de redundancia es en realidad eficiente en el largo plazo, ya que cada actor experimenta y todos ellos aprenden de los fracasos y los éxitos del resto. Mientras tanto, cada uno de ellos compite no por un gran premio único, sino por una participación en un mercado en crecimiento, arriesgando el dinero de los inversionistas y su propia reputación. 
El gobierno de los EE.UU. (o los gobiernos europeos, para el caso) no puede sacarnos de nuestro actual embrollo económico mejor que nos puede llevar a la luna en este momento. En la mayoría de las áreas de emprendimiento, el gobierno debe ser un cliente exigente en lugar de un proveedor (o subvencionador). 
En los EE.UU., el gobierno fomentó el negocio de las aerolíneas en gran parte mediante la compra de servicios de carga de las compañías aéreas privadas. También construyó lo que se convirtió en la Internet y luego, reveladoramente, dejó la mayor parte del desarrollo y las operaciones del día a día en manos del sector privado. 
Ahora, bajo la nueva y sensata política espacial de Obama, el gobierno de EE.UU. tiene previsto centrarse en el vuelo a Marte y los llamados "objetos cercanos a la Tierra", la compra de transporte de rutina a la Estación Espacial Internacional a compañías como SpaceX (en lugar de al Programa Espacial Ruso a unos 60 millones de dólares por astronauta por viaje de ida y vuelta). Lo que el momento Dragon deja en claro es que la capacidad de comercializar la innovación, no sólo crearla, es lo que ha dado tanta solidez a la economía de los EE.UU. en el largo plazo. 

Espiando a Eros 
Un clérigo musulmán radicado en Sydney, el jeque Hilaly, recientemente ocupó los titulares de los diarios de Australia con su reflexión pública de que las mujeres inmodestas invitan a la violación porque son como “carne destapada”. Más desafortunada aún fue su inferencia de que ésta había sido la causa de una serie de violaciones en grupo en Sydney en el año 2000, en las que la defensa legal de los atacantes fue que creían que las mujeres estaban sexualmente disponibles porque usaban ropa occidental. 
Si bien los líderes musulmanes locales han criticado desde entonces la actitud de Hilaly, el incidente plantea nuevamente el tema de las actitudes frente al sexo en las comunidades “ortodoxas” y cómo se las puede reconciliar con las normas que prevalecen en Occidente. 
Mientras tanto, en Estados Unidos, la polémica generada por el espionaje del gobierno de sus ciudadanos parece haberse apagado, principalmente porque la gente hoy está convencida de que su gobierno sólo espiará a los tipos realmente malos. 
¿Qué tienen estas dos cuestiones en común? 
No importa tanto, por ejemplo, robar una copia de los diseños de la bomba de Norcorea como conocer el espíritu y la capacidad de sus científicos. Es importante saber qué nivel de pobreza absoluta en un país puede dar vuelta a la opinión pública. 
Al igual que los científicos, prefieren trabajar con cantidades gigantescas de datos, razón por la cual el gobierno norteamericano quiere un registro de cada llamada y transacción financiera hecha por cualquier habitante del país. Rastrear el movimiento de los individuos mediante un localizador en sus celulares es posible y, seguramente, un tema en consideración. 
Por ejemplo, los servicios civiles en Irak recientemente cruzaron un umbral más allá del cual hoy tal vez resulte imposible administrarlos. Se cree que una razón significativa es la fuga constante de intelectuales de Irak, lo cual parece obvio, pero es difícil de medir. 
Los indicadores y las correlaciones son más fáciles de demostrar. Si mucha gente deja sus asientos en un evento deportivo, uno podría considerarlo un indicio de que el evento no es emocionante. 
De la misma manera, los embarques de papel higiénico son indicadores asombrosamente precisos de una actividad militar. Una vez que los soviéticos se dieron cuenta de esto, empezaron a enviar falsos cargamentos a todo el país con cronogramas aleatorios, creando una escasez que afectaba a la población civil desconcertada. 
Resulta ser que otro análisis extremadamente útil de una sociedad es el tipo de pornografía que consume, además de saber cómo se hace y se entrega esa pornografía. Sí, es verdad. 
En el mundo musulmán, existe un flujo importante de pornografía. Según una historia, posiblemente apócrifa, en los años 70, la insurgencia islámica en Irán se planeó inicialmente mediante materiales entregados a través de canales vinculados con la pornografía porque las mezquitas estaban bajo estrecha vigilancia. 
Las películas producidas para la gratificación sexual de los consumidores revelan normas culturales de restricción, de trasgresión y de diferenciación. En realidad, la pornografía se adapta de manera tan específica a los gustos de los consumidores que cualquier modificación puede indicar cambios en una sociedad casi de inmediato. 
Curiosamente, muchos proveedores de pornografía, en un principio, creían que un video de mejor calidad haría que su producto fuera más deseable. Sin embargo, parece que los valores de alta calidad, en realidad, eran menos populares. 
La pornografía egipcia antes de Nasser mostraba bellezas locales y voyeurismo, pero ahora se concentra en mujeres de cabello rubio y piel pálida, y a veces el tema es el sexo por la fuerza. El jeque Hilaly, oriundo de Egipto, tal vez haya verbalizado en Sydney un sentido latente de lo otro y lo confundió con discernimiento. 
Esto significa que ocuparse del contenido de la pornografía podría ser de interés nacional, bajo ciertas circunstancias. Cualquier persona que conoce detalles de este tipo de actividades no puede comentarlos, pero una historia que circuló en la comunidad de investigación implicaba intentos de introducir preservativos en la pornografía africana como parte de una campaña contra el sida. 
Luego, por supuesto, está el mayor mercado de todos, Estados Unidos, donde se calcula que el ingreso anual por pornografía en 2004 superó el ingreso combinado de las cadenas de televisión ABC, CBS y NBC en muchos miles de millones de dólares. 
No debería sorprendernos que alguien termine intentando modificar el contenido de la pornografía para sacar rédito de las inclinaciones culturales de los norteamericanos en nombre de otros productos, causas o incluso candidatos políticos. 

De cómo cuadrar el triángulo nuclear de Asia 
TOKIO – Justo antes de que comenzara la cuarta cumbre trilateral entre Japón, China y Corea del Sur el 21 de mayo, el premier chino, Wen Jiabao, el presidente surcoreano, Lee Myung-bak, y el primer ministro japonés, Naoto Kan, conjuntamente visitaron las zonas afectadas por el Gran Terremoto del Este de Japón, en una señal de aliento para las víctimas del desastre que viven en los centros de evacuación. Desde el accidente en la Planta de Energía Nuclear Fukushima Daiichi en marzo, Kan apuntó a que se levantaran las prohibiciones que muchos países impusieron a las importaciones de productos agrícolas japoneses, y así ofreció a los dos jefes de Estado cerezas de Fukushima con la intención de poner de relieve su seguridad. 
En la cumbre, los tres países emitieron una declaración conjunta donde delinearon una cooperación en un amplio rango de cuestiones, que incluyen la seguridad nuclear, la prevención de desastres, el crecimiento económico y el medio ambiente. Las lecciones aprendidas del terremoto y el accidente nuclear de Japón serían compartidas con China, Corea del Sur y el resto de la comunidad internacional y, en una adenda, las autoridades japonesas prometieron “continuar ofreciendo información… con la mayor transparencia posible”. 
De hecho, el gobierno de Kan –que detesta la participación de burócratas, que son profesionales, en el manejo de los asuntos públicos- demoró la notificación a los países vecinos cuando se vio obligado a ordenar la liberación de agua con bajas concentraciones de material radioactivo. Para Kan, la verdadera prioridad era el esfuerzo de su gobierno por mantener un control férreo del poder, no tranquilizar a los vecinos de Japón informándoles sobre las acciones que estaba tomando para contener una potencial amenaza para sus ciudadanos. 
La adenda del comunicado de la cumbre, que se creó para abordar estas cuestiones, hacía hincapié en la importancia de compartir información sobre la seguridad nuclear. Asimismo, incorporó medidas específicas, como la creación de un marco para una rápida notificación en caso de una emergencia e intercambios de expertos para asistir en el manejo de futuras crisis nucleares y asegurar que se tengan en cuenta las preocupaciones regionales. 
La sucesión de China, aunque ya establecida, traerá aparejado de todas maneras un período de incertidumbre, mientras que Corea del Sur sin duda enfrentará su habitual pelea democrática sin trabas en su inminente elección presidencial. Frente a estas realidades políticas, mantener a los ciudadanos comunes contentos respecto de la energía nuclear civil se convirtió en una prioridad más importante de lo habitual en ambos países. 
Esta confluencia de necesidad política creó una oportunidad para que los tres países cooperen más estrechamente en la gestión de la energía nuclear civil, y es una oportunidad que no debería desperdiciarse. Al percibir esto, China y Corea del Sur ofrecieron ayuda humanitaria y económica a las zonas afectadas por el terremoto, y ambos países fueron rápidos en el envío de equipos especializados a Japón para buscar a la gente desaparecida. 
Pero, debido a lo que el gobierno de Kan calificó de “confusión en el terreno”, al equipo de rescate de Taiwán se lo dejó esperando durante días. Y, mientras el pueblo de Japón agradecía la inesperada generosidad de Taiwán, el gobierno japonés no daba las gracias, a pesar de publicar anuncios en los principales periódicos expresando gratitud por la ayuda enviada por otros países. 
El presidente taiwanés, Ma Ying-jeou, se sorprendió tanto como los japoneses por el volumen de los aportes hechos por su pueblo. Ma venía inclinando las políticas de su gobierno cada vez más hacia China, lo que concluyó en un acuerdo macro bilateral sobre cooperación económica. 
Taiwán tiene tres plantas de energía nuclear y, al igual que la planta de Fukushima, están directamente frente al océano. Dos están situadas como máximo a 20 kilómetros de la capital, Taipei, y en general todos coinciden en que no habría ninguna salida de escape para la gran mayoría de los ciudadanos del país si ocurriera un accidente nuclear importante. 
La construcción de una cuarta planta de energía nuclear, que comenzó en 1999, fue suspendida por el presidente del PDP, Chen Shui-bian, al año siguiente. Si bien el gobierno de Chen, bajo presión del opositor Kuomintang, más tarde reanudó los trabajos en la planta, las revisiones del diseño demoraron su finalización en repetidas ocasiones. 
En su reciente cumbre trilateral, Japón, China y Corea del Sur hábilmente evitaron una mención directa de las delicadas cuestiones de seguridad que enfrentan. Y, si bien sí plantearon la cuestión de la seguridad nuclear y acordaron cooperar y compartir información entre sí, los esfuerzos por cumplir este desafío a nivel regional no pueden resultar exitosos si no se incorpora a Taiwán a las discusiones. 
A Taiwán también se le debería permitir participar en la Agencia Internacional de Energía Atómica en el área de seguridad nuclear, de la misma manera que se convirtió en un observador en la Organización Mundial de la Salud durante las pandemias del Síndrome Respiratorio Agudo Severo (SRAS) y la gripe aviar de los años 1990. Cuando se trata de la seguridad nuclear, China debería repensar su política de aislar a Taiwán de los organismos internacionales. 

Ganar la paz para Sri Lanka 
En Irak, una rápida victoria militar sobre el régimen de Saddam Hussein pronto dio paso a la insurgencia, la guerra civil y el ascenso del criminal Estado Islámico. En Libia, Siria, Yemen y otros sitios, las esperanzas desencadenadas por la Primavera Árabe han sufrido un proceso similar para convertirse en una desesperación a menudo violenta. 
Hoy día, media década después del final de una guerra civil que duró 36 años, Sri Lanka se encuentra en un momento crucial para sus propios esfuerzos por consolidar la paz y garantizar sus beneficios a largo plazo. El flamante presidente electo Maithripala Sirisena y yo, como primer ministro, estamos decididos a ganar esa paz y ayudar a nuestro país a convertirse en lo que siempre debió ser: un próspero remanso asiático de democracia, urbanidad y sociedad abierta. 
Los riesgos del fracaso de la paz aparecen recién ahora porque desde 2009, cuando terminó la guerra con los Tigres Tamiles en un enorme espasmo de violencia, el gobierno dirigido por el expresidente Mahinda Rajapaksa solo hizo el esfuerzo menos entusiasta posible para lograr la reconciliación con nuestros ciudadanos tamiles. La reconstrucción de los distritos de Tamil y de otras partes de nuestra sociedad dañados por años de lucha y terrorismo, apenas ha comenzado. 
Pero, si bien su estrategia de dividir y gobernar funcionó durante un tiempo y le permitió concentrar un poder inusitado en sus propias manos, no logró ocultar la verdad de nuestras divisiones sociales y continuo empobrecimiento. Por eso, en la elección presidencial del pasado enero, Sirisena asombró al mundo al crear una coalición ganadora de esrilanqueses de todos los credos y las etnias, que deseaban reconstruir su democracia en vez de continuar por el sendero del gobierno autoritario. 
En los meses que han transcurrido desde el triunfo de Sirisena, la democracia esrilanquesa se ha reanimado y el duro trabajo para construir una paz interna duradera ha comenzado. Planeamos llamar pronto a elecciones parlamentarias, que tendrán lugar un año antes de lo previsto, para reemplazar a la cámara de eco de Rajapaksa por una asamblea totalmente funcional, que haga cumplir sus responsabilidades al gobierno. 
Nuestros jueces ya no se sienten intimidados. Nuestros líderes de negocios ya no temen extorsiones ni adquisiciones por parte de los codiciosos familiares y amigotes del presidente. 
A medida que liberemos a todos nuestros ciudadanos del miedo, reconstruiremos Sri Lanka como una sociedad libre. El modelo autoritario de capitalismo que Rajapaksa introdujo en nuestro país y que gran parte del mundo parece abrazar hoy día no es para nosotros. 
Nuestra experiencia con el gobierno autoritario, sin embargo, es que socava el objetivo de la reconciliación y la reconstrucción una vez que se han superado los conflictos debido a su necesidad de mantener artificialmente las divisiones en nuestra sociedad. La mejor forma de evitar una recaída en el conflicto y el gobierno arbitrario es garantizar que haya instituciones representativas que responsabilicen a los líderes de Sri Lanka. 
Pero no podemos dejar completamente atrás al gobierno autoritario, recuperar la totalidad de las libertades democráticas y reconstruir nuestra economía de manera inclusiva sin ayuda. Demasiada riqueza de nuestro país ha sido dañada por la guerra, ha huido al extranjero o ha sido desviada por la corrupción. 
Necesitamos que las democracias del mundo nos respalden y apoyen, no vaya a ser que nuestra gente se desaliente y se vea tentada por las fuerzas autocráticas que esperan entre bastidores para regresar al poder en la próxima elección parlamentaria. Debemos demostrar a nuestra gente que la reconciliación, la democracia, la tolerancia y el imperio de la ley son el único camino hacia la paz y la prosperidad compartida en el largo plazo. 
Si bien nuestras instituciones políticas necesitan una profunda revisión, me enorgullece decir que a pesar de los esfuerzos de Rajapaksa para corromperlas y vaciarlas, nuestra victoria fue posible debido a que los miembros de la comisión y el tribunal electorales cumplieron la ley. Igual de importante es que cuando se contaron los votos, los líderes militares de Sri Lanka honraron su juramento y rechazaron valerosamente la orden inconstitucional de Rajapaksa para anular la elección y mantenerlo en el poder. 
Estos actos de heroísmo cívico conforman una sólida base sobre la cual refundar al estado y la sociedad de Sri Lanka. Con la ayuda del mundo, eso es exactamente lo que haremos. 

El falso amanecer de Sri Lanka 
NUEVA YORK – Mientras el gobierno de Sri Lanka festeja el primer aniversario de su triunfo histórico sobre los Tigres para la Liberación de la Patria Tamil (LTTE, por su sigla en inglés), resulta cada vez más evidente que la victoria en el campo de batalla resultará pírrica a menos que se reconozcan y se les encuentre solución a los legítimos reclamos de las comunidades minoritarias de Sri Lanka. Si no se puede ayudar de manera significativa a la minoría de habla tamil, y se acallan las voces de la oposición y cualquier tipo de disenso en Sri Lanka, el gobierno estará desperdiciando una oportunidad única. 
Sin embargo, no es demasiado tarde para que el gobierno del presidente Mahinda Rajapaksa cambie de curso y empiece a construir una sociedad verdaderamente multiétnica. De hecho, el futuro del país depende de que él haga precisamente esto. 
Los Tigres Tamiles lideraron una campaña despiadada por un territorio independiente contra el gobierno de Sri Lanka durante gran parte de las últimas tres décadas. Mataron no sólo a funcionarios del gobierno, sino muchas veces a líderes tamiles dispuestos a explorar soluciones acordadas con el gobierno, así como a civiles de todos los grupos étnicos. 
De hecho, además de este tipo de asesinatos, la organización LTTE ha sido acusada de una serie de violaciones a los derechos humanos, como secuestro, reclutamiento infantil y uso de civiles como escudos humanos. El ejército, la policía y otros órganos estatales de Sri Lanka también perpetraron abusos importantes durante el conflicto. 
Entre 20.000 y 40.000 civiles (principalmente de la etnia tamil) fueron asesinados en un periodo de pocos meses tanto por parte de las fuerzas del gobierno de Sri Lanka como de los Tigres. Tal vez nunca sepamos el número exacto de víctimas durante la última fase del conflicto, porque el gobierno no permitió el ingreso de organizaciones internacionales o medios en la zona. 
La victoria de Rajapaksa en las elecciones presidenciales el pasado enero, seguida en abril por una victoria de la Alianza Libertad del Pueblo Unido en las elecciones parlamentarias, le aseguró una mayoría al presidente y su partido. Estas victorias crean una oportunidad para que el gobierno ayude a la oposición y a los grupos minoritarios a construir un país verdaderamente inclusivo y democrático, pero esto aún no ha sucedido. 
Más de 250.000 civiles tamiles fueron retenidos en campos de internamiento mucho después del fin de las hostilidades y se les impidió ejercer sus derechos civiles o regresar a sus hogares. No se ha hecho ningún esfuerzo especial relevante destinado a ayudar a la minoría de habla tamil a entender mejor e intentar solucionar esas preocupaciones legítimas que encontraron una expresión ilegítima a través de la organización LTTE. 
Si esta tendencia continúa, Sri Lanka estará condenada a repetir su historia trágica. 
Sri Lanka cuenta con la bendición de tener un pueblo brillante, organizaciones infatigables de la sociedad civil, tribunales e infraestructura decentes y abundantes recursos naturales. Pero ninguno de estos atributos conducirá a una seguridad, una estabilidad y una prosperidad a largo plazo para el país a menos que el gobierno desempeñe un papel más constructivo. 
Una primera medida en el proceso de curación nacional debe incluir el análisis de manera pública de los reclamos de las minorías del país, tanto tamiles como musulmanas, y la discusión de las violaciones perpetradas por la LTTE y el gobierno durante el conflicto. Como sucedió en Sudáfrica, esta estrategia puede sentar un cimiento esencial para un proceso de reconciliación sostenible y efectivo. 
El gobierno debe estar mucho más abierto a escuchar y responder a las voces legítimas del pueblo de Sri Lanka en todo el espectro político y las divisiones étnicas del país. Si estos reclamos no se pueden abordar a través de medios legítimos, con el tiempo encontrarán otros canales menos saludables. 
El gobierno también debe hacer todos los esfuerzos posibles por establecer el régimen de derecho, inclusive la implementación de la Decimoséptima Enmienda de la Constitución, que exige instituciones judiciales independientes, y de la Decimotercera Enmienda, que les devuelve poder a las provincias. Todo informe de nuevas enmiendas que se estén redactando para rescindir estas garantías sería extremadamente perturbador en caso de confirmarse. 
Sri Lanka debe hacer mucho más para asegurar los derechos y las protecciones de las minorías no sólo porque es lo correcto, sino porque es la mejor inversión posible que el país puede hacer en su futuro. No es demasiado tarde para abrazar este futuro, pero pronto lo será si el gobierno no cambia el curso de inmediato. 

La economía mundial sin esteroides 
No solo Estados Unidos, Europa y Japón al fin crecen simultáneamente, también los países en desarrollo recuperan fuerzas. En consecuencia, el PBI mundial aumentará el 3,2 % este año, frente al 2,4 % en 2013; esto bien puede implicar que 2014 sea el año en que la economía mundial finalmente dé un giro. 
El rebote de las economías avanzadas es una buena noticia para todos Pero, para las economías emergentes y en desarrollo que dominaron el crecimiento mundial durante los últimos cinco años, plantea una importante pregunta: ahora que los países con altos ingresos se les unen, ¿alcanza con las prácticas habituales para competir? 
Al igual que un atleta puede usar esteroides para lograr resultados rápidos, evitando al mismo tiempo los duros entrenamientos necesarios para adquirir resistencia y salud en el largo plazo, muchas economías emergentes han confiado en los ingresos de capital de corto plazo (el llamado «dinero caliente») para sostener su crecimiento, en vez de intentar difíciles reformas económicas y financieras. Con la Reserva Federal estadounidense decidida a ajustar las condiciones monetarias excepcionalmente generosas que han impulsado este «crecimiento fácil», las economías emergentes tendrán que cambiar su enfoque, a pesar de la importante reducción en su margen de maniobra, o arriesgarse a perder el terreno ganado en los últimos años. 
Mientras el ajuste de la política monetaria de la Fed se cristaliza, el Banco Mundial predice que los flujos de capital hacia los países en desarrollo caerán, del 4,6 % de sus PBI en 2013 a cerca del 4 % en 2016. Pero, si las tasas de interés de largo plazo en EE. 
UU. aumentan demasiado rápidamente, los cambios en las políticas no se comunican lo suficientemente bien o los mercados se tornan volátiles, los flujos de capital podrían desplomarse rápidamente, tal vez en más del 50 % durante unos pocos meses. Este escenario puede perturbar el crecimiento en las economías emergentes que no han aprovechado los recientes flujos de capital para implementar reformas. 
El probable aumento de las tasas de interés pondrá considerable presión sobre países con grandes déficits en sus cuentas corrientes y elevados niveles de endeudamiento externo, consecuencia de cinco años de expansión del crédito. De hecho, el verano pasado, cuando se especuló con que la Fed pronto comenzaría a reducir gradualmente sus compras de activos de largo plazo (la llamada flexibilización cuantitativa), las presiones en los mercados financieros fueron mayores en los países sospechados de debilidad en sus variables económicas fundamentales. 
Turquía, Brasil, Indonesia, India y Sudáfrica –apodados los «Cinco Débiles»– fueron golpeados con particular dureza. De manera similar, algunas monedas en mercados emergentes han sufrido renovadas presiones en los últimos días, disparadas en parte por la devaluación del peso argentino y por señales de desaceleración en el crecimiento chino, así como dudas sobre las verdaderas fortalezas de esas economías en medio de un sentimiento de volubilidad en los mercados. 
Pero, para la mayoría de los países en desarrollo, la historia no ha sido tan sombría. Los mercados financieros en muchos países en desarrollo no han sufrido presión significativa, ni en el verano ni ahora. 
De hecho, más de tres quintos de los países en desarrollo –muchos de ellos con un sólido desempeño económico y beneficiados por reformas previas a la crisis (que les permitieron atraer capitales más estables, como la inversión extranjera directa)– en realidad se apreciaron durante la primavera y el verano pasados. Además, volviendo a la metáfora atlética, algunos han seguido ejercitando sus músculos y mejorando su resistencia, incluso bajo presión. 
Un crecimiento más sólido en las economías de altos ingresos también creará oportunidades para los países en desarrollo, por ejemplo, a través de una mayor demanda de importaciones y nuevas fuentes de inversión. Si bien será más difícil captar esas oportunidades que los flujos de capital de la era de la flexibilización cuantitativa, los resultados serán mucho más duraderos. 
Pero, para aprovecharlos, los países –al igual que los atletas– deben esforzarse para competir con éxito, con políticas internas sólidas que fomenten un entorno amigable para los negocios, un régimen de comercio exterior atractivo y un sector financiero saludable. Parte del desafío en muchos países será reconstruir los amortiguadores macroeconómicos consumidos durante años de estímulo monetario y fiscal. 
Reducir los déficits fiscales y llevar la política monetaria a un plano más neutral será especialmente difícil para los Cinco Frágiles y otros países donde el crecimiento se ha retrasado. Como ocurre en el caso de un atleta exhausto que necesita recuperar sus fuerzas, nunca es fácil para un líder político implementar reformas difíciles bajo presión. 

Cómo estabilizar el Cuerno de África 
ESTRASTURGO – Después de casi dos décadas de ser un estado fallido desgarrado por la guerra civil, tal vez el mundo debería empezar a admitir que Somalia -en actual proceso de construcción- está más allá de toda reparación. 
La región más al norte, Somaliland, situada estratégicamente en la boca del Mar Rojo y hogar de aproximadamente 3,5 millones de los 10 millones de habitantes de Somalia, es más o menos autónoma y estable. Pero esta estabilidad alimenta los temores de que el pueblo de Somaliland active la declaración de independencia que adoptó en 1991. 
A fines de septiembre, Somaliland realizará su tercera elección presidencial -las dos primeras han sido abiertas y competitivas-. A diferencia de muchos países en desarrollo, aceptará que observadores extranjeros supervisen las elecciones aunque, desafortunadamente, la mayoría de los países y agencias occidentales se mantendrán alejados, por miedo a que su presencia sea vista como una legitimación del gobierno de facto de Somaliland. 
Sin embargo, la posición estratégica de Somaliland cerca de las principales rutas de transporte de petróleo del mundo, hoy plagadas de piratas, y el caos en el sur del país, implican que ya no debería descartarse la independencia como inalcanzable. De hecho, tras una misión de investigación en 2007, está surgiendo un consenso dentro de la UE de que un país de la Unión Africana debería ser el primero en reconocer la independencia de Somaliland. 
Sin embargo, Etiopía puede dudar, ya que teme que reconocer formalmente la independencia de Somaliland pueda socavar el frágil Gobierno Federal Transicional respaldado por Occidente. Pero, dado que el nuevo presidente de Somalia, el jeque Sharif Sheikh Ahmed, fue jefe de las Cortes Islámicas, Etiopía puede elegir el status quo actual en Somaliland con el sueño de estabilizar a Somalia. 
El principal obstáculo regional para el reconocimiento es Arabia Saudita, que no sólo se opone al modelo secular y democrático promovido por Somaliland, sino que es un fuerte aliado de Somalia, que es miembro de la Liga Árabe (a pesar de no ser árabe) y de la Organización de la Conferencia Islámica. Arabia Saudita respalda al Gobierno Federal Transicional financiera y políticamente. 
Cuando el pueblo de Somaliland vote a fines de septiembre, no estará decidiendo explícitamente sobre la secesión, pero su esfuerzo estable por fortalecer el estado en verdad amplía sus reclamos de independencia. De manera que, dos años después de la independencia de Kosovo, y un año después de que las tropas rusas desgarraran a Abjazia y Osetia del Sur de Georgia, es hora de que los diplomáticos y los estadistas ofrezcan ciertos lineamientos respecto de cuándo y en qué circunstancias es posible que la secesión resulte aceptable. 
Si fuera así, las partes más ricas de cualquier país podrían decidir independizarse, empobreciendo así a sus compatriotas. Aún si se descarta la ambición como un motivo aceptable, a favor del nacionalismo étnico-cultural tradicional, una profusión de pequeños estados tribales podría hacer del mundo un lugar mucho más inestable. 
Muy probablemente no. En consecuencia, se necesitan principios claros, ya que ni la autodeterminación ni la inviolabilidad de las fronteras nacionales pueden considerarse sacrosantas en todos los casos. 
De manera que permítanme delinear algunos principios básicos: 
· Ninguna fuerza exterior debería alentar o desalentar la secesión, y las barreras para el reconocimiento de la secesión deberían ser altas. La secesión en sí misma no es ni buena ni mala: como el divorcio, puede hacer que la gente esté más o menos contenta. 
· Una declaración de independencia debería ser reconocida sólo si una clara mayoría (muy por encima del 50% más uno de los votantes) la han elegido libremente -lo ideal sería en un referendo imparcial. 
· El nuevo estado debe garantizar que todas las minorías que conlleva -digamos, rusos en los estados bálticos o serbios en Kosovo- sean tratadas decentemente. 
· Los secesionistas deberían tener que demostrar razonablemente que son un grupo nacional que, en lo posible, gozó de un autogobierno estable en el pasado en el territorio que reclaman. Las naciones no necesitan tener una base étnica; pocas la tienen plenamente. 
Fue brevemente independiente (durante cinco días) en 1960 después del retiro británico, antes de unir su suerte a la del sur antes en manos de los italianos, una decisión que su pueblo lamentó desde entonces. En este breve período, 35 países, entre ellos Egipto, Israel y los cinco Miembros Permanentes del Consejo de Seguridad, reconocieron a Somaliland diplomáticamente (lo curioso es que Israel fue el primero en hacerlo). 
Si las inminentes elecciones multipartidarias de Somaliland son razonablemente justas y abiertas, el mundo exterior, incluyendo la UA y las Naciones Unidas, tendrán que reconocer su estatus, que ha sido chapuceado desde el colapso del régimen de Siad Barre en 1991. Los tres partidos de Somaliland que se disputan la inminente elección tienen una postura firme respecto de su voluntad de reconocer la independencia de la región, que fue confirmado abrumadoramente por un referendo en 2001. 
En vista del interés de todas las grandes potencias del mundo en la estabilización del Cuerno de África, parece que se estuviera avanzando hacia la aceptación de los reclamos de Somaliland. Una Somaliland independiente podría ser una fuerza de estabilidad y buena gobernancia en una región de lo contrario desahuciada. 

De cómo estabilizar a los 
WASHINGTON, DC – La violencia reciente en Kazajstán y Tayikistán, luego de la guerra civil en Kirguizistán en 2010, intensificó el temor internacional sobre la seguridad de Asia central conforme la región cobra cada vez más relevancia para el suministro de provisiones de la OTAN a la Fuerza Internacional de Asistencia a la Seguridad (ISAF por su sigla en inglés) en Afganistán. 
Los países de Asia central permiten a los miembros y socios de la OTAN transportar suministros a través de su territorio para respaldar a las fuerzas militares en Afganistán -un complemento esencial para el flujo de provisiones a la ISAF a través de Pakistán, un país vulnerable a las tensiones con Estados Unidos. 
Comparten las preocupaciones occidentales sobre un resurgimiento de los talibán afganos y su potencial respaldo de los movimientos islámicos extremistas en otros países de Asia central. De hecho, los cinco países de la Asia central post-soviética -Kazajstán, Kirguizistán, Tayikistán, Turkmenistán y Uzbekistán- fueron blanco de organizaciones extremistas musulmanas vinculadas con los talibán y Al-Qaeda. 
Es más, los líderes de Asia central están dispuestos a mantener la presencia de la OTAN en Eurasia como una manera de contrarrestar a China y Rusia. Si bien los líderes de la región normalmente mantienen buenas relaciones con ambos países, temen que las fuerzas armadas rusas y el predominio económico chino puedan conducir al surgimiento de un condominio sino-ruso a expensas suyas. 
Todos los países de Asia central padecen una corrupción dominante, profundas desigualdades de ingresos, problemas de sucesión política y grupos criminales transnacionales que cooperan con más eficacia que los gobiernos frecuentemente en disputa de la región. Los servicios públicos en deterioro contribuyeron al derrocamiento del gobierno de Kirguizistán, y podrían llevar a ciudadanos alienados a respaldar a los terroristas islamistas y otros extremistas. 
Si bien Kazajstán, Uzbekistán y otros países de Asia central retomaron un sendero de rápido crecimiento económico, gran parte de su progreso reciente simplemente está ligado a precios mundiales en alza del petróleo y del gas. El crecimiento fácilmente podría desacelerarse luego de la próxima caída de los precios de la energía u otra crisis externa, como las propuestas en Rusia de limitar las oportunidades de empleo y envío de remesas para los trabajadores de Asia central allí. 
Los cinco países todavía tienen que recuperarse plenamente de la desintegración de las redes de infraestructura soviéticas, y requieren medidas urgentes a nivel doméstico y regional para fortalecer su educación, transporte, suministro de energía, atención médica y otros servicios públicos. Y su infinidad de interdependencias aumentan los riesgos de amenazas transnacionales, como los brotes de enfermedades y las confrontaciones vinculadas a los recursos. 
El desorden social en Túnez, Egipto, Libia y otros países árabes invariablemente llevó a los observadores a ver a las autocracias de Asia central como potencialmente vulnerables a una agitación similar. Algunos líderes de Asia central están en el poder desde hace muchos años, y sólo Kirguistán, el más empobrecido de los cinco, desarrolló un sistema político multipartidario y competitivo. 
Sin embargo, otros factores hacen que el escenario árabe resulte menos factible en Asia central. Las fuerzas de seguridad están más íntimamente alineadas con las elites gobernantes; los grupos políticos independientes y las redes sociales están mucho menos desarrollados; el desempeño económico sigue siendo alto en algunos países, y una ola previa de revoluciones generó resultados desalentadores en Ucrania y Kirguizistán. 
La actividad del sector privado no se expandirá sin bancos nacionales saludables sujetos a una disciplina financiera rigurosa y a una mayor autonomía de supervisión. Los gobiernos, que enfrentan la presión de aumentar el gasto, tienen que desarrollar redes de seguridad social específicas que protejan a sus ciudadanos más pobres a través de transferencias de efectivo o casi efectivo. 
El Fondo Monetario Internacional recomienda reformas adicionales destinadas a mejorar la flexibilidad del mercado laboral, fortalecer la competitividad nacional a través de una inversión en transporte e infraestructura de telecomunicaciones, y encontrar otras alternativas más allá de las exportaciones de recursos naturales. 
Es más, reducir las barreras comerciales entre estos países es esencial para sacar provecho de las sinergias regionales y las economías de escala. Las economías de Asia central necesitan un mayor acceso a los mercados, energía e infraestructura de transporte de sus vecinos. 
Por sobre todo, estos estados tienen que crear un clima más favorable para los negocios y la inversión extranjera a través de una mayor transparencia, una mejor gobernancia e instituciones políticas, económicas y sociales más efectivas. Si bien algunos países de Asia central hicieron progresos, la mayoría todavía están rezagados respecto de otros mercados emergentes en materia de responsabilidad, régimen de derecho y reducción de la corrupción. 
Mientras tanto, los países de Asia central necesitan un respaldo sostenido de los donantes, porque los flujos de inversión privada no recobraron los niveles anteriores a la crisis financiera global. Pero los donantes extranjeros deben ejercer una mayor supervisión y condicionalidad en sus programas de ayuda regionales, así como asegurar que su asistencia esté mejor coordinada e integrada que en el pasado. 
Los gobiernos occidentales apuntan a sortear los oleoductos y gasoductos de Rusia e importar directamente algo de petróleo y gas. China ve los recursos de la región como un complemento esencial para sus importaciones marítimas de energía, más vulnerables, provenientes de África y el Golfo Pérsico, e invirtió miles de millones de dólares en la construcción de oleoductos y gasoductos terrestres. 
Todo esto sirve para aumentar la incertidumbre política que amenaza la estabilidad de la región. Estos países necesitan urgentemente reformas estructurales que puedan generar un crecimiento económico más inclusivo e instituciones políticas que canalicen, y no repriman, las demandas populares legítimas. 

El advenimiento de la estanflación 
El crecimiento global ha sido fuerte y la división entre el mundo en desarrollo y el mundo desarrollado se ha achicado -la India y China lideran el camino, con un crecimiento del PBI del 11,1% y 9,7% en 2006, y 11,5% y 8,9% en 2007, respectivamente. Incluso a Africa le ha estado yendo bien, con un crecimiento superior al 5% en 2006 y 2007. 
Durante años existió la preocupación sobre los desequilibrios globales causados por el gigantesco endeudamiento estadounidense en el exterior. Estados Unidos, a su vez, dijo que el mundo debería estar agradecido: al vivir más allá de sus posibilidades, el país ayudó a mantener en marcha la economía global, especialmente dadas las altas tasas de ahorro en Asia, que acumuló cientos de miles de millones de dólares en reservas. 
La guerra mal concebida de Estados Unidos en Irak ayudó a alimentar una cuadruplicación de los precios del petróleo desde 2003. En los años 1970, los shocks petroleros derivaron en inflación en algunos países, y en recesión en otras partes, mientras los gobiernos aumentaban las tasas de interés para combatir los precios en suba. 
Primero, China, con sus enormes incrementos de productividad -basados en altos niveles de inversión, inclusive en educación y tecnología-, exportó su deflación. Segundo, Estados Unidos aprovechó esta situación reduciendo las tasas de interés a niveles sin precedentes, generando una burbuja inmobiliaria, con hipotecas disponibles para cualquiera sin un sistema de supervivencia. 
Y, con el aumento de los biocombustibles, los mercados de alimentos y energía se han integrado. Combinado con una mayor demanda de parte de aquellos con ingresos más altos y suministros reducidos debido a problemas asociados con el cambio climático, esto implica precios de alimentos elevados -una amenaza letal para los países en desarrollo. 
Aún si la Reserva Federal de Estados Unidos sigue recudiendo las tasas de interés, los prestadores no saldrán corriendo a otorgar más hipotecas incobrables. Con los precios inmobiliarios en caída, serán menos los norteamericanos que quieran y puedan seguir adelante con su libertinaje. 
La administración Bush espera, de alguna manera, anticiparse a una ola de ejecuciones hipotecarias -trasladando así los problemas de la economía al próximo presidente, de la misma manera que lo está haciendo con el lodazal iraquí-. Sus posibilidades de éxito son escasas. 
Es más, Estados Unidos ha estado exportando sus problemas al extranjero, no sólo vendiendo hipotecas tóxicas y malas prácticas financieras, sino a través del dólar cada vez más débil, en parte consecuencia de macropolíticas y micropolíticas erróneas. A Europa, por ejemplo, le resultará cada vez más difícil exportar. 
Al mismo tiempo, ha habido una masiva redistribución global de los ingresos de los importadores de petróleo a los exportadores de petróleo -una cantidad desproporcionada de los cuales son estados antidemocráticos- y de los trabajadores en todas partes a los muy ricos. No resulta claro si los trabajadores seguirán aceptando caídas en sus niveles de vida en nombre de una globalización desequilibrada cuyas promesas parecen cada vez más evasivas. 
Para quienes piensan que una globalización bien administrada potencialmente puede beneficiar tanto a los países desarrollados como en desarrollo, y para quienes creen en la justicia social global y la importancia de la democracia (y la vibrante clase media que la sustenta), todas estas son malas noticias. Los ajustes económicos de esta magnitud son siempre dolorosos, pero el dolor económico hoy es mayor porque los ganadores son menos proclives a gastar. 
Hoy el gasto tanto de los hogares como del gobierno en Estados Unidos probablemente se frene, ya que los candidatos presidenciales de ambos partidos prometen un retorno a la responsabilidad fiscal. Después de siete años en los que Estados Unidos ha visto aumentar su deuda nacional de 5,6 billones a 9 billones de dólares, estas serían buenas noticias -pero el momento no podía ser peor. 
Existe un elemento positivo en este paisaje sórdido: las fuentes de crecimiento global hoy son más diversas que hace una década. 
Si las autoridades monetarias responden adecuadamente a la creciente presión inflacionaria -reconociendo que gran parte de la misma es importada, y no el resultado de una excesiva demanda doméstica-, tal vez podamos sortearla. Pero si aumentan las tasas de interés inexorablemente para cumplir con los objetivos inflacionarios, deberíamos estar preparados para lo peor: otro episodio de estanflación. 
Si los bancos centrales recorren este camino, sin duda lograrán extirpar a la inflación del sistema. Pero el costo -en pérdidas de empleos, de salarios y de hogares- será enorme. 

Estancados y paralizados 
MILÁN – Las recientes dramáticas caídas en los mercados de acciones de todo el mundo son una respuesta a la interacción de dos factores: los fundamentos económicos y las respuestas de política –o, mejor dicho, la falta de respuestas de política. 
Las tasas de crecimiento económico en los Estados Unidos y Europa son bajas –están incluso muy por debajo de las expectativas recientes. El lento crecimiento ha golpeado duro a las valuaciones de acciones y ambas economías corren el riesgo de una importante contracción. 
Una desaceleración en una producirá una desaceleración en la otra –y en las mayores economías emergentes que, hasta ahora, habían logrado mantener un rápido crecimiento ante las aletargadas economías avanzadas. La capacidad de recuperación de los países emergentes no será posible ante las recaídas en Estados Unidos y Europa: no pueden contrarrestar por sí mismos las abruptas disminuciones de la demanda de los países avanzados, sin importar lo saludable de la situación financiera en sus sectores públicos. 
Como resultado, el gran sector de los no transables y la porción correspondiente a la demanda interna del sector de los transables no son capaces de impulsar el crecimiento y el empleo. Eso deja a las exportaciones –los bienes y servicios que se venden a las regiones en crecimiento de la economía mundial (en su mayoría economías emergentes)– a cargo del problema. 
UU. requiere superar varias barreras estructurales y competitivas significativas. El mundo asiste a una desaceleración correlacionada del crecimiento en los países avanzados (con unas pocas excepciones) y en todas las partes sistémicamente importantes de la economía global –incluso, posiblemente, las economías emergentes. 
Pero la situación trae aparejado el presentimiento de algo más que una corrección importante. Incluso a medida que se ajusten las expectativas, habrá una creciente pérdida de confianza entre los inversores sobre la adecuación de las respuestas de política oficial en Europa y los EE. 
Lo que no está tan claro es si los funcionarios tienen la capacidad para identificar los temas críticos y la voluntad política para ocuparse de ellos. En Europa, los diferenciales de riesgo están aumentando para la deuda soberana italiana y española. 
Junto con perspectivas de crecimiento de sus PBI bajas y en disminución, el peso de la deuda se está tornando lo suficientemente oneroso como para despertar preguntas sobre su capacidad para estabilizar la situación y recuperar el crecimiento por sí mismos. Italia y España exponen completamente la vulnerabilidad europea. 
Como a Grecia, Irlanda y Portugal, su participación en el euro les niega la posibilidad de utilizar la devaluación y la inflación como instrumentos de política. Pero la caída en el valor de su deuda soberana –y el tamaño de esa deuda en relación a la de los países europeos más pequeños en dificultades– implica una erosión mucho mayor de la base de capital de los bancos, que aumenta el riesgo adicional de problemas de liquidez y de mayores daños económicos. 
El foco de la política interna en Europa ha sido reducir los déficits, con poca atención a las reformas o inversiones que buscan impulsar el crecimiento en el mediano plazo. En la UE aún no hay una respuesta de política complementaria diseñada para detener el círculo vicioso del aumento de los rendimientos y las trabas al crecimiento que ahora enfrentan Italia y España. 
La reciente volatilidad de los mercados ha sido en parte una respuesta al aparente aumento del riesgo de resultados peores a los previstos debido a la parálisis o la negación política. Del lado de los EE. 
UU., la integridad de la deuda soberana se cuestionó durante demasiado tiempo. Durante esos meses de indecisión política, los bonos del tesoro de los EE. 
UU. se convirtieron en un activo más riesgoso. Una vez que desapareció el riesgo inmediato de la cesación de pagos, el dinero huyó de los activos riesgosos a los bonos del Tesoro para esperar hasta que pasen las malas noticias económicas: principalmente un crecimiento débil y decreciente, estancamiento del empleo y caída de los precios de los activos. 
Para ser justos, algunos creen que recortar el presupuesto es una estrategia de crecimiento suficiente, pero esa no es ni la visión de la mayoría ni la reflejada por los mercados. Se han ignorado en gran medida las trabas estructurales y competitivas al crecimiento. 
Son pocos los que aceptan que la demanda interna agregada no puede recuperarse a sus niveles previos a la crisis excepto a través del crecimiento. De hecho, la tasa de ahorro de los hogares continúa aumentando. 
Ciertamente, existe una profunda incertidumbre sobre si estos imperativos ocuparán el centro de la agenda y sobre cuándo lo harán. En las economías emergentes, por el contrario, la inflación es un desafío, pero el mayor riesgo para el crecimiento proviene de los problemas de los países avanzados. 
Además, son necesarias reformas y cambios estructurales importantes para sostener el crecimiento. Cambios que podrían posponerse o sufrir retrasos en una economía mundial en desaceleración. 
La realineación del valor de los activos con perspectivas realistas de crecimiento probablemente no sea un mal resultado, aunque impulsará la caída de la demanda en el corto plazo. 


Stalin, nuestro contemporáneo 
NEW HAVEN – Hace ochenta años, en el otoño de 1930, Joseph Stalin implementó una política que cambió el curso de la historia, y derivó en decenas de millones de muertes a lo largo de décadas y en todo el mundo. En una campaña violenta y masiva de “colectivización”, puso la agricultura soviética bajo control estatal. 
Stalin persiguió la colectivización a pesar de la resistencia generalizada que se había producido cuando las autoridades soviéticas habían intentando introducir por primera vez la política la primavera anterior. El liderazgo soviético entonces había recurrido a ataques con disparos y deportaciones al Gulag para adelantarse a una oposición. 
En el otoño, los asesinatos y las deportaciones se reanudaron, complementados por la coerción económica. A los agricultores individuales se los gravó hasta que aceptaron la colectivización y a las granjas colectivas se las autorizó a apropiarse de los granos de semillas de los agricultores individuales, utilizados para sembrar la cosecha del año siguiente. 
Una vez que se colectivizó el sector agrícola de la URSS, comenzó el hambre. Al despojar a los campesinos de su tierra y convertirlos en empleados estatales de facto, la agricultura colectiva le permitió a Moscú controlar a la gente así como a su producción. 
Resultó imposible convertir a los nómadas del Asia Central en agricultores productivos en una sola temporada de siembra. A partir de 1930, aproximadamente 1,3 millón de personas sufrían hambruna en Kazajstán mientras sus magras cosechas eran requisadas según directivas centrales. 
En Ucrania, la cosecha fracasó en 1931, por múltiples razones: mal tiempo, pestes, escasez de fuerza de tracción animal porque los campesinos mataban a su ganado antes que perderlo a manos del colectivo, falta de tractores, los asesinatos y la deportación de los mejores agricultores y la interrupción de la siembra y la cosecha causada por la propia colectivización. 
“¿Cómo podemos esperar construir la economía socialista”, preguntó un campesino ucraniano, “cuando estamos todos condenados al hambre?” Ahora sabemos, después de 20 años de análisis de documentos soviéticos, que en 1932 Stalin hábilmente transformó el hambre como consecuencia de la colectivización en Ucrania en una campaña deliberada de hambruna con motivos políticos. 
A medida que la hambruna se propagaba ese verano, Stalin refinó su explicación: el hambre era sabotaje, los activistas comunistas locales eran los saboteadores, protegidos por autoridades superiores, y todos estaban pagados por espías extranjeros. 
Mientras tanto, los comunistas se apropiaban de todos los alimentos a su alcance, como recordó un campesino, “hasta el último granito”, y a principios de 1933 las fronteras de la Ucrania soviética se sellaron para que la gente que pasaba hambre no pudiera buscar ayuda. Los campesinos moribundos recogían las cosechas de primavera bajo torres de vigilancia. 
Más de cinco millones de personas se murieron de hambre o de enfermedades relacionadas con el hambre en la URSS a principios de los años 1930, 3,3 millones de ellas en Ucrania, de las cuales unos 3 millones habrían sobrevivido si Stalin hubiera interrumpido simplemente las requisiciones y las exportaciones durante unos meses y le hubiera otorgado a la gente acceso a las tiendas de granos. 
Cada noviembre, los ucranianos rinden homenaje a las víctimas de 1933. Pero Viktor Yanukovich, el actual presidente ucraniano, niega el sufrimiento especial del pueblo ucraniano –un asentimiento de la narrativa histórica oficial de Rusia, que intenta desdibujar los males particulares de la colectivización para que parezca una tragedia tan vaga que no tenga ni perpetradores ni víctimas evidentes. 
Como Lemkin bien sabía, tras la hambruna llegó el terror: los campesinos que sobrevivieron al hambre y al Gulag se convirtieron en las próximas víctimas de Stalin. 
La colectivización dejó una huella profunda. Cuando la Alemania nazi invadió la zona occidental de la Unión Soviética, los alemanes mantuvieron las granjas colectivas intactas, a las que vieron como el instrumento que les permitiría desviar los alimentos ucranianos para sus propios fines, y hacer morir de hambre a quienes quisieran. 
Después de que Mao hizo su revolución en1948, los comunistas chinos siguieron el modelo estalinista de desarrollo. Esto implicó que unos 30 millones de chinos se murieron de hambre en 1958-1961, en una hambruna similar a la de la Unión Soviética. 
Incluso hoy, la agricultura colectiva es la base del poder tiránico en Corea del Norte, donde cientos de miles de personas padecieron hambre en los años 1990. Y en Bielorrusia, la última dictadura de Europa, la agricultura colectiva nunca se discontinuó, y un ex director de granjas colectivas, Aleksandr Lukashenko, gobierna el país. 
Al controlar la tierra, también controla los votos. Ochenta años después de la campaña de colectivización, el mundo de Stalin sigue con nosotros. 

Normas para una política monetaria heterodoxa 
PARÍS – La introducción generalizada de medidas de política monetaria heterodoxas por los bancos centrales más importantes ha sido una característica definitoria de la crisis financiera mundial. Hemos visto un mayor apoyo al crédito, relajación crediticia, relajación cuantitativa, intervenciones en los mercados de divisas y de valores y facilitación de liquidez en divisas, por citar sólo algunas de las medidas adoptadas. 
Una vez que no se pueden reducir más los tipos de interés nominales, los bancos centrales recurren a otros instrumentos para determinar la política monetaria. Han llegado al final de la carretera, por lo que recurren a la tracción en las cuatro ruedas: amplían sus balances e inyectan liquidez para influir en la estructura de los rendimientos y con ello estimular la demanda agregada, pero, cuando los bancos centrales vuelven a la carretera –es decir, abandonan las medidas heterodoxas–, deben recorrer el camino de vuelta, primero deshaciendo la política heterodoxa y sólo después aumentando los tipos de interés. 
Permítaseme proponer una opinión diferente: la de que se deben fijar los tipos de interés decisivos en niveles considerados apropiados para mantener la estabilidad de los precios, partiendo de la evaluación periódica y exhaustiva de las condiciones económicas y monetarias. 
Pero, sea cual fuere el nivel de tipos de interés nominales, la política monetaria establecida de ese modo se ha transmitido deficientemente a la economía, en particular en época de crisis aguda. Durante la crisis financiera, el funcionamiento del mercado se deterioró, a veces muy profundamente. 
Las autoridades no están obligadas a deshacer las medidas heterodoxas antes de examinar la posibilidad de aumentar los tipos de interés o llevarlos hasta el límite inferior –el de cero– antes de examinar la posibilidad de adoptar medidas heterodoxas. Las medidas ortodoxas dependen de las perspectivas en materia de estabilidad de los precios a medio y largo plazo, mientras que las heterodoxas dependen del grado de funcionamiento deficiente del mecanismo de transmisión de la política monetaria. 
La primera medida heterodoxa del BCE –facilitar una liquidez ilimitada a tipos de interés fijos a cambio de una garantía apropiada– se introdujo en agosto de 2007, cuando el mínimo tipo de interés demandado de su principal operación de financiación estaba en 4,25 por ciento, no precisamente cercano al límite de cero. Las medidas heterodoxas fueron necesarias para velar por que se transmitiera más eficazmente la política monetaria a la economía en sentido más amplio, pese a las dislocaciones observadas en algunos mercados financieros. 
Unas medidas heterodoxas evidentes, pero sin una vigilancia cuidadosa, podrían tener la consecuencia no deseada de crear un medio financiero anormalmente benigno para los mercados, los bancos comerciales y los soberanos, lo que podría, a su vez, retrasar las mejoras necesarias en la reglamentación financiera, la reparación del balance por los bancos, la reforma económica estructural y el ajuste fiscal. A consecuencia de ello, las medidas heterodoxas deben satisfacer cinco condiciones. 
En la mayoría de los casos, se deben adaptar las medidas para evitar la alteración total de los mercados. El BCE nunca ha vacilado a la hora de aumentar o disminuir el alcance de sus instrumentos heterodoxos –en particular, la duración de la facilitación heterodoxa de liquidez–, según fuera la anormalidad en el funcionamiento del sistema financiero. 
En segundo lugar, las medidas deben ir acompañadas de mensajes contundentes a los bancos comerciales para que aborden su recapitalización a medio plazo y las cuestiones relativas a la reparación de sus balances. En la medida en que los bancos son, con mucha diferencia, el instrumento principal del BCE para la refinanciación “heterodoxa”, dichos mensajes son particularmente importantes en Europa. 
En tercer lugar, las medidas deben ir acompañadas de mensajes igualmente contundentes, cuando y donde sean necesarios, a los gobiernos interesados. Cuando sean necesarias medidas heterodoxas por falta de confianza en la deuda soberana, semejantes mensajes deben procurar evitar el fracaso de las medidas poniendo de relieve el riesgo de otras dificultades graves en el futuro. 
En cuarto lugar, en el caso de Europa se debe instar a las instituciones de la Unión Europea, como también a los Estados miembros, a que fortalezcan la gestión económica idónea, entre otras cosas mediante una estrecha vigilancia de las políticas económicas y presupuestarias de los países. El Consejo de Gobierno del BCE ha sido muy explícito al respecto desde el comienzo de la crisis. 
Por último, en la medida en que las medidas heterodoxas combinadas de los bancos centrales de las economías avanzadas están creando un cambio estructural muy importante en el medio monetario y financiero de la economía mundial, parece necesario pedir el fortalecimiento apropiado de la gestión idónea mundial. Mientras dichos bancos centrales consideren necesarias medidas heterodoxas, tienen derecho a abogar explícitamente por las reformas necesarias de las finanzas mundiales, los ajustes necesarios de los desequilibrios mundiales en el marco del G-20 y la decisiva contribución de los prestadores multilaterales. 
La decisión, adoptada por el BCE en diciembre de 2011, de lanzar su operación de refinanciación a largo plazo, que facilita financiación barata a tres años a los bancos comerciales, cumple con esas cinco condiciones. La duración de dicha operación, en particular, es apropiada, dada la amenaza en aumento de un funcionamiento muy deficiente del sector bancario europeo en octubre, noviembre y comienzos de diciembre del año pasado. 
En todas esas esferas, además de en el nivel mundial, donde la reforma es igualmente urgente, ya no hay margen alguno para la complacencia. 


Agresión del Estado y pasividad judicial 
WASHINGTON, DC – Cuando los Estados miembros de la Corte Penal Internacional se reúnan en Kampala, Uganda a finales de este mes para celebrar una conferencia en la que se examinará la labor de la CPI, uno de los temas que estará en la agenda será si es necesario modificar el estatuto de la Corte para darle jurisdicción sobre el delito de agresión. Ese tema se aplazó cuando se adoptó el estatuto de la CPI en 1998. 
Como quiera que se mire, la CPI ha iniciado su trayecto con una firmeza que la ha permitido generar un apoyo global y demostrar su potencial para encarar el problema de la impunidad oficial por delitos internacionales graves. No obstante, también se ha enfrentado a acusaciones de politización y sigue aprendiendo, como institución, la forma de ejercer efectivamente su jurisdicción sobre el genocidio, los crímenes contra la humanidad y los crímenes de guerra. 
La experiencia del Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés), que también se ocupó de genocidios, crímenes contra la humanidad y crímenes de guerra, debe servir de advertencia a los miembros de la CPI cuando debatan si se debe agregar el delito de agresión a su jurisdicción. 
Uno de los grandes retos a los que me enfrenté como fiscal del ICTY fue convencer al público serbio de que no se trataba de una conspiración motivada políticamente contra su país. Este reto habría sido mucho mayor –tal vez imposible—si la jurisdicción del Tribunal hubiera incluido el delito de agresión. 
Someter a juicio esa decisión habría alimentado las sospechas de que había un complot contra Serbia; decidir no hacerlo habría provocado acusaciones en sentido contrario de que el Tribunal no cumplía su mandato. Tal debate habría desviado atención y energía del imperativo de procurar justicia y exigir cuentas de manera efectiva por los graves crímenes que en ese entonces se cometían contra la población civil en la ex Yugoslavia. 
Este no es el momento para que la CPI se enrede en una controversia similar. Las cuestiones que se plantearían a raíz de las alegaciones de agresión darían armas a los críticos de la CPI que sostienen que es una institución demasiado politizada. 
Además, como institución joven, la Corte todavía tiene mucho trabajo por hacer en lo que se refiere a investigar y llevar a juicio los crímenes sobre los que ya tiene jurisdicción. La cooperación de los Estados miembros y la relación entre la paz y la justicia son sólo dos de las cuestiones vitales que requieren una atención continua en Kampala y después. 
Hacerse cargo del delito de agresión también significaría el riesgo de crear divisiones entre los miembros de la Corte y algunos de sus defensores. Pese a los años de negociaciones complejas, persisten profundos desacuerdos sobre temas fundamentales relacionados con la modificación del estatuto sobre la agresión, como el consentimiento del Estado y la forma en que se iniciarían los casos. 
Es poco realista esperar que se alcance un consenso sobre estos temas en los días que quedan antes de la reunión de Kampala. Intentar forzar una decisión sin que haya consenso sería viciar uno de los activos más sólidos que ha tenido la Corte –la solidaridad de sus miembros ante los esfuerzos por socavar el proyecto de un mecanismo internacional efectivo e independiente para la justicia y la rendición de cuentas. 
Los miembros de la Corte pueden decidir hacerlo en cualquier momento en el futuro. Deben esperar al menos hasta que la Corte esté mejor establecida institucionalmente y hasta que surja un consenso sobre las cuestiones pertinentes. 

¿Estado del arte o arte de Estado? 
Tradicionalmente, septiembre es el momento del año en que las compañías líricas y las orquestas regresan a sus ciudades natales desde Aix, Salzburgo, Tanglewood y otros innumerables festivales de verano. Esta rentrée también está signada (a ambos lados del Atlántico) por el regreso de la preocupación sobre cómo se financia la música clásica. 
La vida sinfónica norteamericana es eurocéntrica en casi todos los sentidos, excepto por su financiación. Mientras que los norteamericanos dependen de las donaciones privadas deducibles de impuestos y de las recaudaciones de boletería para financiar la música clásica en vivo, los europeos prefieren un sustento oficial directo para las artes. 
Irónicamente, mientras que los defensores de las artes en Estados Unidos reclamaron durante mucho tiempo la adopción del “modelo europeo” –que produjo una vida artística rica y variada para los europeos-, Europa se ve obligada a cambiar su sistema de respaldo por uno que depende más del dinero privado y de la boletería. 
Desafortunadamente, el sistema europeo de sustento financiero oficial directo hoy es víctima del lento crecimiento económico y los déficits presupuestarios de Europa. Especialmente en el caso de los países que adoptaron el euro, el gasto público en las artes estará limitado por un tiempo por la exigencia de que los déficits fiscales se mantengan en el 3% del PBI. 
La presión resultante sobre las instituciones de artes escénicas de Europa es motivo de preocupación en diferentes niveles. Tradicionalmente, las democracias sociales de Europa prefirieron distribuir los escasos bienes y servicios, como los conciertos y las óperas, por cuotas (financiadas por enormes subsidios para mantener los precios bajos) y no por la voluntad de pagar. 
Los defensores de las artes escénicas en Europa apuntan a Estados Unidos donde, entre otras cosas, se espera que los directores de música de orquestas incluso importantes participen plenamente en las actividades de recaudación de fondos y sean activos en la comunidad local en nombre de las orquestas. Lo mismo, temen, sucederá en Europa. 
Algunos conductores, al no querer llevar un jarro de lata mientras agitan sus batutas, rechazaron, por esta razón, puestos importantes en Estados Unidos, por sentir que esto interferiría con su arte. Se dice que Daniel Barenboim abandonó la Orquesta Sinfónica de Chicago, en parte, porque se oponía a las exigencias de recaudación de fondos que se le hacían. 
Sin embargo, la experiencia norteamericana demuestra que permitir que los líderes artísticos como los directores de música de las orquestas participen en la recaudación de fondos no tiene por qué perjudicar el costado artístico del trabajo. Michael Wilson Thomas en San Francisco, por ejemplo, combinó recaudación efectiva de fondos y liderazgo artístico para impulsar a la Sinfónica de San Francisco a los primeros puestos de las orquestas norteamericanas. 
También debería resultarle tranquilizador a los europeos a quienes les preocupe que una mayor dependencia del dinero privado necesariamente implique una programación conservadora que la Sinfónica de San Francisco tiene uno de los repertorios más audaces de Estados Unidos. 
Si el público tiene gustos progresistas, el dinero privado y la programación innovadora son absolutamente compatibles. Un corolario es que el dinero público permite una programación aventurada aún si los gustos del público son partidarios de lo conservador. 
Esta es una razón por la cual a los artistas escénicos de Europa les gusta el dinero público –los libera de una dieta basada exclusivamente en Beethoven y Mozart-. Es más, el público puede llegar a apreciar un repertorio aventurado cuanto más expuesto esté a él. 
Por supuesto, con un menor gasto público dedicado a las artes escénicas, no sólo se dependerá más del dinero privado, sino que los precios de las entradas también tendrán que aumentar. Algunos sostienen que esto es negativo, porque prefieren las cuotas al sistema de precios y temen que los precios más altos hagan peligrar las futuras audiencias al dejar afuera a la gente joven. 
En primer lugar, los jóvenes tal vez no aprovechen las entradas económicas en la medida que no están interesados en ir a escuchar música clásica en vivo a ningún precio. En segundo lugar, aunque quisieran ir, tal vez no puedan conseguir asientos -muchas veces no están disponibles porque las suscripciones se quedan en las mismas manos año tras año. 
¿Para qué sirven los precios bajos, cuyo objetivo principal es subsidiar a los mismos suscriptores, si no hay asientos? Si ha de subsidiarse el gusto por la música clásica, mejor que precios bajos sería tener algunos subsidios con un destino específico. 
La mejor manera de acercar a los jóvenes a las artes escénicas es a través de la educación. Dado que las orquestas norteamericanas no pueden contar con que las escuelas o el gobierno ofrezcan la educación musical elemental necesaria para asegurar un público continuo de música clásica, algunas orquestas lo están haciendo por cuenta propia mediante dinero privado. 
En San Francisco, por ejemplo, la Sinfónica administra un proyecto de financiación privada de 23 millones de dólares –llamado Keeping Score- que incluye una serie en la televisión nacional pública, programas de radio, aprendizaje de música interactivo y programas de música en las escuelas. 
Este tipo de programa innovador es relevante para las orquestas europeas y también norteamericanas. El problema de la juventud y el acceso a las artes escénicas existe a ambos lados del Atlántico. 

Estados de riesgo 
Mientras que se habla mucho de desapalancamiento a medida que la crisis va remitiendo, la realidad es que la deuda del sector privado se ha estabilizado en niveles muy altos. En cambio, a consecuencia del estímulo fiscal y la socialización de parte de las pérdidas del sector privado, ahora hay un reapalancamiento en masa del sector público. 
Se ven déficits de más del 10 por ciento del PIB en muchas economías avanzadas y se espera que los coeficientes deuda-PIB aumenten marcadamente... en algunos casos hasta duplicarse en los próximos años. Como demuestra el nuevo libro de Carmen Reinhart y Ken Rogoff, This Time is Different (“Esta vez es diferente”), semejantes crisis en los balances generales han originado históricamente recuperaciones lentas, anémicas e inferiores a la tendencia normal durante muchos años. 
Los problemas de la deuda soberana son otra posibilidad nada despreciable, en vista del reapalancamiento en masa del sector público. En los países que no pueden emitir deuda en su propia moneda (tradicionalmente, las economías con mercados en ascenso) o que emiten deuda en ella, pero no pueden acuñar moneda independientemente (como en la zona del euro), los déficits fiscales insostenibles provocan con frecuencia una crisis crediticia, una quiebra soberana u otra forma coercitiva de reestructuración de la deuda pública. 
En países que reciben préstamos en su propia moneda y pueden monetizar la deuda pública, una crisis de deuda soberana resulta improbable, pero la monetización de los déficits fiscales puede llegar a provocar una inflación elevada y la inflación es –como la quiebra– un impuesto sobre el capital de los titulares de deuda pública, pues reduce el valor real de las obligaciones nominales con tipos de interés fijos. 
Así, los recientes problemas afrontados por Grecia son sólo la punta del iceberg de la deuda soberana en muchas economías avanzadas (y un número menor de mercados en ascenso). 
Los “grupos de autodefensa” de los mercados de bonos ya han puesto la mira en Grecia, España, Portugal, el Reino Unido, Irlanda e Islandia, con lo que han provocando un aumento de los réditos de los bonos estatales. En su momento, pueden poner la mira en otros países –incluso el Japón y los Estados Unidos– en los que la política fiscal siga un camino insostenible. 
Un aumento bajo o negativo de la población entraña un posible crecimiento económico menor y, por tanto, una dinámica deuda-PIB peor y graves dudas en aumento sobre la sostenibilidad de la deuda del sector público. El dilema estriba en que, mientras que la consolidación fiscal es necesaria para prevenir un aumento insostenible del número de bonos soberanos, los efectos a corto plazo del aumento de los impuestos y de la reducción del gasto del Estado suelen causar una contracción, lo que también complica la dinámica de la deuda pública e impide el restablecimiento de su sostenibilidad. 
De hecho, ésa fue la trampa que afrontó la Argentina en el período 1998-2001, cuando la necesaria contracción fiscal exacerbó la recesión y con el tiempo provocó la quiebra. En países como los miembros de la zona del euro, una pérdida de competitividad exterior, causada por una política monetaria restrictiva y una moneda fuerte, la erosión de la ventaja comparativa a largo plazo respecto de los mercados en ascenso y un aumento de los salarios superior al de la productividad imponen limitaciones suplementarias a la reanudación del crecimiento. 
Si no se recupera el crecimiento, los problemas fiscales empeorarán, al tiempo que dificultarán más la aplicación de las dolorosas reformas necesarias para restaurar la competitividad. Entonces puede crearse un círculo vicioso de déficits de la deuda pública, desfases de la cuenta corriente, empeoramiento de la dinámica de la deuda externa y estancamiento del crecimiento, lo que, con el tiempo, puede provocar una quiebra de la deuda externa y del sector público de los miembros de la zona del euro, además de la salida de la unión monetaria por parte de las economías frágiles que no puedan ajustarse ni reformarse con suficiente rapidez. 
La aportación de liquidez por un prestador internacional de último recurso –el Banco Central Europeo, el Fondo Monetario Internacional o incluso un nuevo Fondo Monetario Europeo– podría prevenir que un problema de falta de liquidez se convirtiera en un problema de insolvencia, pero, si un país es efectivamente insolvente y no simplemente carente de liquidez, semejantes “rescates” no pueden impedir una quiebra y una devaluación tarde o temprano (o la salida de la unión monetaria), porque el prestador internacional de último recurso dejará en algún momento de financiar una dinámica de deuda insostenible, como ocurrió en la Argentina (y en Rusia en 1998). 
El saneamiento de una elevada deuda del sector privado y la disminución de los coeficientes de deuda pública tan sólo mediante el crecimiento resulta particularmente difícil, si una crisis de balances generales provoca una recuperación anémica y la reducción de los coeficientes de deuda mediante el aumento del ahorro se presta a una paradoja: la de que un aumento demasiado rápido de los ahorros ahonda la recesión y empeora los coeficientes de deuda. 
A fin de cuentas, la resolución de los problemas planteados por el apalancamiento del sector privado mediante la socialización de las pérdidas privadas y el reapalancamiento del sector público es arriesgada. 
En el mejor de los casos, habrá que aumentar los impuestos tarde o temprano y reducir el gasto, con su consiguiente efecto negativo en el crecimiento; en el peor, el resultado puede ser impuestos directos sobre el capital (quiebra) o indirectos (inflación). Se deben resolver los problemas que plantea la deuda privada insostenible mediante quiebras, reducciones de la deuda y conversión de ésta en acciones. 
En cambio, si se socializan demasiado las deudas privadas, las economías avanzadas afrontarán un futuro sombrío: graves problemas de sostenibilidad con su deuda pública, privada y extranjera, junto con perspectivas muy poco prometedoras de crecimiento económico. Estados de riesgo 

Mantener el rumbo en Corea del Norte 
NUEVA YORK – La elección de Barack Obama fue histórica en varios niveles. Entre hoy y su asunción como presidente el 20 de enero, necesitará afinar sus políticas. 
Sin embargo, es muy importante que preste atención también a otros asuntos de política exterior desde el comienzo mismo. Las relaciones de Estados Unidos con Corea del Norte, y las conversaciones a seis bandas, ciertamente están dentro de las grandes prioridades. 
Poco después de que el Presidente George W. Bush asumiera la presidencia, su administración adoptó una postura de línea dura hacia el régimen norcoreano, llamando a una revaluación de la política de la administración Clinton, y finalmente incluyendo a Corea del Norte como miembro del "eje del mal". Si bien en los años precedentes Corea del Norte había hecho mucho para que se la mirase con suspicacia, en retrospectiva estas medidas afectaron negativamente las perspectivas de paz y estabilidad para la región. 
Después de todo, la reacción de Corea del Norte ante las políticas de Bush fue retirarse del Tratado de No Proliferación Nuclear, reiniciar su programa nuclear y desarrollar más aún su producción de armamento. De hecho, se cree que durante ese periodo Corea del Norte aumentó su arsenal de armas nucleares. 
Sólo en tiempos más recientes, bajo la supervisión del Secretario de Estado asistente Christopher Hill, la política de la administración Bush hacia Corea del Norte se ha vuelto más pragmática. Después de que los norcoreanos amenazaran con reabrir sus instalaciones nucleares de Yongbyon, la administración Bush eliminó al país de la lista negra del terrorismo. 
En este punto, el camino hacia adelante está lleno de peligros e incertidumbre. Como candidato presidencial, Obama habló de una "diplomacia coherente, directa y enérgica" para tratar con Corea del Norte, lo que parece sugerir que comprende el proceso a menudo demoroso de las tratativas con este régimen, pero sigue la interrogante de cuán lejos estaría Obama dispuesto a ir para asegurar los intereses de Estados Unidos. 
Al mismo tiempo, el que Obama se mostrara partidario de una diplomacia directa generó preocupación durante la campaña, con algunos cuestionamientos sobre si se reuniría con un gobernante como Kim Jong-il sin condiciones previas. Si bien es difícil predecir cuánto avanzaría en esa dirección, le resultaría políticamente difícil reunirse con el líder norcoreano de esa manera, algo que probablemente aprenda pronto durante su presidencia. 
Siendo así, Obama necesita reunir un sólido equipo de expertos sobre Corea para hacer avanzar estos asuntos. Al tiempo que intenten consolidar los limitados avances logrados en los últimos años, deberán enfrentarse a varios obstáculos adicionales para construir una paz coherente y sostenible en la Península de Corea. 
Las relaciones entre Corea del Norte y Corea del Sur han empeorado este año tras la elección del Presidente surcoreano Lee Myung-bak, que ha adoptado un enfoque más duro hacia el norte. Además está Japón, parte de las conversaciones a seis bandas y sólido aliado de Estados Unidos, que no ha visto con buenos ojos el que se haya quitado de la lista a Corea del Norte, ya que este país aún debe satisfacer por completo los reclamos japoneses acerca del secuestro de varios de sus ciudadanos por agentes norcoreanos hace décadas. 
Sin embargo, Estados Unidos debe mantener el rumbo. Cuando la nueva administración Obama asuma el poder, deberá optar entre seguir logrando ciertos avances, como ha ocurrido en los últimos años, o enfrentar una Corea del Norte con capacidad nuclear. 

Continuar hasta el final en La Haya 
Es urgente que las NN.UU., que lo crearon para procesar a miembros de todos los bandos de las guerras balcánicas –servios, musulmanes bosnios, croatas y, más adelante, albanokosovares– que cometieron atrocidades, nombren a un nuevo fiscal dispuesto a continuar la labor de Del Ponte. El TPIY fue el primer tribunal internacional creado después de los de Nuremberg y Tokio al final de la segunda guerra mundial. 
El TPIY, buque insignia para posteriores tribunales sobre crímenes de guerra de Rwanda, Sierra Leona, Timor Oriental y Camboya y del Tribunal Penal Internacional permanente, se encuentra ahora en su fase final, pues debe cerrar sus puertas en 2010. Estos años finales serán decisivos, no sólo para la reputación y el legado del TPIY, sino también para el derecho humanitario internacional (las llamadas "leyes de guerra"). 
El TPIY ha supervisado el desarrollo de un extraordinario corpus de jurisprudencia que da vida a los preceptos abstractos del derecho internacional. Ha aclarado el significado y las prescripciones de los Convenios de Ginebra y La Haya sobre el trato de prisioneros y civiles en territorios ocupados. 
Si bien sólo cuatro inculpados por el TPIY permanecen en libertad, dos fugitivos –Ratko Mladic y Radovan Karadzic– figuran entre los sospechosos más tristemente famosos que deben afrontar a la justicia antes de que se pueda considerar concluida la labor del TPIY. Como antigua juez del TPIY, puedo confirmar lo indispensable que resulta la función que los fiscales desempeñan inevitablemente. 
Velan por que se planteen las cuestiones jurídicas y factuales fundamentales, se obtengan las mejores pruebas –con frecuencia por medios diplomáticos, pero en muchos casos con riesgo para la vida de los investigadores en territorio hostil–, las alegaciones de los culpables no diluyan la verdad y las recomendaciones de las sentencias sean proporcionadas a las auténticas dimensiones de los crímenes. Las NN.UU. han brindado al TPIY tres fiscales excelentes: Richard Goldstone, del Tribunal Constitucional de Sudáfrica, Louise Arbour, del Tribunal Supremo del Canadá, y Del Ponte, extraordinaria fiscal de Suiza. 
Han acumulado un talentoso y aplicado cuerpo de litigantes cuyos meditados análisis y meticulosa preparación han sido decisivos para la labor del Tribunal. 
Su adjunto, David Tolbert, abogado estadounidense que lleva nueve años prestando servicios al Tribunal, cuenta con todas las aptitudes para substituirla. La sagacidad jurídica de Tolbert, su formación especializada en derecho internacional y su inteligente forma de dirigir son indiscutibles. 
Aun cuando Mladic o Karadzic no sean entregados al Tribunal, hay varios dirigentes militares y civiles de la matanza de Srebrenica cuyos procesos aun no han concluido, por lo que Tolbert resulta absolutamente necesario. Lamentablemente, las actuaciones de las NN.UU. no siempre resultan fáciles de entender y parece ser que se está pensando en nombrar a un fiscal exterior sin experiencia anterior en el TPIY. 
De ser así, el TPIY perderá a su fiscal principal y a su adjunto y parece ser que gran parte del personal lo abandonará también. Los que hemos desempeñado un papel en el nacimiento y la maduración de ese grandioso experimento de justicia internacional instamos a las NN.UU. a que se lo piensen muy detenidamente antes de desviarse de la soberbia tradición debida a eminentes fiscales de Nuremberg, como Robert Jackson y Telford Taylor, y a los tres primeros fiscales del TPIY. 
Las NN.UU. deben continuar hasta el final con Tolbert como cuarto y último fiscal del TPIY. Continuar hasta el final en La Haya 

Para evitar caer en el precipicio del Euro 
ATENAS – Las renovadas turbulencias en el mercado de bonos de la eurozona subrayan la necesidad de reevaluar las políticas que hoy se aplican para superar la crisis de la deuda soberana de Europa. De hecho, los recientes resultados electorales en Francia y Grecia, que reflejan un ánimo anti-austeridad mucho más extendido, dejan pocas opciones a las autoridades europeas. 
La Unión Europea, el Banco Central Europeo y los acreedores del sector privado han gastado más de € 1 billón en los últimos dos años, pero la eurozona no está hoy en mejor situación que en el otoño de 2009, cuando se reveló la verdadera dimensión del problema fiscal de Grecia. Mientras tanto, en la eurozona se profundiza la recesión y el desempleo va en aumento. 
Más aún, el escepticismo sobre la determinación y/o la competencia de las autoridades y las principales potencias de la eurozona para asegurar la viabilidad de la moneda común está elevando el riesgo sistémico. Por ejemplo, el Banco Europeo de Inversiones ahora añade una cláusula en dracmas en sus contratos de préstamos a empresas griegas. 
En caso de una ruptura de la eurozona, estos balances causarían pérdidas al eurosistema y a los bancos centrales de los estados miembros. De hecho, muchos bancos centrales de la eurozona han reducido sus niveles de reservas en euros, intentando diversificar en monedas no tradicionales. 
Lo que está claro es que un factor clave ha sido la persistencia de grandes desequilibrios dentro de la eurozona -déficits de cuenta corriente en la periferia que se reflejan, como en un espejo, en excedentes en el núcleo- causados principalmente por diferencias de productividad y competitividad. El exceso de ahorro se ha transferido del núcleo a la periferia, creando las condiciones para un alto endeudamiento. 
El aumento de la deuda ha dejado al descubierto debilidades fundamentales en la constitución económica de la eurozona: las deudas nacionales son responsabilidad de los países miembros, pero nadie es soberano de la moneda común. 
Para solucionar la crisis es inevitable actuar en ambos frentes. Será necesario enfrentar las causas de los persistentes desequilibrios mediante un esfuerzo combinado de consolidación fiscal y fortalecimiento de la competitividad, con reformas estructurales que apunten a liberalizar los mercados y fomentar la flexibilidad salarial. 
Al mismo tiempo, se debe dotar a la eurozona de los instrumentos necesarios para restablecer la estabilidad y evitar la repetición de situaciones de crisis. Para esto es necesario, entre otros puntos, centralizar la deuda europea a través de eurobonos, movilizar suficientes fondos de rescate, permitir que el BCE ejerza toda la gama de poderes de los bancos centrales y reforzar la coordinación de políticas con el fin de sostener la actividad económica en los países miembros afectados por las medidas de austeridad. 
Los países más débiles aceptan la necesidad de emprender reformas, pero piden un horizonte de tiempo más largo para la reducción del déficit fiscal con el fin de alentar un retorno al crecimiento. También exigen una implementación más rápida de los cambios necesarios en la gobernanza económica de la eurozona para crear un entorno más estable y acogedor para la consolidación y la reforma fiscal. 
La prolongada recesión, marcada por costos de endeudamiento altos (o prohibitivos), dificulta cada vez más el logro de los objetivos fiscales o de las reformas. La carga del ajuste no puede recaer exclusivamente en los países deficitarios (a menos, claro está, que haya presente también un elemento moral de "castigo"). 
Los países del núcleo, encabezados por Alemania, desconfían de la determinación de los países más endeudados de proseguir con las reformas si sus condiciones de financiación se relajan. Por otra parte, se oponen a cambios clave en la gobernanza económica de la eurozona. 
Rechazan el uso del crédito del BCE como un sustituto para el ajuste, ya que terminaría por generar presiones inflacionarias. Y ponen en entredicho la sostenibilidad de la unificación económica y fiscal -que permite transferencias a los países más débiles- si no hay una unificación política que implique pérdidas de soberanía. 
La persistencia de la recesión y los recurrentes ataques especulativos en los mercados de bonos evitarán que al menos algunos países sobreendeudados puedan alcanzar sus objetivos de ajuste, lo que creará las condiciones para crisis políticas dentro de la eurozona y países específicos. No se podrá aplazar indefinidamente la toma de decisiones estratégicas sobre el futuro del euro. 
Se ha argumentado que, en tales circunstancias, la voluntad política surge deus ex machina y el entuerto se arregla, pero es preferible evitar llegar a esa etapa. 
A medida que la crisis se desarrolla, pueden ocurrir accidentes que a las autoridades les resulten difíciles de controlar. Más aún, en algunas partes de Europa la supervivencia del euro se ve como un proceso en que es necesario sacrificar a algunos miembros, limitándolo a países con estructuras y resultados económicos convergentes a pesar de la enorme confusión económica y social o el duro golpe a la influencia global de Europa que ello desataría. 
Teniendo en cuenta el actual equilibrio de fuerzas políticas de Europa, y considerando su larga tradición de salir del paso, los siguientes serían los requisitos mínimos para mantenernos alejados del precipicio: 
 El compromiso de emitir eurobonos en una fecha determinada del futuro cercano, así como poner en marcha el proceso legal para hacerlo, lo que significaría un descenso de los costos de financiamiento para los países más endeudados y apoyo a su actividad económica.  Implementación de una iniciativa similar al Plan Marshall para financiar la inversión en los países más débiles. 
 Aflojar los objetivos de reducción del déficit de los países particularmente afectados por la recesión y, al mismo tiempo, relajar la política monetaria tanto como lo permitan las normas existentes. Una mayor inflación en Alemania es parte del proceso de ajuste. 
La resistencia será fuerte y el tiempo se está acabando. Los próximos meses serán críticos para el futuro de la eurozona. 
Para evitar caer en el precipicio del Euro Para evitar caer en el precipicio del Euro 

La revolución de los recursos 
SAN FRANCISCO – El mundo está en el umbral de la oportunidad de negocios más grande del siglo, que podría estar al nivel tanto de la primera Revolución Industrial, que transformó la productividad laboral, como de la segunda, que movilizó sumas de capital récord para construir ciudades. La nueva revolución se centra en el tercer factor primario de producción: los recursos naturales. 
La revolución llega justo a tiempo. Después de siglos de prácticas de consumo y producción derrochadoras –facilitadas por precios de las materias primas cada vez más bajos que han disminuido en promedio 0.7% anual en tiempos de paz en el último siglo– el mundo necesita urgentemente tecnologías que permitan a productores y consumidores por igual hacer más con menos. 
La situación es más apremiante si se toma en cuenta que la extracción de recursos se vuelve cada vez más onerosa, pues la producción vira a lugares que presentan difíciles desafíos logísticos–y a veces políticos. Mientras tanto, los niveles de contaminación del aire, agua y suelo están aumentando rápidamente en China, India, Indonesia, Brasil y otras economías emergentes. 
A fin de alcanzar sus objetivos de crecimiento, las compañías tienen que replantear fundamentalmente la forma en que integran la tecnología y usan recursos naturales en sus procesos productivos. En las últimas dos décadas, las empresas han tenido que mejorar su desempeño tan solo en un 1-2% anual para lograr un aumento de sus rendimientos, y muchas se han centrado casi exclusivamente en la productividad laboral y de capital. 
En este contexto, las compañías no pueden competir sobre la base de las tecnologías y prácticas del siglo XX (o puede que hasta del siglo XIX). Se crea mucho más valor si se innovan nuevos modelos de negocios de una productividad mayor, basados en cinco cambios principales: 
· Sustituir materiales costosos, tóxicos o escasos con alternativas más asequibles, eficientes, abundantes y de mejor desempeño. 
· Integrar software en industrias de uso intensivo de recursos para optimizar sus procesos de producción o productos. 
· “Virtualizar” procesos –es decir, llevarlos fuera del mundo físico. 
· Adoptar la circularidad, que implica encontrar valor en los productos que originalmente ya han sido usados. 
· Frenar el despilfarro. 
Ahora, las actividades de perforación no son solo un proceso sucio caracterizado por equipo pesado, fango tóxico y gases sulfurosos. Con la integración de tecnologías de la información y fracturación hidráulica (“fracking”), los actores centrales son expertos que usan mandos y pantallas de alta resolución para maniobrar brocas en las formaciones geológicas. 
Las compañías individuales han sido pioneras en otros sectores. Cree y Philips han desarrollado tecnologías de iluminación LED que ofrecen una duración 23 veces mayor, un mejor color medible, control mejorado y costos de operación 85% menores que las bombillas tradicionales incandescentes. 
Asimismo, OPower ha usado ciencia conductual y software basado en cloud para motivar a los consumidores a reducir su consumo de energía en un 2-4% anual –cambio que empieza a redefinir los mercados de energía. Además, DIRTT (Hacerlo bien esta vez) está construyendo interiores de oficina con tan solo la mitad del costo tradicional mediante virtualización hecha con software, eliminación de desechos y optimización del proceso de construcción. 
Estas innovaciones ilustran el enorme potencial que tienen para las empresas una mayor productividad de los recursos. En efecto, con el uso de las herramientas que ofrecen las tecnologías de la información, la biología y la nanotecnología, el mundo puede triplicar el aumento de la productividad de los recursos, que sería de 3 a 5% anual en las siguientes dos décadas. 
Sin embargo, esto no se logrará sin un fuerte liderazgo vanguardista que, por desgracia, hace mucha falta en el entorno empresarial de ahora. En efecto, los gerentes ahora parecen sorprenderse continuamente por el ritmo de cambio y, por ende, están rezagados. 
Por ejemplo, muchos fabricantes de automóviles ignoraron el viraje hacia los vehículos eléctricos e híbridos –aunque las ventas fueron en aumento a una tasa de más de 50% anual –hasta que sus ventas de autos convencionales se desplomaron en los principales mercados. Asimismo, muchos están sorprendidos porque el costo de la energía solar está reduciendo cada vez más el de las tecnologías nuclear, de gas y carbón, aunque este cambio está en línea con el patrón que empezó en 1970. 
Los fabricantes de automóviles tienen que monitorear la industria de electrónica de consumo para estar al tanto de las innovaciones en la tecnología de las baterías. Y las empresas de energía necesitan analizar las mejoras de semiconductores para anticipar una probable caída en la demanda de electricidad, después de más de un siglo de crecimiento. 
Para ganar en la revolución de los recursos, las empresas tienen que equilibrar insumos tecnológicos, físicos y de capital humano, mientras que adoptan un enfoque más inteligente hacia el diseño organizacional y gestión de talento. Ya sea que se desee destacar sobre todo datos y análisis o formar nuevas asociaciones en otros sectores para ganar acceso a conocimientos técnicos, es crucial contar con innovación agresiva y objetivos ambiciosos de eficiencia. 
Los emprendedores de ideas de vanguardia ya están obteniendo los beneficios de esta revolución de ritmo acelerado. Aquellos que no logren adaptarse no podrán sobrevivir –muy pronto. 

Innovación y desigualdad 
Puede que aquellos que pierden terreno, especialmente los jóvenes, crezcan descontentos, y que luego se tornen en personas resentidas. Este fue un factor clave detrás de las revueltas de la Primavera Árabe, y, tal como las protestas en Chile, Brasil, Israel, Turquía y la India han demostrado, las tensiones sociales derivadas de la desigualdad están en aumento en todo el mundo. 
Incluso, durante los períodos en los que muchas economías emergentes y en desarrollo sacaban a millones de personas de la pobreza extrema, la percepción de que el crecimiento se traducía en una mayor desigualdad siempre estuvo burbujeando por debajo de la superficie. Sin embargo, en la actualidad, el desempleo y el subempleo, que cada vez son más persistentes, están proporcionando nuevo impulso al incremento de la desigualdad, tal como la OCDE informó al G-20 en julio. 
De hecho, en la estela de la crisis financiera del año 2008, el desempleo juvenil ahora se encuentra en un promedio del 16% en los países avanzados, y supera el 40% en algunos países europeos. 
Como resultado de ello, el reto de un crecimiento inclusivo se ha desplazado a lo alto de la agenda mundial de políticas económicas. De hecho, de acuerdo con el informe sobre las Perspectivas de la agenda mundial del Foro Económico Mundial, el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos será la segunda tendencia mundial más importante en el año 2014, quedando solamente detrás de las tensiones en el Oriente Medio. 
Las diferencias de ingresos están creciendo por muchas razones, que van desde los avances tecnológicos “que tienden a favorecer a los conocimientos especializados” a la corrupción. Pero, independientemente de las causas para dichas diferencias de ingresos, poner nuevamente a las personas a trabajar en empleos productivos y gratificantes puede ser de gran ayuda, y ello demanda que los gobiernos, empleadores y grupos de la sociedad civil realicen sus mejores esfuerzos en muchos frentes. 
Para empezar, esto significa proporcionar a las poblaciones acceso a educación y atención de salud de calidad: una persona educada y saludable es una persona a la cual se desea emplear. 
Un factor que contribuyó fue la Bolsa Familia (un programa de subvención familiar), que ahora ya tiene una década de antigüedad. Este pago mensual en efectivo va directamente a las madres, siempre que ellas mantengan a sus hijos en las escuelas y los envíen a revisiones médicas de manera regular. 
Este innovador programa no es solamente una inversión en el capital humano, compuesto por millones de niños, sino que también permite que las madres trabajen. Subsidios bien diseñados, que se encuentran vinculados a un comportamiento socialmente útil, pueden sacar a millones de la pobreza. 
No obstante, la educación y la salud representan solamente el primer paso. Por razones prácticas y políticas, los programas redistributivos por sí solos, a pesar de ser esenciales, no son suficientes para garantizar un crecimiento inclusivo. 
A menudo se dice, de manera justificada, que el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos se debe principalmente a los cambios tecnológicos, mismos que han drenado a muchas economías de puestos de trabajo de cuello azul – e incluso de puestos de trabajo de cuello blanco, ya que dichos cambios tecnológicos contribuyen a la canalización de los frutos de la mejora de la productividad hacia las élites. Sin embargo, la revolución digital también puede permitir el crecimiento inclusivo. 
Considere Babajob.com, página iniciada por un investigador de Microsoft en la India con el objetivo de brindar mejores oportunidades de trabajo al sector informal del país a través de la conexión de los empleadores con las personas que buscan trabajo, conexión que se logra mediante el uso de la red de internet, aplicaciones para móviles, mensajes SMS y servicios de voz. Del mismo modo, en Kenia, a medida que los teléfonos celulares se generalizaban, los operadores de las redes de telefonía móvil introdujeron M-pesa, una aplicación mediante la cual cualquier persona con un teléfono móvil puede transferir dinero de forma rápida y barata – un gran y exitosa ayuda para las empresas más pequeñas, en particular. 
En muchos países con altas tasas de desempleo, los empleadores no pueden encontrar personas con las calificaciones adecuadas. La solución es doble: una mejor información sobre los mercados y mejores conexiones entre el mundo de la educación y el mundo del trabajo. 
No obstante, el éxito de la transición desde los establecimientos educativos a los puestos de trabajo debe comenzar cuando los trabajadores del mañana son aún muy jóvenes. La educación de la primera infancia es de importancia crítica, y debe conducir hacia escuelas de alta calidad que proporcionen una amplia orientación y asesoramiento sobre carreras. 
Aunque la mayoría de los países aspiran a avanzar hacia una “sociedad del conocimiento”, eso no significa restar importancia a la educación técnica y profesional. Por el contrario, las economías avanzadas necesitan muchas habilidades y educación técnica de alta calidad, sobre todo si de manera posterior a estos programas técnicos se ofrecen eficaces programas de aprendices, que puedan crear transiciones fluidas entre los establecimientos educativos y el trabajo. 
Sin embargo, algunas prácticas pueden ser modificadas para ser usadas en otros lugares. Los países G-20 han adoptado recientemente directrices detalladas para programas de calidad para el entrenamiento de aprendices; cada país miembro debe adoptar la estrategia que considere más apropiada para él, dentro de este marco general. 
Por ejemplo, los programas de formación virtuales permiten que los estudiantes practiquen utilizando maquinaria costosa, sin interferir con la producción real – y sin riesgo de dañar el equipo. Del mismo modo, los cursos en línea masivos y abiertos (MOOCs, por sus siglas en inglés), que representan otro abordaje a la capacitación, que está creciendo rápidamente, permiten que se imparta enseñanza de primer nivel a un público amplio a un costo unitario bajo. 
Hay muchos abordajes innovadores para compartir el crecimiento de manera más equitativa, y muchos abordajes más surgen todo el tiempo. No obstante, todos ellos apuntan a una verdad fundamental: si los jóvenes y los desfavorecidos van a encontrar empleos satisfactorios y gratificantes, los gobiernos, los empleadores, las instituciones educativas y los grupos de la sociedad civil tienen un papel importante que desempeñar. 

El oscurantismo de las células madre 
El 19 de mayo, un grupo de científicos coreanos publicaron en la revista Science los resultados de una investigación que por primera vez aisló líneas de células madre embrionarias adaptadas específicamente para igualar el ADN de pacientes hombres y mujeres de diferentes edades. Al día siguiente, científicos británicos de la Universidad de Newcastle anunciaron que habían producido con éxito un embrión humano clonado utilizando óvulos donados y material genético obtenido de células madre. 
Esto conlleva grandes promesas, en particular para quienes sufren de lesiones y enfermedades de la médula espinal. Años de estudios y la súplicas apasionadas de pacientes de todo el mundo finalmente están allanando el camino para una técnica --la transferencia nuclear celular somática, también conocida como "clonación terapéutica"-- que podría traer cambios trascendentales para la salud de todos nosotros. 
El momento en que se dio el anuncio no es menos notable que los últimos descubrimientos: en la víspera de una votación en el Congreso de los Estados Unidos para ampliar el financiamiento federal para las investigaciones sobre células madre embrionarias creadas durante la fertilización in vitro (pero nunca implantadas en una matriz). 
Por supuesto, el debate sobre la clonación terapéutica no se limita a Estados Unidos e Italia. La Asamblea General de las Naciones Unidas concluyó un debate sobre el tema en marzo de 2005 con la aprobación de una declaración no obligatoria que llama a los Estados a "prohibir cualquier forma de clonación humana ya que es incompatible con la dignidad humana y la protección de la vida humana". 
El verano pasado, en respuesta a la decisión de las Naciones Unidas, 78 premios Nóbel firmaron una petición para desalentar la adopción de una prohibición internacional a la clonación humana porque "condenaría a cientos de millones de individuos que sufren de enfermedades debilitantes a una vida sin esperanzas". La petición, a iniciativa de la Asociación Luca Coscioni, una ONG dedicada a la promoción de la libertad de la investigación científica, hacía un llamado a los gobiernos a rechazar las prohibiciones en favor de "reglas que protejan el derecho a la vida y la salud garantizando la libertad de investigación, elección y conocimientos". 
Por supuesto, existe un consenso extendido en contra de la clonación para fines de reproducción humana y la mayoría del mundo ha prohibido esta práctica, así que esta no es la cuestión. El punto de los premios Nóbel es que, en lo que se refiere a la clonación terapéutica, en lugar de intentar una prohibición global, sería mucho más sensato, y tal vez más eficaz, promover un régimen normativo internacional a través de la legalización amplia de la investigación sobre las células madre. 
Algunos teólogos cristianos, por ejemplo, creen que la vida comienza en el momento de la concepción, mientras que los científicos sostienen que las células nerviosas y cerebrales surgen alrededor de 14 días después de la concepción. Los científicos generalmente concuerdan en que las investigaciones se deben realizar en ese período --y se deben permitir siempre en embriones sobrantes que nunca serán implantados. 
En un debate tan importante, la calidad de la información que se presenta es crucial y no es por coincidencia que quienes se oponen a la investigación de las células madre prefieran evitar un debate público que los obligaría a confrontar argumentos científicos. Saben muy bien que siempre que se ha permitido y alentado un debate secular y científico el público --sin importar su nacionalidad o filiación política o religiosa-- se ha expresado abrumadoramente en favor de la investigación sobre las células madre. 
Vimos un claro ejemplo de ello en noviembre pasado en California cuando el 60% del electorado votó a favor de la Proposición 71 sobre el financiamiento estatal a la investigación sobre células madre. De manera similar, las últimas encuestas en Italia indican que una mayoría abrumadora de quienes tienen la intención de votar están a favor de la clonación terapéutica. 
En esto hay más en juego que el avance de la ciencia. La postura del Vaticano en la votación italiana es representativa de una amenaza más amplia a los cimientos mismos de la democracia liberal moderna: la separación constitucional entre Iglesia y Estado. 
En una era de preocupaciones crecientes sobre el fundamentalismo religioso, las instituciones democráticas liberales deben reafirmar su papel en la protección de los derechos individuales para todos. Y a fin de garantizar el disfrute pleno de nuestras libertades --sean de culto o de investigación científica-- el Estado debe reafirmar su naturaleza secular. 

Vuelven las quejas sobre el renminbi 
NEW HAVEN – La divisa de China, el renminbi, ha estado debilitándose en los últimos meses, con lo que han vuelto a oírse las acusaciones de manipulación, devaluación competitiva y mercantilismo encaminado a empobrecer al vecino. A mediados de abril, el Tesoro de los Estados Unidos expresó una “preocupación particularmente grave” al respecto, lo que subraya una de las cuestiones de política económica más polémicas entre los Estados Unidos y China. 
Se trata de un debate ya vetusto, de inspiración política y basado en una concepción económica deficiente, que perjudica gravemente a las dos partes al distraer la atención de cuestiones mucho más importantes para la relación económica entre los EE.UU. y China. Llevadas hasta el extremo, las acusaciones de los Estados Unidos podrían empujar a las dos mayores economías del mundo cuesta abajo por una pronunciada pendiente de fricciones comerciales y proteccionismo o algo aún peor. 
En primer lugar, los datos: desde que alcanzó su nivel más alto el 14 de enero de 2014, el renminbi se ha depreciado en un 3,4 por ciento frente al dólar de los EE.UU. hasta el 25 de abril, después de una apreciación acumulativa del 37 por ciento desde el 21 de julio de 2005, cuando China abandonó su vinculación con el dólar y cambió su régimen cambiario por una denominada “flotación regulada.” 
El superávit por cuenta corriente –el síntoma más revelador de una divisa infravalorada– se ha reducido de un 10,1 por ciento del PIB sin precedentes en 2007 a tan sólo un 2,1 por ciento en 2013. El último pronóstico del Fondo Monetario Internacional indica que en 2014 el superávit se mantendrá en torno al dos por ciento del PIB. 
Como la posición externa de China está mucho más próxima al equilibrio, existen razones poderosas para sostener que, tras haberse apreciado en casi una tercera parte desde mediados de 2005, el renminbi está ahora bastante cerca de su “valor razonable”. El FMI así lo reconoció en su último examen a fondo de la economía china, en el que se considera el renminbi “moderadamente infravalorado” en entre un cinco y un diez por ciento. 
Como los trabajadores de los EE.UU. siguen sometidos a una intensa presión en materia de seguridad en el empleo y salarios reales, los políticos están, lógicamente, en un aprieto. Su reacción ha sido la de centrarse en el componente chino de un enorme déficit comercial existente desde hace mucho y han aducido que la manipulación del renminbi es la culpable de los graves males que padece la clase media americana desde hace mucho. 
El déficit comercial de los EE.UU. es un desequilibrio multilateral con muchos países –102 en total– y no un problema bilateral con China. No se debe a la supuesta manipulación del renminbi, sino, sencillamente, a que los Estados Unidos no ahorran. 
Al carecer de ahorro interno y necesitar crecer, los EE.UU. deben importar el superávit de ahorro del extranjero y acumulan enormes déficits por cuenta corriente para atraer el capital extranjero, lo que propicia su desequilibro comercial multilateral. Es cierto que el comercio con China es el componente mayor de dicho desequilibrio, pero eso refleja en gran medida la complejidad de las cadenas multinacionales de suministro y los beneficios de las soluciones exteriores eficientes. 
Eso quiere decir que cualesquiera reducciones del porcentaje correspondiente a China en el desequilibrio exterior de los EE.UU. quedarán substituidas, sencillamente, por otros productores extranjeros. Resulta significativo que esa fuente substitutiva vaya a tener muy probablemente una base de costos mayor que la producción china, con lo que se impondrá el equivalente funcional de un recargo impositivo a los ya abrumados americanos de clase media. 
Al reequilibrarse China hacia un modelo de crecimiento que consigue un mayor apoyo de la demanda interna, Washington debe dejar de quejarse por el renminbi y empezar a centrarse en las oportunidades que brindará esa bonanza, lo que significa insistir en el acceso de las empresas de los EE.UU. a los mercados de bienes y servicios de China. Reclamar un tratado sobre inversiones bilaterales que relaje los límites de la propiedad extranjera en los dos países sería un paso importante en esa dirección. 
La ampliación de las bandas de fluctuación diarias entre el renminbi y el dólar al dos por ciento más o menos (en lugar de la banda anterior del uno por ciento), adoptada a mediados de marzo, es un paso importante con miras a relajar el control de la llamada flotación regulada. Junto con la depreciación en un tres por ciento habida en los tres últimos meses, debería constituir un aviso contundente a los especuladores de que las apuestas unilaterales por el renminbi son peligrosas y podría contribuir a disuadir las entradas de capital especulativo, que han complicado la gestión de la liquidez y han avivado la inestabilidad de los mercados de activos de China. 
Hay dos formas de ver el futuro de las relaciones económicas entre los EE.UU. y China: una que sólo ve riesgo y otra que ve oportunidad. 
En cambio, la consideración de China como oportunidad subraya la necesidad de que los Estados Unidos emprendan su propia reequilibración: restableciendo su competitividad y reclamando una participación sólida en el próximo auge de la demanda interna de China. 

La Fed en su propia trampa 
NEW HAVEN – A medida que la Reserva Federal de Estados Unidos intenta salir de su política monetaria no convencional, lidia con la disparidad entre el éxito de la política en la prevención del desastre económico y la incapacidad de la misma para promover una recuperación robusta. En la medida que dicha desconexión hubiese conducido al montaje de excesos en los mercados financieros, la salida será aún más problemática para los mercados; y también para la autoridad monetaria estadounidense, misma que tiene una fijación en el mercado. 
Las políticas monetarias convencionales, diseñadas para satisfacer el mandato dual de la Fed de la estabilidad de precios y el pleno empleo, están mal equipadas para hacer frente a los riesgos sistémicos de burbujas de activos y de crédito, por no hablar de recesiones de balance, que son situaciones que sobrevienen después de que esas burbujas estallan. Esto se hizo dolorosamente evidente en los últimos años, a medida que los bancos centrales, enfrentados con la crisis financiera mundial de 2008-2009, se dirigieron hacia las políticas no convencionales – en particular, a inyecciones masivas de liquidez a través de la flexibilización cuantitativa (QE). 
La teoría detrás de esta medida – en la forma patrocinada por Ben Bernanke, primero como académico y luego como gobernador de la Fed, y, finalmente, como presidente de la Fed – dice que operar en la dimensión cuantitativa del ciclo de crédito es el equivalente funcional de actuar sobre el lado de los precios de la ecuación. Esa suposición liberó a al Fed del miedo del temido “límite cero” que se acercaba en el período 2003-2004, cuando, en respuesta al colapso de la burbuja inmobiliaria, redujo su tasa referencial fijada a través de política al 1%. 
Pero los fundamentos intelectuales de este argumento – expuestos por primera vez en un artículo publicado en el año 2002 por 13 miembros del personal de investigación de la Fed en Washington, DC – son inestables, en el mejor de los casos. 
El título del documento aparentemente inocuo, “Evitar la deflación: Lecciones de la experiencia de Japón en la década de 1990”, hace la afirmación fundamental de que las luchas del Japón tuvieron sus raíces en una grave torpeza política: la incapacidad del Banco del Japón para reconocer lo suficientemente pronto y actuar con la suficiente fuerza sobre el peligro de una deflación incipiente. 
Cualquier duda sobre cuál forma dicho “estímulo substancial” iría a tomar se disipó unos meses más tarde, cuando el entonces gobernador de la Fed, Bernanke, pronunció un discurso destacando la necesidad de que un banco central tenía la necesidad de implementar medidas no convencionales para mitigar los riesgos de deflación en una economía que se acercaba al límite cero. Esas medidas podrían incluir la compra de deuda pública, la concesión de créditos subvencionados a los bancos, apuntar a las tasas de interés a largo plazo, o incluso intervenir para reducir el valor del dólar en los mercados cambiarios en el extranjero. 
Unos años más tarde, la crisis financiera global estalló, y estas declaraciones, que en algún momento fueron una conjetura sin uso práctico, se tornaron en la base para un plan de acción urgente. Sin embargo, una advertencia importante se había perdido en la confusión: lo que funciona durante la crisis no necesariamente proporciona la tracción suficiente para la recuperación post-crisis – sobre todo si la crisis ha dejado a la economía real sumida en una recesión de balance. 
Pero hizo poco por reactivar el consumo de los hogares, que representa alrededor del 70% de la economía estadounidense. De hecho, desde principios de 2008, el crecimiento anualizado del gasto real de los consumidores ha tenido un promedio de apenas un 1,3% – el período de crecimiento más anémico que se haya registrado. 
Aunque se ha añadido al balance de la Fed 3,6 millones de millones de dólares de liquidez incremental desde finales de 2008, el PIB nominal subió sólo $2,5 millones de millones desde el tercer trimestre de 2008 hasta el segundo trimestre de este año. Como famosamente señaló John Maynard Keynes en el mes de octubre después de la Gran Depresión: cuando una economía está encerrada en una “trampa de liquidez”, con bajas tasas de interés que no puedan inducir a la inversión o al consumo, intentar utilizar la política monetaria para estimular la demanda es como empujar una cuerda. 
Al haberse más que doblado desde su baja inducida por la crisis, el mercado de valores de EE.UU. – sin mencionar lo ganado por sus ampliamente bien recompensados accionistas de ingresos altos – ha sido el principal beneficiario de la no convencional táctica de política de la Reserva Federal. Lo mismo es cierto para una variedad de instrumentos de renta fija, que anteriormente eran considerados como riesgosos – estos instrumentos se encuentran en un rango que va desde bonos corporativos de grado especulativo hasta deuda soberana en una Europa devastada por la crisis. 
La vista operativa en los círculos de banca central ha sido el denominado “efecto riqueza” – cuando la apreciación de activos estimula la actividad económica real – que iría a resolver el problema difícil de una floja recuperación post crisis. La recuperación persistentemente anémica y sus vientos en contra concomitantes en el mercado laboral de Estados Unidos desmienten esta hipótesis. 
Al hacer distinciones sin sentido sobre el significado de las palabras “un tiempo considerable” en la descripción de la línea de tiempo esperada para la normalización de la política, la presidenta de la Fed, Janet Yellen, está cayendo en la misma trampa. Tal debate infructuoso pide prestado una página del guión sobre la normalización incremental de Bernanke-Greenspan para el período 2004-2006. 

China pone una trampa mental a los Estados Unidos 
Esa tendencia influye poderosamente en los mercados, las autoridades, los hogares y las empresas, pero los observadores entendidos comprenden los límites del pensamiento lineal, porque saben que las líneas se doblan o incluso se rompen a veces. Así ocurre actualmente al evaluar dos factores fundamentales que están moldeando la economía mundial: los riesgos relacionados con la maniobra normativa de los Estados Unidos y el estado de la economía de China. 
La relajación cuantitativa o RC (el programa de la Reserva Federal de compras mensuales de activos a largo plazo) comenzó como un empeño noble: como un desesperado antídoto, muy oportuno y bien articulado, de la Reserva Federal para una crisis horrible. 
La combinación de mecanismos de financiación de productos concretos con la primera ronda de relajación cuantitativa hizo que el balance de la Reserva Federal se disparará hasta los 2,3 billones de dólares en marzo de 2009, desde su nivel anterior a la crisis de 900.000 millones de dólares en el verano de 2008, y se deshizo la profunda paralización de los mercados, arrasados por la crisis. 
El error de la Reserva Federal consistió en extrapolar, es decir, creer que la terapia de choque podría no sólo salvar al paciente, sino también fomentar una recuperación sostenida. Dos rondas más de RC aumentaron el balance de la Reserva Federal en otros 2,1 billones de dólares entre finales de 2009 y la actualidad, pero rindieron poco en cuanto a hacer arrancar la economía real. 
Resulta claro cuando comparamos las inyecciones de liquidez de la Reserva Federal con los aumentos del PIB nominal. Desde finales de 2008 hasta mayo de 2014, el balance de la Reserva Federal aumentó en un total de 3,4 billones de dólares, muy superior a los 2,6 billones de dólares de aumento del PIB nominal en el mismo período. 
A diferencia de los Estados Unidos, que confiaron en gran medida en las medidas de su banco central para amortiguar la crisis y fomentar la recuperación, China aplicó un estímulo fiscal de cuatro billones de yuanes (el 12 por ciento, aproximadamente, de su PIB de 2008) para hacer arrancar su flaqueante economía en lo más profundo de la crisis. Mientras que el estímulo fiscal de los EE.UU. de 787.000 millones de dólares (el 5,5 por ciento de su PIB de 2009) impulsó poco –en el mejor de los casos– la economía real, el empeño chino produjo un aumento inmediato e intenso de proyectos de infraestructuras que impulsaron el porcentaje del PIB correspondiente a la inversión fija del 44 por ciento en 2008 al 47 por ciento en 2009. 
Desde luego, China relajó también la política monetaria, pero en una medida muy inferior a la de la Reserva Federal, pues no hubo maniobras de relajación cuantitativa con un tipo de interés cero, sino sólo reducciones normales de sus tipos de interés (cinco recortes a finales de 2008) y los requisitos de reservas (cuatro ajustes). 
Lo más digno de mención es que en Beijing no hubo la manía de la extrapolación. Los funcionarios chinos concibieron las medidas que adoptaron en el período 2008-2009 como excepcionales y se han apresurado mucho más que sus homólogos de los EE.UU. a afrontar los peligros de unas políticas iniciadas en lo más profundo de la crisis. 
A diferencia de la Reserva Federal, que sigue rechazando las posibles repercusiones negativas de la RC en los mercados de activos y la economía real –tanto en el nivel nacional como en el internacional–, las autoridades de China han sido mucho más conscientes de los nuevos riesgos aparecidos durante la crisis y después de ella. Se han apresurado a abordar muchos de ellos, en particular los planteados por el exceso de apalancamiento, el sistema bancario paralelo y los mercados inmobiliarios. 
Yo creo que sí, si bien reconozco que actualmente mi opinión es minoritaria. Ante la actual desaceleración del crecimiento, China muy bien podría haber adoptado de nuevo su planteamiento anterior puesto a prueba por la crisis; el de que no lo hiciera es otro ejemplo de la inclinación de sus dirigentes a resistirse a la extrapolación y a adoptar un nuevo rumbo. 
Reconoció la necesidad de pasar de un modelo centrado principalmente en la producción impulsada por la exportación y la inversión (mediante la manufactura) a otra impulsada por el consumo privado (mediante los servicios). Ese cambio brindará a China una oportunidad mucho mejor para evitar la temida “trampa de la renta media”, que apresa a la mayoría de las economías en desarrollo, precisamente porque sus autoridades creen erróneamente que la receta del despegue temprano del crecimiento basta para lograr la categoría de país desarrollado. 
Como subrayo en mi nuevo libro, la codependencia entre China y los Estados Unidos los vincula inextricablemente. Entonces se plantea la cuestión de las consecuencias de dos estrategias normativas diferentes: la estasis americana y la reequilibración china. 
A medida que China cambie su modelo económico, pasará de un exceso de ahorro a la absorción de éste dedicando sus activos a financiar una red de seguridad social y con ello moderar el ahorro precavido de las familias movidas por el miedo. Al contrario, los Estados Unidos parecen decididos a mantener su rumbo actual, por creer que el modelo de un consumo excesivo con escaso ahorro, que dio tan buenos resultados en el pasado, seguirá funcionando sin problemas en el futuro. 
A medida que China reoriente su ahorro excedente a apoyar a sus ciudadanos, le quedará menos para apoyar a los poco ahorradores americanos, lo que probablemente afectará a las condiciones en las que los EE.UU. atraen financiación extranjera, con la consiguiente debilitación del dólar, unos tipos de interés más altos y un aumento de la inflación o una combinación de las tres cosas. A consecuencia de ello, se intensificarán aún más los vientos contrarios que afrontan los Estados Unidos. 
Con frecuencia se dice que nunca se debe desaprovechar una crisis: los políticos, las autoridades y los reglamentadores deben aprovechar el momento de mayores dificultades para aceptar la pesada carga de la reparación estructural. 

El déficit de confianza chino-americano 
Ha carecido de estrategia en un momento en el que los dos países afrontan problemas formidables en muchos frentes y, en lugar de diálogo, lo que ha habido ha sido una serie de discursos y temas de debate rigurosamente preparados de antemano. Lo más importante es que no se abordó un destructivo déficit de confianza en aumento, que representa la amenaza más grave para las relaciones chino-americanas en veinticinco años. 
El Tesoro de los EE.UU. se había vuelto a quejar de la divisa china, que se había depreciado en un 2,4 por ciento frente al dólar en la primera mitad de 2014, después de haberse apreciado un 37 por ciento en los ocho años y medio anteriores. El Departamento de Estado y el Ministerio de Asuntos Exteriores de China estaban inmersos en una guerra verbal por las disputas territoriales y sobre las vías marítimas en los mares de la China Oriental y Meridional. 
Dos meses antes del DEE, el Departamento de Justicia de los EE.UU. procesó a cinco oficiales del Ejército Popular de Liberación (EPL) con treinta y una acusaciones, que iban de fraude y piratería informáticos y espionaje económico, pasando por el robo de identidad. La reacción de China fue la de suspender su participación en los intercambios militares bilaterales sobre ciberamenazas. 
Las acusaciones y contraacusaciones sobre la cuestión cibernética se han centrado primordialmente en los motivos. Los EE.UU. se han apresurado a distinguir entre espionaje comercial y militar, pero para China esa distinción carece de sentido. 
Los funcionarios chinos ven poca diferencia entre la ciberamenazas planteadas por la ANS y por el EPL, sobre todo porque de las intrusiones cibernéticas de los Estados Unidos han sido blanco también empresas extranjeras, negociadores comerciales y dirigentes internacionales, todos los cuales participan directa o indirectamente en actividades comerciales. A fin de cuentas, las discusiones sobre nimiedades son menos importantes que el propio juego de las acusaciones, manifestación visible de la desconfianza bilateral cada vez más profunda debida a una fase destructiva de la codependencia chino-americana. 
No se han reanudado los intercambios cibernéticos entre los dos ejércitos y las negociaciones acerca de un tratado sobre inversiones bilaterales, marco reglamentado y mutuamente benéfico que contribuiría en gran medida a abrir los mercados de los dos países a las empresas estadounidenses y chinas cada vez más mundializadas, fueron particularmente decepcionantes. Hace un año hubo un gran avance alentador respecto del tratado sobre inversiones; este año ha habido un contratiempo, pues se ha aplazado hasta 2015 el lanzamiento de las negociaciones explícitas sobre cuáles industrias estarían exentas: la siempre polémica “lista negativa”. 
El problema de dejar los asuntos pendientes estriba en que se acerca el próximo ciclo de elecciones presidenciales de los EE.UU., época en la que siempre se intensifica el debate sobre China. Si a ello se suma un Congreso polarizado y disfuncional, el calendario para la conclusión del tratado EE.UU-China sobre inversiones está empezando a recordar inquietantemente al proceso para la adhesión de China a la Organización Mundial del Comercio en 2001, que se prolongó durante un decenio. 
Yo estuve en China durante la semana que siguió al DEE y los círculos oficiales bullían con las nuevas oportunidades de crecimiento que brindaba la reequilibración impulsada por los servicios. También hubo un claro reconocimiento de los avances válidos en ese frente, pues el sector terciario (los servicios) de China ha crecido más rápido que su sector secundario (la manufactura y la construcción) por tercer año consecutivo, lo suficiente para que los servicios sean por primera vez el mayor sector de la economía china. 
Y hay mucho más por venir. Con un 47 por ciento, aproximadamente, del PIB, el embrionario sector de servicios de China sigue sin alcanzar el porcentaje de entre el 60 y el 65 por ciento con el que suele contar una economía de renta media. 
Al mismo tiempo, los funcionarios chinos entienden que el avance hacia una reequilibración económica impulsada por los servicios se estancará sin el talento, los sistemas, la experiencia y la importancia de los prestadores mundiales de servicios multinacionales. ¿Y quien mejor para suministrar lo necesario a ese respecto que los EE.UU., la mayor y más competitiva economía de servicios del mundo? 
Resulta inquietante la incapacidad de los dirigentes estaodunidenses y chinos para reconocer los beneficios mutuos que entraña un tratado sobre inversiones. La lentitud con que se avanza en semejante reforma, evidentemente beneficiosa para las dos partes, indica que los dos países atribuyen poca importancia a su imperativo de crecimiento o que no están dispuestos a abordar esa urgencia reconociendo el cada vez más insidioso déficit de confianza que los divide. 
Los dirigentes de las dos partes entienden los problemas en materia de crecimiento de sus países, pero ninguno de ellos parece dispuesto a abordar la intensificación de la desconfianza que ha surgido durante el pasado año en relación con el asunto cibernético. En esto es en lo que el juego de los reproches niega la evidencia: los dos países participan en la piratería informática y han perdido la capacidad de controlar a sus piratas. 
La aceptación de las responsabilidades compartidas para abordar las cibertensiones es esencial para que los EE.UU. y China reanuden el diálogo sobre otras amenazas geoestratégicas y económicas que los dos afrontan. El fracaso del DEE de julio ha sido una bandera roja, otra indicación más de que la relación bilateral va por mal camino. 

Alerta a China desde Washington 
Pero restan 90 días para superar la división ideológica y partidista antes de que otra crisis haga erupción y la mecha de la bomba de la deuda estadounidense se acorta cada vez más. Mientras un gobierno estadounidense disfuncional se asoma al abismo, China –el mayor acreedor extranjero de Estados Unidos– tiene mucho en juego. 
La deuda de EE. UU. se disparó a casi $12 billones ($16,7 billones si se incluyen las tenencias intragubernamentales). 
Junto con aproximadamente $700 mil millones en tenencias chinas de deuda de agencias estadounidenses (Fannie Mae y Freddie Mac), la exposición total china de $2 billones en activos gubernamentales y cuasigubernamentales estadounidenses es gigantesca sin importar qué parámetro se considere. Las compras aparentemente abiertas de deuda gubernamental estadounidense se encuentran en el corazón de una red de codependencia que vincula a ambas economías. 
UU., ambos en juego en una época de tasas de interés nulas y crecientes preocupaciones sobre la cesación de pagos. Tampoco es una cuestión de simpatía; 
China no compra bonos del tesoro porque desea mitigar el dolor de las arriesgadas políticas fiscales estadounidenses. China compra esos activos porque se ajustan a su política cambiaria y al crecimiento impulsado por las exportaciones del que ha dependido durante los últimos 33 años. 
China ha reciclado aproximadamente el 60 % de esas reservas convirtiéndolas en activos del gobierno estadounidense denominados en dólares porque desea limitar la apreciación del yuan respecto de la moneda de referencia mundial. Si China comprara menos dólares, el tipo de cambio del yuan –que aumentó el 35 % respecto del dólar desde mediados de 2005– se fortalecería más bruscamente todavía, poniendo en riesgo su competitividad y su crecimiento impulsado por las exportaciones. 
Los políticos estadounidenses dan esto por sentado como un privilegio especial conferido por la posición del dólar como principal moneda de reserva del mundo. Cuando se los consulta por la dependencia estadounidense de los acreedores extranjeros, a menudo responden con petulancia “¿A dónde más pueden ir?”. 
Escuché esa expresión muchas veces cuando testifiqué ante el Congreso de EE. UU. 
Las compras de bonos del Tesoro ayudan a mantener bajas las tasas de interés estadunidenses –posiblemente hasta en un punto porcentual– y eso proporciona un amplio apoyo a otros mercados de activos, como los de acciones y bienes raíces, cuya valuación depende en alguna medida de las tasas de interés subsidiadas por los chinos. Y, por supuesto, los vapuleados consumidores estadounidenses de clase media se benefician enormemente con las importaciones chinas de bajo costo –el efecto Walmart– que les permiten estirar sus presupuestos en una época de incesante presión sobre el empleo y el ingreso real. 
China ha tomado la decisión estratégica consciente de alterar su estrategia de crecimiento. Su 12.° Plan Quinquenal, puesto en vigor en marzo de 2011, fija un amplio marco para un modelo de crecimiento más equilibrado que confía de manera creciente en el consumo privado interno. 
Es probable que el aletargamiento de la demanda agregada estadounidense después de la crisis –especialmente la demanda de consumo– persista y prive a los exportadores chinos del apoyo que necesitan de su principal mercado extranjero. Las críticas contra China lideradas por Estados Unidos –una actitud bipartidista para evitar asumir responsabilidades que alcanzó una intensidad sin precedentes en el ciclo político de 2012– sigue siendo una amenaza real. 
Y ahora la seguridad de la deuda estadounidense está en riesgo. Las alarmas económicas rara vez se hacen oír tan fuertemente. 
Varios factores internos –el exceso en el consumo de recursos, la degradación ambiental y las crecientes desigualdades del ingreso– ponen al viejo modelo en tela de juicio, mientras que una amplia constelación de fuerzas externas con centro en EE. UU. también avalan la urgente necesidad de realineación. 
Con el reequilibrio llegará una disminución del ahorro del superávit chino, la acumulación de reservas en moneda extranjera será más lenta y habrá una reducción concomitante en su demanda aparentemente voraz de activos denominados en dólares. Restringir las compras de activos del Tesoro estadounidense es un resultado perfectamente lógico de este proceso. 

Cómo conseguir que el consumidor chino consuma 
BEIJING – La historia tendrá la última palabra, pero existen buenos motivos para creer que el Tercer Plenario que acaba de realizarse en China será considerado un momento crucial en el desarrollo del país. Finalmente, los altos líderes de China han respaldado un conjunto de reformas que podrían provocar el viraje de la economía de una dependencia de las exportaciones a un crecimiento liderado por el consumo. 
Por ejemplo, el duodécimo Plan Quinquenal, adoptado en marzo de 2011, prometía el surgimiento de una economía liderada por el consumo, que descansaría en los pilares de la urbanización y el desarrollo de un sector de servicios embrionario. Más allá de la importancia de estos compromisos a la hora de establecer oportunidades para la clase media de China, carecían de un componente crítico: incentivos para que las familias chinas convirtieran sus nuevos ingresos en un consumo discrecional. 
Por el contrario, la inseguridad financiera y económica se apoderó de los hogares chinos desde que el "tazón de arroz de hierro" -el sustento que el estado socialista ofrecía a los trabajadores y sus familias desde la cuna hasta la tumba- fue eliminado a fines de los años 1990. Por temor al futuro, los hogares han acopiado el ingreso incremental, en lugar de gastarlo en bienes de consumo. 
Las reformas respaldadas por el Tercer Plenario se centran en esta cuña entre el ingreso y el consumo, al ofrecer propuestas específicas destinadas a alterar el comportamiento de las familias chinas motivado por el miedo. De especial importancia es la propuesta para canalizar el 30% de las ganancias de las empresas de propiedad del estado (SOE, por su sigla en inglés) -que actualmente rondan los 400.000 millones de dólares- a la red de seguridad social del país, que hoy tiene un financiamiento muy deficiente. 
Lo mismo es válido para el sistema de retiro de China: la tasa de participación de la fuerza laboral ronda el 50%, pero sólo hay disponibles 600 millones de dólares en activos por trabajador (en planes de pensiones nacionales, de los gobiernos locales y privados, combinados) para cubrir los beneficios del retiro vitalicio. 
Una reconsideración importante de la política de un solo hijo es especialmente relevante, dada la necesidad de mitigar las presiones que surgen de una inevitable reducción de la población en edad laboral de China. La reforma del sistema de hukou (permiso de residencia) para permitirles a los ciudadanos transferir sus beneficios por prestaciones sociales de una ciudad a otra es vital para una fuerza laboral cada vez más flexible que ahora incluye casi 200 millones de trabajadores migrantes. 
Los consumidores de China también deberían sentirse aliviados frente a la probable adopción de tasas de depósito basadas en el mercado para sus cuentas de ahorro, lo que reforzará el aumento incremental de los ingresos salariales. Este cambio de política postergado durante tanto tiempo es un componente importante de la enunciación oficial por parte del Tercer Plenario de la fijación de precios en base al mercado como el modo "decisivo" de asignación de recursos en China. 
La palabra "decisivo" encierra implicancias importantes para los recursos que son clave -entre ellos, los combustibles, el capital financiero y, por supuesto, la moneda- que históricamente han sido objeto de una fijación de precios administrada por el estado. La retórica florida siempre fue un mecanismo importante para anunciar cambios importantes en las políticas -pensemos en las "reformas y apertura" de Deng Xiaoping a fines de los años 1970-. 
Empezando con Deng a fines de los años 1970, científicos e ingenieros -tecnócratas con la determinación de convertir una economía planificada centralmente y disfuncional en un coloso liderado por las inversiones y las exportaciones- formularon e implementaron un modelo de desarrollo orientado a la producción. Hoy, la próxima tarea es muy diferente: transformar el marco tecnocrático del modelo de producción en una visión aspiracional de una sociedad de consumo floreciente. 
La necesidad de transitar este cambio plantea la pregunta más difícil de todas: ¿el nuevo liderazgo chino de "quinta generación", encabezado por el presidente Xi Jinping, está a la altura del desafío? 
Una investigación realizada por Cheng Li de la Brookings Institution revela que sólo el 15% aproximadamente de los actuales 25 miembros del Politburó son ingenieros y científicos, muy por debajo del 40% de 2007 y del 72% de 2002-. El análisis de Li apunta a la ascendencia relacionada de funcionarios sénior capacitados en leyes y ciencias sociales -que ofrecen un conjunto de habilidades que están mucho más alineadas con la visión de una sociedad de consumo. 
Segundo, el Tercer Plenario estableció una nueva organización de alto nivel -el llamado Grupo Central Líder de Reforma-. Este pequeño grupo, que probablemente sea dirigido por Xi, desempeñará un papel esencial en cuanto a redactar lineamientos específicos para implementar las reformas propuestas por el Plenario -amenazando así con marginar a los tecnócratas tan dominantes durante tanto tiempo a la Comisión Nacional de Desarrollo y Reforma, heredera de la antigua Comisión de Planificación Estatal. 
Para concluir, la base de poder de Xi es mucho más amplia que la de sus dos antecesores, Jiang Zemin y Hu Jintao, quienes tuvieron transiciones turbulentas en los primeros años de su gestión. A diferencia de Jiang y de Hu, Xi asumió rápidamente el comando del Partido Comunista Chino, del gobierno y del ejército, y piloteó de manera muy efectiva las reformas históricas del Tercer Plenario. 
Como siempre, los resultados se verán en la práctica sólo cuando se lleve a cabo la implementación. Pero ahora que los líderes de China se concentran honestamente en alinear las normas de conducta de la vasta población con la próxima fase de transformación, la cuestión de una China liderada por el consumo se ha vuelto más imperiosa que nunca. 

El fin de la planificación central china 
BEIJING – “¿No es ya hora de que China abandone el concepto de meta de crecimiento?” 
Ésa ha sido la pregunta que he hecho al ministro de Hacienda de China, Lou Jiwei, esta semana en el 15º Foro anual sobre el desarrollo de China, que reúne a altos funcionarios chinos y una delegación internacional de miembros del mundo académico, dirigentes de organizaciones multilaterales y ejecutivos empresariales. Como he asistido a dicho Foro desde que el ex Primer Ministro Zhu Rongji lo creó en 2000, puedo atestiguar su papel como una de las más importantes plataformas de China para el debate. 
En ese período ha sido Viceministro de Hacienda, Presidente fundador de la Compañía de Inversiones de China, el fondo soberano de China, y ahora ministro de Hacienda. Siempre me ha parecido una persona franca y dotada de curiosidad intelectual, un pensador analítico de primera y, con miras al futuro, partidario de reformas basadas en el mercado. 
Hice mi pregunta en el marco del nuevo plan de reformas chinas anunciado en el Tercer Pleno del 18º Comité Central del Partido Comunista de China, celebrado el pasado mes de noviembre, en el que se subrayó el “decisivo papel” de las fuerzas del mercado para orientar la nueva fase del desarrollo económico de China. 
Sostuve que la primera encarnaba la obsoleta camisa de fuerza de la planificación central, mientras que la segunda era mucho más coherente con los resultados basados en el mercado. Una meta perpetúa la imagen de la todopoderosa máquina china de crecimiento dirigida por el Estado: un gobierno al que esencialmente nada detendrá para obtener un resultado cuantitativo determinado. 
Aunque puede parecer un hilar demasiado fino, seguir fijando el objetivo económico como una meta constituye un mensaje con una orientación determinada y explícita que ahora está reñida con las intenciones del Gobierno orientadas al mercado. ¿No constituiría un mensaje más potente abandonar ese concepto? 
La respuesta de Lou fue: «Es una buena pregunta». 
Ahora el Gobierno insiste en tres objetivos macroeconómicos: creación de puestos de trabajo, estabilidad de precios y crecimiento del PIB. 
A diferencia de la mayoría de los observadores occidentales, que tienen totalmente centrada la atención en la más leve desviación de la meta oficial de crecimiento, los funcionarios chinos tienen en realidad una actitud más abierta. Les interesa menos el crecimiento del PIB per se y más el papel desempeñado por el componente de la mano de obra en el aumento de la producción. 
Resulta particularmente pertinente a la luz del importante umbral que ya ha alcanzado la transformación estructural de la economía china: el paso, esperado durante tanto tiempo, a una dinámica de crecimiento impulsada por los servicios. 
Dicho de otro modo, si China puede alcanzar su objetivo de empleo con un 7,5 por ciento de crecimiento del PIB, no hay razón para que sus autoridades sientan pánico y recurran a la artillería pesada anticíclica. En realidad, ése ha sido en gran medida el mensaje transmitido por una muestra representativa de funcionarios superiores en el Foro de este año: desaceleración, sí; importante reacción normativa, no. 
Zhou Xiaochuan, director del Banco Popular de China, se mostró igualmente enfático al respecto. Según dijo, su banco no persigue una única meta, sino que formula la política monetaria de conformidad con lo que llamó una “función con múltiples objetivos” correspondientes a la estabilidad de precios, el empleo, el crecimiento del PIB y la balanza de pagos con el exterior, factor éste último añadido para reconocer la autoridad del Banco Popular de China en materia de política monetaria. 
El quid, subrayó Zhou, es asignar valores a cada uno de los cuatro objetivos de la función normativa con múltiples objetivos. Reconoció que ahora el problema de esa asignación se ha complicado gravemente por la nueva necesidad de prestar una mayor atención a la estabilidad financiera. 
Desde las reformas de Deng Xiaoping de comienzos del decenio de 1980, se ha prestado cada vez menos atención a las metas cuantitativas de la planificación central. La Comisión de Planificación del Estado pasó a ser la Comisión Nacional de Desarrollo y Reforma (CMDR), si bien tiene aún sede en el mismo edificio de la calle Yuetang de Beijing, y, con el tiempo, los directores económicos lograron recortar drásticamente y sector por sector la planificación de estilo soviético, pero aún había un plan y una meta de crecimiento total y la todopoderosa CMDR seguía aferrada a las palancas de control. 
Un nuevo “comité rector” de las reformas está marginando a la CMDR y los más veteranos encargados de formular las políticas fiscal y monetaria de China –Lou Jiwei y Zhou Xiaochuan– están a punto de dar el último paso en la larga travesía hacia una economía basada en el mercado. Su interpretación común de la fijación de metas flexibles de crecimiento los sitúa en el mismo bando que las autoridades de la mayoría de los países desarrollados. 

El falso despertar de Estados Unidos 
NEW HAVEN – Los mercados financieros y el llamado consenso de Davos coinciden ampliamente en que Estados Unidos está a punto de alcanzar algo parecido a una recuperación cíclica clásica. ¿Pero es así? 
El crecimiento del PBI real parece haber promediado cerca del 4% en la segunda mitad del 2013, casi el doble del ritmo de 2,2% de los cuatro años anteriores. La tasa de desempleo finalmente ha caído por debajo del umbral del 7%. 
Dos trimestres de crecimiento fortalecido del PBI no necesariamente implican escapar a una recuperación anémica. Lo mismo sucedió en dos ocasiones desde el fin de la Gran Recesión a mediados de 2009 -un alza anualizada promedio del 3,4% en el segundo y tercer trimestre de 2010 y un incremento promedio del 4,3% en el cuarto trimestre de 2011 y el primer trimestre de 2012-. 
Dejando de lado esta oscilación del inventario, el crecimiento anualizado de las "ventas finales" a consumidores, empresas y gobierno promedió un tenue 1,6%. Si consideramos que la inversión en inventarios muy probablemente no siga acelerándose a un ritmo cercano al actual, se podría esperar que el crecimiento general del PBI converja en este ritmo más apagado de la demanda final. 
La demanda de los consumidores, que representa el 69% de la economía, encierra la llave del malestar post-crisis de Estados Unidos. En los 17 trimestres desde que comenzó la "recuperación", el crecimiento anualizado de los gastos reales de consumo personal ha promediado apenas 2,2%, comparado con una tendencia previa a la crisis de 3,6% de 1996 a 2007. 
Sin duda, hubo indicios de un repunte temporario del crecimiento del consumo anual a casi 4% en el cuarto trimestre de 2013. Sin embargo, eso recuerda el incremento repentino comparable del 4,3% en el cuarto trimestre de 2010, una mejora que se desvaneció rápidamente. 
Desde el primer trimestre de 2008 hasta el segundo trimestre de 2009, el gasto real de los consumidores se derrumbó a una tasa anual promedio del 1,8%. En el pasado, cuando el gasto discrecional en productos como vehículos motorizados, muebles, electrodomésticos y viajes se posponía, lo que venía inmediatamente después era un incremento de la "demanda acumulada". 
No esta vez. La segunda caída de la demanda de los consumidores durante la Gran Recesión estuvo seguida por un crecimiento del consumo persistentemente por debajo de lo esperado. 
El consumidor estadounidense, en efecto, estuvo en el epicentro de esta crisis terrible. Demasiados hogares estadounidenses hicieron enormes apuestas a la burbuja inmobiliaria, creyendo que sus ganancias no realizadas eran sustitutos permanentes de un ingreso laboral estancado. 
Cuando ambas burbujas estallaron -primero la inmobiliaria, y luego la del crédito- los consumidores estadounidenses dependientes de activos quedaron expuestos a la cepa norteamericana del mal japonés diagnosticado por primera vez por el economista de Nomura Richard Koo. 
Koo ha destacado los peligros persistentes de una recesión de balance centrada en el sector corporativo de la economía japonesa, pero el análisis es igualmente aplicable a los consumidores estadounidenses dependientes de las burbujas. Cuando el aval que apuntala el apalancamiento excesivo está sometido a una fuerte presión -como fue el caso de las empresas japonesas a principios de los años 1990 y de los consumidores estadounidenses a mediados de la década de 2000-, lo que Koo llama el motivo de "rechazo de deuda" del desapalancamiento tiene prioridad sobre el gasto discrecional. 
Como demuestra la investigación de los economistas Richard Caballero, Takeo Hoshi y Anil Kashyap, los "zombies" corporativos de Japón -que acabaron esencialmente sin vida por sus problemas de balances- terminaron dañando las partes más sanas de la economía. Hasta que no se reparan los balances, esa "congestión zombie" frena la demanda agregada. 
Los indicadores de una reparación de balances estadounidense escasamente señalan el inicio de la recuperación cíclica más vigorosa que muchos creen está por llegar. El ratio deuda/ingreso de los hogares estadounidenses hoy está en 109% -muy por debajo del pico de 135% alcanzado a fines de 2007, pero todavía 35 puntos porcentuales por encima del promedio en las tres décadas finales del siglo XX. 
De la misma manera, la tasa de ahorro personal se mantuvo en 4,9% a fines de 2013, un alza marcada con respecto al mínimo de 2,3% en el tercer trimestre de 2005; pero sigue estando 4,4 puntos porcentuales por debajo del promedio registrado entre 1970 y 1999. Según estas cifras, la reparación de balance de los consumidores estadounidenses, en el mejor de los casos, apenas está a medio terminar. 
Los optimistas lo ven de manera diferente. Alentados por las marcadas reducciones de los costos de pago de la deuda de los hogares y una caída aparentemente pronunciada del desempleo, creen que la pesadilla prolongada finalmente ha llegado a su fin. 
Una caída del pago de la deuda es, en gran medida, una consecuencia de la política de tasa de interés cero sin precedentes de la Fed. Mientras el stock de deuda siga siendo excesivo, los consumidores le restarán importancia a la reducción de los gastos en intereses y lo considerarán simplemente como un subsidio temporario de la Fed. 
Es más, la caída del desempleo en gran medida refleja las condiciones persistentemente sombrías del mercado laboral, que han desalentado a muchos trabajadores de permanecer en la fuerza laboral. Si la tasa de participación de la fuerza laboral fuera del 66%, como a principios de 2008, en lugar de 62,8%, como en diciembre de 2013, la tasa de desempleo estaría por encima del 11%, no en 6,7%. 
Sí, es cierto, ha habido cierto progreso en el camino a la recuperación. Pero como vienen documentando desde hace tiempo Carmen Reinhart y Ken Rogoff, la curación post-crisis normalmente es lenta y dolorosa. 

Desarmonía en las políticas de China 
NEW HAVEN – En los últimos meses del año 2013, China realizó un gran número de declaraciones acerca de sus políticas. Estas declaraciones empezaron con el programa de reforma de 60 puntos elaborado por el Tercer Pleno del Comité Central a principios de noviembre y continuaron con las seis tareas principales aprobadas por la Conferencia de Trabajo Económico Central un mes después, en las mismas los líderes chinos propusieron un gran número de nuevas medidas para hacer frente a los enormes desafíos que enfrenta su país durante los próximos años. 
Si bien las tareas principales de la Conferencia de Trabajo encarnan el espíritu de estas reformas, también reflejan un enfoque táctico: “el mantenimiento de un crecimiento constante”. 
Por supuesto, estas compensaciones han sido evidentes desde hace mucho tiempo en la mayoría de las economías – por igual en las economías desarrolladas como en las en desarrollo. Lo que ha separado a China del grupo ha sido su fuerte inclinación a otorgar un mayor énfasis a los objetivos estratégicos al momento de trazar su camino de desarrollo económico. 
A pesar de ello, las nuevas tensiones entre las políticas del Tercer Pleno y las de la última Conferencia de Trabajo han planteado una vez más la pregunta de las compensaciones. El reequilibrio conducido por el consumidor y los servicios que se propuso inicialmente en el 12° Plan Quinquenal y que fue aprobado por el recientemente concluido Tercer Pleno implica un crecimiento más lento del PIB en comparación con la tasa anual promedio de 10% que se registró desde el año 1980 hasta el año 2010. 
Sin embargo, el crecimiento más lento no tiene por qué ser algo malo. El empleo en el sector de servicios chino cuesta aproximadamente un 30% más por unidad de producción en comparación con lo que ocurre en los sectores manufacturero y de la construcción, lo que significa que una China conducida cada vez más por los servicios puede lograr sus objetivos críticos de absorción de mano de obra – concretamente, la creación rápida de empleo y la reducción de la pobreza – con un crecimiento anual de entre el 7 y 8%. 
Para China, el reequilibrio y la desaceleración del crecimiento van de la mano – y producen beneficios adicionales en la forma de una demanda de recursos menos intensa, un aumento más moderado en el consumo de energía, y avances relacionados al abordaje de la contaminación ambiental y de la desigualdad de ingresos. Pero la reciente Conferencia de Trabajo no tuvo en cuenta la desaceleración del crecimiento de China en este contexto estratégico, y en lugar de ello dio mucha mayor importancia a los imperativos de estabilización macro relativos a “políticas monetarias prudentes y políticas fiscales proactivas”. 
A partir de la finalización de la Conferencia de Trabajo, los inversionistas han estado debatiendo la meta de crecimiento para el año 2014. ¿Se mantendrá el próximo año el objetivo del 7,5% que fue fijado para el año 2013, como parece indicar una reciente fuga de información proveniente de altos funcionarios chinos, o las recientes declaraciones indican una mayor desaceleración que tiende hacia un nivel del 7%? 
La respuesta se dará a conocer en el Congreso Nacional del Pueblo en marzo. Pero centrarse en un objetivo de crecimiento a corto plazo, y ajustar con precisión las políticas fiscales y monetarias para lograr dicho objetivo – sin ni siquiera hablar de una nueva crisis crediticia que obscurezca los mercados de financiación a corto plazo de China – actúa en detrimento del énfasis en los cambios estratégicos que el reequilibrio económico ahora requiere. 
De hecho, la mayoría de los seis principales tareas económicas para el 2014 establecidas por la reciente Conferencia de Trabajo – incluyendo los esfuerzos encaminados a garantizar la seguridad alimentaria, contener la deuda de los gobiernos locales y mejorar la coordinación de desarrollo regional – tiene poco o nada que ver con los imperativos estratégicos de reequilibrio de China. Aunque loables, que parecen desconectados de una reestructuración pro-consumo. 
La convocatoria para la mejora de la seguridad social es coherente con la propuesta del Tercer Pleno de asignar el 30% de las utilidades de las empresas estatales al financiamiento de programas de protección social como las pensiones y la atención sanitaria. Asimismo, el énfasis en el “papel decisivo” de la mejora de la estructura industrial de China y la eliminación de exceso de capacidad es compatible con el objetivo del Tercer Pleno de lograr un cambio basado en el mercado hacia una sociedad de consumo. 
Pero lo que surge de todo esto es un ejemplo más del añejo enfoque que abarca una multitud de opciones utilizado en la política económica de China – en el cual se consideran un sinnúmero de propuestas, iniciativas y metas que están conectados de manera vaga en el mejor de los casos, y que a menudo se ven afectadas por las incoherencias internas. Se necesita un nuevo enfoque, y se requerirá de tres cambios clave en el marco de las políticas económicas de China. 
En primer lugar, en consonancia con las mejores prácticas mundiales, las autoridades chinas tienen que ser mucho más explícitas (es decir, transparentes) en la priorización, o clasificación, de sus objetivos políticos. El establecimiento de diferentes agendas en múltiples plataformas – Planes Quinquenales, Terceros Plenos y Conferencias de Trabajo – es una receta para la confusión y el posible conflicto. 
En segundo lugar, se debe otorgar menor importancia a los objetivos de crecimiento de toda la economía. Tales objetivos son como una bofetada del legado de una economía dirigida por el Estado – un legado que va en contra del nuevo énfasis que los responsables de la formulación de políticas imprimen sobre el “papel decisivo” que desempeñan los mercados. 
Finalmente, hay una necesidad de separar los objetivos de estabilización de los imperativos estratégicos. Los primeros debe ser manejados por un banco central independiente cuya responsabilidad principal sea la formulación de las políticas monetarias y de divisas, mientras que los segundos deben ser la responsabilidad del nuevo Grupo Dirigente Central de las Reformas, que acaba de ser establecidos por el Tercer Pleno. 
El énfasis tradicional de los formuladores de políticas de China sobre la estrategia a largo plazo les ha permitido maniobrar más allá de los inevitables baches en el camino hacia el desarrollo económico. Ahora, sin embargo, ya que las autoridades emprendieron un nuevo curso dirigido a sostener el extraordinario progreso de China, deben actuar con rapidez para lograr una mayor coherencia en su agenda política. 

El enigma del crecimiento de China 
Durante mucho tiempo fueron los preferidos de las apuestas del crecimiento global, pero en el arranque del 2014 están recibiendo un duro embate. Las percepciones de resiliencia han cedido paso a los miedos de una posible vulnerabilidad. 
La reducción de las inyecciones de liquidez sin precedentes de la Reserva Federal de Estados Unidos ha sido un disparador obvio e importante. A las economías emergentes que dependen excesivamente de los flujos globales de capital -particularmente la India, Indonesia, Brasil, Sudáfrica y Turquía- les está costando financiar el crecimiento económico. 
A diferencia de las economías emergentes proclives a los déficits que hoy están en problemas -cuyos desequilibrios recuerdan asombrosamente los de las economías asiáticas que fueron afectadas por la crisis financiera de fines de los años 1990-, China tiene un excedente de cuenta corriente. En consecuencia, no hay riesgo de que se produzcan salidas de carteras de inversión como resultado de la reducción por parte de la Fed de sus compras de activos mensuales. 
La desaceleración no tiene nada que ver con los problemas en otras economías emergentes; de hecho, es algo positivo. No es ni deseable ni factible que China regrese a la trayectoria del crecimiento anual del 10% que alcanzó en las tres décadas posteriores a 1980. 
Sin embargo, persiste una obsesión superficial sobre el crecimiento del PBI de China, de manera que una desaceleración del 25% a una tasa anual del 7-8% se percibe como una suerte de preanuncio del fin de la mayor historia de desarrollo del mundo moderno. Este exabrupto presume que la actual desaceleración de China no es más que un preludio de futuras desilusiones en materia de crecimiento -una presunción que refleja temores generalizados y de larga data de una amplia variedad de escenarios de desastre, que van desde la agitación social y las catástrofes ambientales hasta las explosiones de las burbujas inmobiliarias y los sistemas bancarios paralelos. 
Si bien estas preocupaciones no deberían descartarse sin más trámite, ninguna de ellas es la causa de la desaceleración actual. Más bien, menores tasas de crecimiento son el resultado natural del tan esperado reequilibrio de la economía china. 
En otras palabras, lo que estamos presenciando es el efecto de un giro importante de un híper crecimiento liderado por las exportaciones y la inversión (gracias a un sector industrial pujante) hacia un modelo que es mucho más dependiente de una dinámica de crecimiento más lenta pero más estable basada en el gasto en consumo y en los servicios. De hecho, en 2013, el sector de servicios en China se convirtió en el más importante de la economía, superando el porcentaje de los sectores industrial y de la construcción juntos. 
El problema, como sostengo en mi nuevo libro, Unbalanced: The Codependency of America and China, no es con China, sino con el mundo -y Estados Unidos en particular- que no está preparado para el crecimiento más lento que implica un reequilibrio exitoso de China. 
La construcción de la codependencia está arraigada en la psicopatología de las relaciones humanas por la que dos socios, ya sea por necesidad o por conveniencia, obtienen un respaldo mutuo saludable. Finalmente, la codependencia conduce a una pérdida de identidad, a fricciones serias y muchas veces a una separación desagradable -a menos que uno de los socios o ambos se vuelva más autosuficiente y se aleje por cuenta propia. 
El milagro del crecimiento liderado por las exportaciones de China no habría comenzado en los años 1980 sin el consumidor norteamericano. Y China dependió marcadamente del dólar estadounidense para anclar su moneda subvaluada, lo que le permitió impulsar su competitividad exportadora. 
Estados Unidos, por su parte, dependió de los productos baratos fabricados en China para ampliar el poder adquisitivo de los consumidores en apuros. También se volvió dependiente del excedente de ahorros de China para financiar su propia escasez de ahorros (la mayor del mundo), y sacó provecho de la demanda voraz por parte de China de títulos del Tesoro de Estados Unidos para ayudar a financiar gigantescos déficits presupuestarios y subsidiar las bajas tasas de interés domésticas. 
Se han generado fricciones entre los dos socios con respecto a una amplia variedad de cuestiones, que incluyen el comercio, el tipo de cambio del renminbi, la seguridad regional, la propiedad intelectual y los ataques cibernéticos, entre otras. Y, como predeciría un psicólogo, uno de los socios, China, ha decidido abrirse camino por su cuenta. 
El reequilibrio de China le permitirá absorber su excedente de ahorros, que serán destinados a construir una red de seguridad social y a impulsar los recursos de los hogares chinos. En consecuencia, China ya no se sentirá inclinada a prestar su capital a Estados Unidos. 
Un sendero es bastante riesgoso: si Estados Unidos sigue atascado en su escasez de ahorros, pero no cuenta con los bienes y el capital chinos, sufrirá una inflación más elevada, crecientes tasas de interés y un dólar más débil. 
Comparada con otras economías emergentes, China está cortada de un paño diferente. China surgió de la crisis financiera asiática de fines de los años 1990 como la economía más resiliente de la región, y sospecho que lo mismo sucederá esta vez. 

Un replanteamiento de la relación entre China y los Estados Unidos 
NEW HAVEN – A principios del próximo mes de julio, funcionarlos superiores de los Estados Unidos y de China se reunirán en Beijing para celebrar el sexto Diálogo Estratégico y Económico. Como las fricciones bilaterales están aumentando en varios frentes, incluidos los de la ciberseguridad, las disputas territoriales en los mares de la China Oriental y la China Meridional y la política monetaria, la cumbre brinda una oportunidad para reconsiderar en serio la relación entre los dos países más poderosos del mundo. 
Los Estados Unidos y China están fundidos en un abrazo incómodo, correspondencia económica de lo que los psicólogos llaman “codependencia”. El coqueteo comenzó al final del decenio de 1970, cuando China estaba tambaleándose en el período posterior a la “revolución cultural” y los EE.UU. estaban empantanados en una desesperante estanflación. 
China se benefició rápidamente de un modelo económico impulsado por la exportación y que dependía decisivamente de los EE.UU. como su mayor fuente de demanda. Los EE.UU. se beneficiaron, al recurrir a China en pos de productos de bajo costo que ayudaran a los consumidores de ingresos limitados a llegar a fin de mes; además, importó el ahorro excedente de China para llenar el hueco de una escasez sin precedentes de ahorro interno, con lo que los EE.UU. propensos al déficit aprovecharon al máximo la voraz sed de valores de su Tesoro por parte de China. 
Con el tiempo, ese matrimonio de conveniencia se transformó en una codependencia total e inherentemente insana. Los dos socios dieron por sentada la relación entre unos modelos de crecimiento desequilibrados y la llevaron demasiado lejos: los EE.UU. con sus burbujas de activos y de crédito, que sostuvieron una orgía de consumo sin precedentes, y China con un resurgimiento impulsado por la exportación, que en última instancia dependía de la burbuja del consumo de los EE.UU. 
Los tres decenios de un hipercrecimiento anual del 10 por ciento en China provocaron tensiones insostenibles: necesidades desmesuradas de energía y recursos, degradación medioambiental y contaminación y una desigualdad de ingresos en aumento. 
Unos desequlibrios en aumento en los EE.UU. fueron la imagen especular de los de China: una inmensa escasez de ahorro interno, déficits por cuenta corriente sin precedentes, exceso de deuda y una economía dependiente de los activos y basada, en última instancia, en arenas movedizas especulativas. 
A lo largo del pasado decenio, las filiales chinas de las multinacionales occidentales representaron más del 60 por ciento del aumento acumulado de las exportaciones de China. Dicho de otro modo, el milagro de la exportación no fue desencadenado por empresas chinas patrocinadas por el Estado, sino por la eficiencia de soluciones de externalización concebidas en Occidente, lo que provocó el equivalente de una crisis de identidad personal: ¿quien es China? 
En las relaciones personales, la negación de la realidad suele enmascarar desequilibrios... pero sólo durante un tiempo. En última instancia, la negación se viene abajo y los desequlibrios provocan fricciones y reproches: considerar responsable de los problemas creados por uno mismo a un socio codependiente. 
Los Estados Unidos reprochan a China sus déficits comerciales y las presiones que infligen a sus trabajadores y citan una inmensa acumulación de reservas de divisas como prueba de una manipulación desmesurada de la divisa. China replica poniendo de relieve el déficit de ahorro de los EE.UU. (desfase que se debe colmar con un superávit del ahorro del extranjero), un déficit por cuenta corriente y un desequilibrio del comercio multilateral con más de cien países. 
Los EE.UU. sostienen que China roba propiedad intelectual por razones competitivas, con lo que inflige graves daños a las empresas y los trabajadores. China, por su parte, afirma que los EE.UU. son culpables de violaciones igualmente atroces: ciberespionaje generalizado de dirigente nacionales, negociadores comerciales y empresas extranjeras. 
Igualmente preocupantes son las disputas sobre la seguridad que han estallado en los mares de la China Oriental y la China Meridional, que, por las obligaciones que imponen los tratados, implican directamente a los EE.UU. El “eje” estratégico de este último país centrado en Asia contribuye a una mayor tensión. Cuanto más se enconan esas fricciones, mayor es el riesgo de un accidente o un error de cálculo que podría provocar una reacción militar... que acabara en una ruptura de pesadilla en última instancia. 
Los EE.UU. y China podrían escapar del desenlace destructivo de una relación de codependencia readaptando sus vínculos como una interdependencia más constructiva y sostenible. Una relación de interdependencia fomenta un intercambio sano entre socios, que satisfacen sus necesidades por sí mismos, en lugar de depender de los demás para hacerlo y mantienen sus identidades, sin por ello dejar de apreciar los beneficios mutuos de la relación. 
Los dos países deben sacar adelante un tratado sobre inversiones bilaterales, que mejoraría el acceso a los mercados basado en normas y con el tiempo una mayor liberalización del comercio. De ese modo los EE.UU., la mayor economía de servicios del mundo, podría aprovechar la oportunidad que está a punto de brindar el surgimiento en China de una sociedad de consumo impulsada por los servicios y permitiría a China basarse en los conocimientos técnicos y la experiencia de los Estados Unidos para que contribuyan a facilitarle la ingente tarea de reequilibrio económico. 
Al mismo tiempo, el próximo diálogo debe ir encaminado a reanudar los intercambios entre sus respectivos ejércitos sobre los asuntos de la ciberseguridad que se lanzaron hace un año y que recientemente se suspendieron, después de la decisión del Departamento de Justicia de los EE.UU. de formular cargos penales contra cinco miembros del Ejército Popular de Liberación. También a este respecto, el objetivo debe ser un sistema de intercambio basado en normas, particularmente decisivo para todas las economías modernas en una era de mundialización, facilitada por la tecnología de la información. 
Si los EE.UU. y China siguen empantanados en el atolladero de la codependencia, los avances en esos frentes no serán posibles. Sólo aprovechando las oportunidades de la interdependencia podrán el hegemón y la potencia en ascenso reducir las tensiones y centrarse en los beneficios de la prosperidad mutuamente sostenible. 

Economías sin sustentación 
Estados Unidos, Japón y Europa volvieron a arrojar malas cifras de crecimiento en la primera mitad de 2014, y no debe ser coincidencia. En todo el mundo desarrollado, una desaceleración persistente dejó a las principales economías inusualmente vulnerables a inevitables perturbaciones. 
La caída de Japón en el segundo trimestre se atribuyó a un aumento del impuesto a las ventas. El estancamiento europeo en el segundo trimestre se explicó como una aberración debida a la confluencia de efectos climáticos con las sanciones a Rusia. 
Pero por más tentador que sea atribuirla a factores idiosincráticos, la reciente desaceleración en los países desarrollados no se puede obviar tan fácilmente. Tras graves recesiones que las privaron de fortaleza cíclica, hoy a las economías se les hace especialmente difícil superar el impacto de las perturbaciones y escapar de trayectorias de crecimiento anémico. 
Veamos el caso de Estados Unidos. Aunque se calcula que su crecimiento anual del PIB se recuperó hasta 4% en el segundo trimestre de 2014, tras una contracción del 2,1% en el primer trimestre, eso quiere decir que en promedio, la tasa de crecimiento en la primera mitad del año se mantiene en un magro 1%. 
El resultado neto para la primera mitad del año es una caída promedio del 0,3%, que básicamente se mantiene en línea con la contracción del 0,2% estimada para el cuarto trimestre de 2013. Después de tres trimestres consecutivos de crecimiento promedio real (ajustado según la inflación) negativo, es probable que Japón esté regresando a una situación de recesión. 
Durante la fase aguda de la crisis del euro, la recesión se concentró en las economías periféricas, como Grecia, Portugal y España. Pero ahora los problemas se extendieron a las economías del núcleo de la eurozona, como Alemania e Italia (que se contrajeron durante el segundo trimestre) y Francia, que registró una cifra de crecimiento nula. 
En consecuencia, el crecimiento anual de los 18 países de la eurozona cayó hasta apenas el 0,4% en la primera mitad de 2014. Este pobre desempeño no puede sino agravar el temor del Banco Central Europeo a una deflación. 
Es decir, al menos 1 o 1,5 puntos porcentuales por debajo de la tendencia de crecimiento potencial o de más largo plazo del mundo desarrollado. Una perspectiva preocupante (por decir poco) en materia de empleo, riesgo de deflación y comercio internacional, y para las economías exportadoras como China que siguen siendo altamente dependientes de la demanda externa de los países desarrollados. 
Esto vale especialmente cuando el índice no llega al 1%, lo que deja un estrecho margen entre la expansión y la contracción. Este pobre desempeño es el equivalente económico de la “velocidad de pérdida de sustentación”, una situación crítica en la que puede encontrarse un avión que se desplaza a baja velocidad. 
Las perturbaciones, ya sean atribuibles a acontecimientos climáticos, trastornos geopolíticos, huelgas o desastres naturales, son la regla, no la excepción. Cuando se producen, una economía robusta tiene defensas suficientes para encajar los golpes y resiliencia para superarlos. 
El enfoque actual, centrado en políticas monetarias no convencionales, no sirve. La política monetaria obró como un poderoso antídoto contra la desaparición del crédito en lo peor de la crisis financiera global, pero no consiguió estimular un ciclo de recuperación clásico. 
Lo cual no tiene nada de raro. El problema de las grandes economías desarrolladas no es una falta cíclica de demanda agregada, para la que servirían remedios monetarios, sino que, como bien señala el Banco de Pagos Internacionales, todavía luchan con las consecuencias paralizantes de sus recesiones de balance. 
En Estados Unidos, la amenaza persistente del endeudamiento de los hogares implica que el desapalancamiento y la reconstitución de los ahorros todavía pesan más que el consumo discrecional. En Japón hay problemas estructurales de larga data (envejecimiento poblacional, rigidez del mercado laboral, una caída generalizada de la productividad) que solamente pueden resolverse con la denominada “tercera flecha” de la agenda reformista del primer ministro Shinzo Abe, de la que lamentablemente aún queda mucho por hacer. 
Por desgracia, cuanto más parece que los bancos centrales se ocupan, y cuanto más los aplauden los mercados para que sigan, menos presión sienten los gobiernos para salir de la parálisis política, implementar políticas fiscales e impulsar reformas estructurales. Además, la fijación en la adecuación de la política monetaria impide a economías de lento crecimiento y con restricciones de balance superar la velocidad crítica, lo que aumenta el riesgo de otra recaída global. 
Las autoridades deben abrir bien los ojos, no prestar atención a las frivolidades de los mercados financieros y concentrarse en la reparación estructural de un mundo post-crisis. Es un tiempo para héroes, no para buscadores de aplausos. 

Dieta y crecimiento 
KIGALI – No existe un mayor impedimento para el desarrollo económico a largo plazo de un país que la desnutrición infantil. Cuando un cuerpo en crecimiento no recibe las vitaminas y nutrientes esenciales, los efectos nocivos perduran hasta la edad adulta. 
En los países de ingresos bajos, las dietas consisten principalmente de almidones, por ejemplo el arroz, y legumbres, por ejemplo los guisantes, que contienen muy poca proteína. Por esta razón, incluso un niño que tiene su estómago lleno no recibe necesariamente el equilibrio correcto de alimentos nutritivos y vitaminas que necesita para su desarrollo físico saludable. 
De acuerdo con UNICEF (According to UNICEF), los niños que sufren de desnutrición severa tienen 9.5 veces más probabilidades de morir de diarrea y 6,4 veces más probabilidades de morir de neumonía. En su conjunto, una de cada tres muertes evitables entre los niños pequeños en todo el mundo – es decir hasta 2,5 millones de muertes cada año – sobreviene como resultado de una nutrición inadecuada. 
En todo el mundo uno de cada cuatro niños menores de cinco años es raquítico, lo que significa que padece de desnutrición crónica que le causa serios daños físicos y cognitivos, y que con frecuencia son irreversibles. En el mundo había 165 millones de niños raquíticos en el año 2001, esta cifra equivale a la mitad de la población de los Estados Unidos. 
Los niños raquíticos a menudo tienen dificultades para alcanzar su potencial en la escuela y, a la larga, en el lugar de trabajo; esto a su vez causa que la productividad y el desarrollo económicos sean decrecientes. Un estudio del Banco Mundial (World Bank study) determinó que la desnutrición puede costar a una persona hasta un 10% de su potencial de ganancias de por vida, y hasta un 3% del PIB de un país. 
Este enfoque comienza con un fuerte liderazgo en los países donde el desafío es agudo. Si bien mi país, Rwanda, ha reducido la mortalidad infantil en un 70% durante la última década, la tasa de retraso en el crecimiento sigue siendo elevada: un 44% de los niños menores de cinco años sufre de desnutrición crónica. 
El presidente de Ruanda, Paul Kagame ha puesto en marcha un plan nacional de emergencia para hacer frente a las causas fundamentales de la malnutrición. Esto significa no sólo el aumento de las fuentes de alimentos para los niños, sino también impartir educación a las familias sobre la importancia de una alimentación nutritiva. 
Entre los años 2006 y 2011, por ejemplo, hemos duplicado el presupuesto agrícola, distribuimos más de 2.000 vacas a las familias de bajos ingresos, y ampliamos la entrega de la leche y jardines de frutas y hortalizas en todo el país. Trabajadores del ámbito de la salud comunitaria en cada una de 15.000 aldeas de Ruanda, como también enfermeras en los centros de salud de todo el país, miden periódicamente el peso y la altura de cada niño menor de cinco años, y derivan a aquellos niños que identifican como desnutridos o en riesgo de desnutrición para que reciban ayuda. 
Se han distribuido folletos en todo el país que detallan los tipos de alimentos que los niños necesitan, cómo cocinarlos y la necesidad de una higiene adecuada, como también la importancia de la lactancia materna exclusiva para los niños menores de seis meses. En cada pueblo, una mujer experta en comunicación enseñará a las familias a preparar comidas balanceadas que garantizarán la adecuada nutrición de los niños 
La revista médica británica The Lancet ha descrito un conjunto de intervenciones eficaces (a package of effective interventions) para lograrla. Las medidas recomendadas incluyen el suministro de vitaminas y minerales esenciales mediante alimentos enriquecidos y suplementos, la promoción de la lactancia materna y la alimentación nutritiva complementaria para el periodo de destete de los bebés, y el tratamiento de los niños gravemente desnutridos con alimentos terapéuticos, como por ejemplo la mantequilla de maní especialmente fortificada. 
Está surgiendo un creciente consenso sobre la necesidad de abordar la desnutrición en todo el mundo. El año pasado, el Consenso de Copenhague – un panel formado por reconocidos economistas entre ellos varios ganadores del premios Nobel – clasificaron la nutrición infantil como la principal prioridad en la lista de inversiones rentables (list of cost-effective investments) que mejoran el bienestar global. 
En muchos países de bajos ingresos para realizar estas inversiones se requerirá la creación de asociaciones de colaboración con gobiernos extranjeros – y nosotros damos la bienvenida al papel vital que los programas de donantes, las agencias de cooperación y las organizaciones de voluntarios pueden desempeñar, al trabajar dentro del marco de los planes nacionales. La colaboración regional también será clave para cumplir con éxito nuestro compromiso de lucha contra la desnutrición. 
Los líderes de los países ricos y pobres, las fundaciones, las organizaciones no gubernamentales, y el sector privado se reunirán para asumir compromisos concretos sobre la inversión en nutrición. Espero que aumenten sus esfuerzos – y que ellos piensen mucho sobre la forma de garantizar que todos los sectores de las economías de los países receptores se beneficien a través de la contratación local. 
Se requiere un cambio de mentalidad entre los colaboradores asociados, junto con sus compromisos a largo plazo, en cuanto a la construcción de sistemas sostenibles, diversificados y repartidos de manera equitativa que estén dirigidos a la producción y distribución de alimentos. Las inversiones necesarias para que esto suceda representan una fracción de la asistencia que los donantes dan a los países de bajos y medianos ingresos, pero tendría un impacto mundial masivo en el desarrollo humano en el largo plazo. 
Todos estos esfuerzos – producir alimentos asequibles y nutritivos, garantizar su disponibilidad en todas partes, y educar sobre la manera de prepararlos – será esencial para que Ruanda y otros países tengan éxito en cuanto a garantizar que los niños reciban la nutrición que necesitan para vivir de manera saludable y llevar vidas productivas. Nuestro trabajo no estará terminado hasta que a cada niño se le garantice una dieta sana y equilibrada y la oportunidad de alcanzar su pleno potencial. 

Guía de un economista para la guerra y la paz 
NUEVA YORK – Las noticias sobre conflictos acaparan los titulares actuales: ya sea sobre la guerra civil siria, las batallas callejeras en Ucrania, el terrorismo en Nigeria o la represión policiaca en Brasil, la inmediatez espantosa de la violencia es demasiado evidente. 
El costo global de contener la violencia o tratar sus consecuencias alcanzó la increíble suma de 9.5 billones de dólares (11% del PIB mundial) en 2012. Esto es más del doble del tamaño del sector agrícola mundial y supera el gasto total en ayuda exterior. 
En gran medida se debe a que las campañas militares están motivadas muchas veces por cuestiones geoestratégicas, no por lógica financiera. Aunque los oponentes a la guerra de Irak podrían haber acusado a los Estados Unidos de codiciar los campos petroleros del país, la campaña no estaba diseñada en términos económicos, sin entrar en detalles. 
Hay cuestionamientos similares en cuanto al gasto en armas durante tiempos de paz. Por ejemplo, uno puede contestar la lógica financiera de la decisión reciente de gastar 24 mil millones de dólares en la adquisición de los problemáticos aviones de caza de ataque conjunto (Joint Strike Fighters), y al mismo tiempo preparar al país para los recortes de presupuesto más severos que haya habido durante décadas. 
Por ejemplo, campañas caras y duras de orden público, si bien son atractivas para los votantes, en general tienen poco efecto en los niveles subyacentes de delincuencia. Ya sea una guerra mundial o patrullaje local, los conflictos siempre conllevan fuertes aumentos del gasto público, el punto clave es si éstos valen la pena. 
Por supuesto, gastar dinero para contener la violencia no siempre es malo. Siempre es bienvenida y necesaria la presencia de la policía, las fuerzas militares o seguridad personal, y si se despliega adecuadamente propiciará menos gasto del dinero de los contribuyentes a largo plazo. 
El gasto efectivo debido a conflictos corrientes o potenciales se puede lograr mediante un trabajo minucioso sobre la prevención. Sabemos cómo se sustentan las sociedades pacíficas: una distribución equitativa del ingreso, el respeto a los derechos de las minorías, estándares educativos altos, bajos niveles de corrupción y un ambiente empresarial atractivo. 
Además, cuando los gobiernos gastan de más para contener la violencia, despilfarran dinero que podría invertirse en otras áreas más productivas, como infraestructura, desarrollo empresarial o educación. La mayor productividad que resultará en consecuencia, por ejemplo, por la creación de escuelas en lugar de cárceles, mejorará el bienestar de los ciudadanos, disminuyendo así la necesidad de invertir para prevenir la violencia. 
Mark Adelson, ex director de crédito de Standard & Poor’s estima que las pérdidas globales debido a la crisis ascendieron a 15 billones de dólares entre 2007 y 2011, que es la mitad del costo derivado por la violencia durante el mismo periodo. Si los responsables del diseño de políticas dedican el mismo dinero y tiempo a prevenir y contener los conflictos, el beneficio, en términos de menos violencia y un crecimiento económico más rápido, podría ser enorme. 
Globalmente, ya gastan 75 veces más en contener la violencia que en la ayuda total combinada exterior para el desarrollo. Asimismo, no es una coincidencia que los países con el mayor gasto relacionado con la violencia como proporción del PIB figuran entre los más pobres del mundo –Corea del Norte, Siria, Liberia, Afganistán y Libia, por nombrar algunos. 
Además de las razones humanitarias obvias que hay para invertir en la paz, en especial cuando se lleva a cabo en el marco de estructuras internacionales de desarrollo, dichas inversiones también es una de las maneras más efectivas en términos económicos de desarrollar una economía y equilibrar un presupuesto. Vale la pena debatir este tema. 

El ciclo de la paz y la prosperidad 
NUEVA YORK – En la sesión 68 de la Asamblea General de las Naciones Unidas, que comenzó el 17 de septiembre, los líderes mundiales están sentando las bases de una agenda de desarrollo que suceda a los Objetivos de Desarrollo del Milenio (ODM), que caducarán en 2015. Los próximos Objetivos de Desarrollo Sostenible se basarán en el entendido de que el desarrollo económico es clave para mejorar el bienestar humano y garantizar los derechos de las personas más vulnerables. 
Según el Índice de Paz Global, poder contener la violencia (concepto que abarca los conflictos internos y externos, así como los crímenes violentos y los homicidios) costó el año pasado al mundo casi $9,5 billones, o un 11% del PIB mundial. Se trata de una cifra equivalente a 75 veces el volumen de la ayuda externa oficial en 2012, que alcanzó los $ 125,6 mil millones, y cerca del doble del valor de la producción agrícola anual del mundo. 
Esto significa que si el mundo redujera en cerca de la mitad sus gastos relacionados con la violencia, podría pagar la deuda del mundo en desarrollo ($4,1 billones), proporcionar fondos suficientes para el Mecanismo de Estabilidad Europeo ($900 mil millones) y financiar el monto adicional que se necesita para alcanzar los ODM ($60 mil millones). 
Si los gastos relacionados con la violencia se redujeran incluso en un 10% sería posible ahorrar $473 mil millones, que se podrían destinar a infraestructura, salud o educación. Y se trata de estimaciones conservadoras, ya que no reflejan los costes vinculados a los crímenes contra la propiedad, hurtos, robos de vehículos, violencia en el hogar, equipos de vigilancia, y disminución de los salarios y la productividad, puesto que no hay disponibles datos precisos para estos indicadores. 
La tensión en las comunidades (especialmente si carecen de redes de contención) puede aumentar si sufren golpes externos, como fluctuaciones repentinas de los precios de los alimentos, e incluso llevar a que se produzcan conflictos. Así ocurrió en Colombia en los años 90, cuando una caída inesperada de los precios del café redujo los salarios e intensificó el nivel de conflicto en las regiones que dependían de su producción. 
De hecho, en el Informe de Desarrollo Mundial de 2011 del Banco Mundial, los jóvenes de los países afectados por conflictos mencionaron el desempleo y la inactividad como las razones más potentes para unirse a esos grupos. Teniendo esto en consideración, los gobiernos deben intensificar sus iniciativas para impulsar la creación de empleo y mejorar las oportunidades laborales, buscando maneras de financiar políticas y programas pertinentes. 
En otras palabras, el gasto vinculado a la violencia en EE.UU. casi equivale a la totalidad de la producción de la economía británica, cerca de $2,4 billones. Del mismo modo como el actual debate sobre la atención de salud se centra en reducir costes al tiempo que se mejoran los resultados, se debería plantear un debate público en torno a los costes y la eficacia de los programas de prevención y recuperación de la violencia. 
Los gobiernos podrían realizar un análisis a fondo para identificar superávits que se puedan redestinar a objetivos de desarrollo, dando así impulso a la productividad, mejorando el bienestar humano y fundando los cimientos de una sociedad más pacífica. Por ejemplo, si se redujera apenas un 5% anual del gasto federal para la contención de la violencia en EE.UU. a lo largo de los próximos tres años, se contaría con el capital necesario para renovar la infraestructura escolar de todo el país. 
La educación mejora las habilidades, los conocimientos y las conductas de los trabajadores, elevando con ello su productividad. Todo esto promueve la estabilidad y la cohesión social, haciendo que las comunidades puedan enfrentar de mejor manera las crisis económicas, geopolíticas o naturales. 
Por ejemplo, la actual recesión económica de Grecia, agravada por estrictas medidas de austeridad, ha dado origen a violentas manifestaciones. Y el prolongado conflicto en Irak ha tenido un efecto devastador sobre su economía. 
No es difícil perpetuar el círculo vicioso entre problemas económicos y violencia; de hecho, basta con que las autoridades no hagan nada. Sin embargo, para revertirlo es necesario hacer grandes esfuerzos que incluyan políticas diseñadas cuidadosamente, programas eficaces y un nivel de inversión sustancial. 
Al formular la agenda de desarrollo post-2015, los líderes mundiales deben reconocer el enorme impulso que las sociedades menos violentas y más armoniosas podrían significar para el desarrollo económico. Mediante el estímulo de un círculo virtuoso de paz y prosperidad, los políticos pueden contribuir al bienestar de los seres humanos en todo el planeta. 

Un mundo de dolor 
Para nuestros ancestros, cuyas vidas estaban en constante peligro, el dolor ofrecía una ventaja evolutiva, que indicaba la necesidad de alejarse de la fuente de dolor. Sin embargo, la evolución no ha logrado ir a la par de los avances biomédicos y tecnológicos, tanto que el dolor crónico (dolor que va más allá de una herida o mal grave) se ha convertido en sí mismo en una enfermedad. 
De acuerdo con el Instituto estadounidense de Medicina, una de cada tres personas padece dolor crónico –más que las que sufren enfermedades cardiacas, cáncer y diabetes, combinadas. El dolor es la causa principal de incapacidad, en especial el dolor de espalda entre las personas menores de 45 años y dolor articular en individuos más grandes. 
En contraste, el dolor neuropático, surge por una lesión o enfermedad y afecta el sistema nervioso. La lesión a los nervios derivada de la diabetes (neuropatía diabética) y dolor persistente después de haber padecido herpes (neuralgia posherpética) son de las causas más comunes. 
Es difícil tratar el dolor crónico, incluso los medicamentos más efectivos ofrecen un ligero alivio solo a unos cuantos pacientes. Esto se puede explicar en parte por la naturaleza subjetiva del dolor, y en parte por el hecho de que es complicado identificar su origen exacto. 
Aunque los neurocientíficos son expertos en estudios del dolor, modelos animales no logran explicar su componente “causal-afectivo” –es decir, las características emotivas, cognitivas y contextuales del dolor. En efecto, los indicadores fisiológicos tienen un impacto menos relevante en la prognosis de un paciente después de haber tenido una lesión dolorosa que los factores psicológicos y sociales como la depresión o pocas habilidades para combatirlo. 
Expectativas irrealistas exacerban estos impedimentos psicológicos para avanzar. En una era de acceso instantáneo, las personas a menudo esperan alivio inmediato a los síntomas, que es difícil de lograr cuando se trata de dolor crónico. 
Por ejemplo, la mejor manera de aliviar el dolor de espalda y cuello se logra a menudo con ejercicio, mientras que con ello se tratan factores coadyuvantes como la obesidad. Sin embargo, solo pocas personas están dispuestas a dedicar tiempo y esfuerzo que exige dicho plan terapéutico; preferirían una inyección, operación o tomar medicamento. 
Lo que empeora las cosas es que se invade a las personas con información –muy seguido, desinformación– en la televisión, Internet y otros medios directos de mercadotecnia. Esto alimenta ideas erróneas, y en muchos casos, se traduce en falsas esperanzas a los individuos sobre el tipo de alivio que pueden recibir de un medicamento en particular. 
Los médicos tampoco están exentos de estas influencias; en algunos casos incluso generan sesgo. Por ejemplo, se ha mostrado que estudios de inyecciones epidurales de esteroides para el dolor de espalda tienen tres veces más probabilidad de arrojar resultados positivos cuando los estudios los conducen doctores que las aplican usualmente. 
Los incentivos financieros han agravado el problema, lo que ha originado algunas tendencias alarmantes. Los procedimientos, operaciones y prescripciones de opioides destinados a reducir el dolor crónico han aumentado de forma espectacular durante la última década; de tal forma que los costos de los servicios de salud se han incrementado, pero no se ha frenado la prevalencia en el aumento del dolor o el número de solicitudes de prestaciones por incapacidad. 
Por ejemplo, la tasa de cirugías de espina en los Estados Unidos supera el doble que la de Europa. Y a pesar de tener menos del 5% de la población mundial, la ingesta de opioides en los Estados Unidos representa más de tres cuartas partes de su consumo mundial –lo que ha disparado las tasas de adicción y sobredosis. 
Primero, los servicios de salud e individuos deberían considerar el dolor crónico como un “síndrome” y no como un síntoma –uno que podría ser no “curable”. Para los pacientes que no han respondido al tratamiento convencional, el objetivo primario debería ser la recuperación de funciones en lugar de la erradicación del dolor. 
De igual manera, en cuanto al dolor crónico sin relación con el cáncer, prácticamente no hay evidencia que apoye el uso de largo plazo de fuertes dosis de opioides, que a menudo son más dañinos que benéficos. El tratamiento de largo plazo que cuenta con la mayor evidencia empírica incluye cambios en el estilo de vida, como hacer ejercicio, reducir el estrés y bajar de peso –todo esto requiere de esfuerzos y tiempo significativos. 
Finalmente, los investigadores deberían comparar la relación de largo plazo entre costo y efectividad de los diferentes tratamientos destinados a pacientes con dolor crónico típicos. Un enfoque de esa naturaleza será más relevante y generalizable que los estudios de corto plazo patrocinados por la industria, que comparan nuevos tratamientos contra placebos en una población seleccionada meticulosamente que no refleja las condiciones del mundo real. 
Es crucial tener un entendimiento exhaustivo y realista de la naturaleza del dolor crónico a fin de concebir tratamientos efectivos. En efecto, sin una evidencia de mejor calidad, los esfuerzos para ayudar a los pacientes pueden acabar creando más problemas de los que solucionan. 

Una mala apuesta en biología sintética 
LAS VEGAS – Las Vegas parece un lugar apropiado para lanzar una apuesta empresarial arriesgada que podría destruir los medios de subsistencia de millones de pequeños agricultores. En este mes, el conglomerado alimentario Cargill eligió el famoso Strip de esa ciudad para presentar su próximo producto, EverSweet, un edulcorante hecho de “los mismos componentes dulces de la planta estevia”, que, según espera, será un bombazo. 
Y, sin embargo, pese a que Cargill ha basado abrumadoramente su campaña de promoción en la estevia, EverSweet no contiene una sola hoja de esa planta. El nuevo producto de Cargill es un ejemplo de biología sintética, una forma de ingeniería genética que utiliza organismos modificados para fabricar compuestos que nunca se producirían de forma natural. 
Justo cuando está atrayendo miles de millones de dólares en inversiones, es objeto de una preocupación internacional en aumento. Resulta revelador que Cargill no anuncie su utilización de una tecnología polémica; en cambio, esa empresa califica EverSweet de producto de una “levadura de panadero de elaboración especial”, como si fuera una receta preparada durante siglos en aldeas bávaras. 
La tarea de discernir los riesgos que pueden representar ingredientes de alimentos elaborados con esa clase de ingeniería genética –diferentes de los conocidos de otros tipos de alimentos transgénicos– se encuentra en una fase temprana. En un dictamen reciente, unos comités científicos de la Unión Europea concluyen que, si bien la evaluación de riesgos aplicada a los organismos genéticamente modificados sería aplicable a ciertos aspectos de la biología sintética, en determinados casos pueden ser necesarios métodos nuevos para evaluar la inocuidad de esa tecnología. 
En época más reciente, ha llegado a ser una moda industrial, impulsada en parte por el miedo a procesos judiciales relativos a la obesidad. Cuando marcas importantes como Coke y Pepsi han hecho grandes campañas publicitarias para presentar las bebidas de cola endulzadas con estevia como naturales y saludables, la superficie agrícola dedicada a esa planta se ha disparado. 
Para Ann Nduta Kanini, viuda con ocho hijos, la venta de la estevia le ha permitido mandar a sus hijos a la escuela y ponerles comida en la mesa. Cuando preguntamos a Paul Mwangi Kigaa, otro pequeño agricultor, lo que la utilización de la biología sintética por parte de Cargill podría significar para él y sus vecinos, respondió: “¡El cultivo de la estevia en sus fábricas afectará a nuestras vidas!” 
Además, se ha animado activamente a agricultores pobres para que inviertan en estevia, porque su cultivo puede preservar unos ecosistemas frágiles y únicos. En su estudio anual de los principales riesgos mundiales, el Foro Económico Mundial observó que “la invención de opciones substitutivas sintéticas y baratas de las exportaciones agrícolas de gran valor (...) podrían desestabilizar de repente economías vulnerables, al eliminar una fuente de ingresos de la que dependen los agricultores”. 
Entre los ingredientes que se están substituyendo o es probable que se intercambien por productos elaborados mediante biología sintética figuran la vainilla, el azafrán, el aceite de coco, el pachulí, el escualeno de olivo y el aceite de rosas. De hecho, las mayores empresas de cosmética, de condimentos y de fragancias del mundo abrigan la esperanza de que la biología sintética las ayude a substituir más de 200 extractos botánicos naturales. 
En este año, la icónica marca de helados Ben and Jerry’s prometió no utilizar ingredientes producidos mediante biología sintética. De forma similar, Häagen-Dazs confirmó que no utilizaría en sus helados condimento de vainilla producido mediante biología sintética y, después de que la marca de productos de limpieza naturales Ecover recibiera decenas de miles de peticiones de consumadores airados, la empresa se apresuró a anular un experimento en el que utilizaba aceite de algal producido mediante biología sintética en un detergente para la colada. 
El Proyecto Non-GMO, organización de etiquetado cada vez más influyente, ha ordenado que los 33.000 productos que llevan su sello no utilicen la biología sintética. Entretanto, la Asociación Europea de la Estevia (EUSTAS) ha expresado su preocupación por que EverSweet socave la reputación de inocuidad y naturalidad de la estevia. 
Los nubarrones que están adensándose en torno a la biología sintética pueden no haber estado visibles en el radiante lanzamiento del producto de Cargill, pero, al competir con agricultores pobres y confundir a los consumidores sobre los orígenes de sus ingredientes, EverSweet y otros ejemplos de biología sintética están creando irritación en los dos extremos de la cadena de producción. Ésa es la razón por la que lo que ocurrió en Las Vegas debe permanecer allí. 


Atenernos a la Resolución 
MELBOURNE - La intervención militar internacional en Libia no tiene como fin bombardear para instaurar la democracia u obtener la cabeza del coronel Muamar Gadafi, ni mucho menos mantener bajos los precios del petróleo o altas sus ganancias. Desde las perspectivas jurídica, moral, política y militar, sólo tiene una justificación: proteger a los libios de la clase de daño criminal que Gadafi infligió a manifestantes desarmados hace cuatro semanas, ha seguido infligiendo a quienes se le oponen en las áreas bajo su control y ha prometido infligir a sus oponentes en Bengasi y los demás territorios bajo control rebelde. 
Cuando esta tarea se haga, el trabajo de los militares habrá acabado. El pueblo libio mismo debe lograr el cambio de régimen. 
Pero lo es. A pesar de los esfuerzos del presidente de EE.UU. Barack Obama, el Secretario General de la ONU Ban Ki-moon y otros que se han mantenido en una postura admirablemente centrada y coherente, otras voces - de derechas, izquierdas o simplemente desorientadas - captan la atención de los medios de comunicación y están comenzando a ahogar, o por lo menos confundir, el mensaje básico. 
El ministro de Defensa británico Liam Fox ha sugerido que Gadafi podría ser un objetivo. Y desde el otro lado, muchos comentaristas - con ansiedad o cínicamente, de acuerdo al gusto - han trazado paralelos con Irak y otros malos usos anteriores de la fuerza militar occidental. 
Si se desea aclarar estos puntos, en el mejor sitio para comenzar son las dos resoluciones del Consejo de Seguridad de las Naciones Unidas. La primera, la Resolución 1970, adoptada el 26 de febrero, invocó "la responsabilidad de las autoridades libias de proteger a su población", condenó su violencia contra los civiles, exigió el fin de la violencia e intentó modificar la actitud de Gadafi mediante la aplicación de sanciones, un embargo de armas y la amenaza de enjuiciamiento por crímenes de lesa humanidad. 
La Resolución de seguimiento 1973, adoptada el 17 de marzo, lamentó la falta de cumplimiento de la Resolución 1970, reafirmó la determinación de garantizar la protección de los civiles y pidió un alto al fuego inmediato y un final completo a los ataques violentos y abusos contra la población civil. Entonces, por primera vez en su historia, el Consejo autorizó expresamente la intervención militar de los estados miembros para alcanzar estos objetivos. 
Se le permitió que la acción militar coercitiva tomara dos formas: "todas las medidas necesarias" para hacer cumplir una zona de exclusión aérea y "... todas las medidas necesarias... para proteger a los civiles y zonas habitadas por civiles que se encuentren bajo la amenaza de ataques ". 
En el caso del establecimiento de la zona de exclusión aérea, la Resolución 1973 permite la destrucción, mediante aviones o misiles, de todo avión o helicóptero del régimen que despegue, las baterías antiaéreas o los sitios de lanzamiento de misiles de las fuerzas pro-Gadafi, y la inhabilitación de toda pista de aterrizaje. Y, en cuanto al mandato más amplio de proteger a los civiles, la resolución permite los ataques aéreos para destruir tanques o columnas de tropas que avancen hacia Bengasi y otras ciudades controladas por los rebeldes, y -en caso de que existan- concentraciones de fuerzas dentro de áreas que representen una amenaza directa e inmediata a los opositores de Gadafi. 
¿Puede llegar a ser legítimo matar a fuerzas del régimen que en realidad huyan de una zona protegida, o que de alguna otra manera no supongan una amenaza evidente o inminente para la población civil? ¿Se debería trazar una línea que evite cualquier otra acción, de otra manera legítima, contra las fuerzas de Gadafi que pueda poner en peligro a civiles inocentes? 
Las acciones militar expresamente diseñada para matar a Gadafi u obligarlo a exiliarse, asegurar una victoria de los rebeldes en una guerra civil, o lograr un sistema más abierto y responsable de gobierno en Libia no están permitidas por los términos explícitos de la Resolución 1973.Tampoco son admisibles en virtud de los principios morales básicos de la doctrina de la "responsabilidad de proteger", aprobada unánimemente por la Asamblea General de la ONU en 2005 en un esfuerzo por poner fin a los genocidios de una vez por todas. Es cierto que uno o más de estos resultados pueda llegar a ser efecto de una acción militar permisible, pero no puede ser su objetivo. 
Por supuesto, se debe mantener una estrecha vigilancia, por lo que puede ocurrir que las acciones que garanticen el cumplimiento de la Resolución 1973 se deban reiniciar muy rápidamente. No obstante, las medidas aéreas con bases fuera de territorio libio, con un objetivo bien definido y limitado, son mucho menos susceptibles al tipo de atolladeros y problemas para poner fin a las misiones que suelen afectar a las intervenciones con fuerzas de tierra, especialmente las que tienen un mandato de por sí confuso, como en Afganistán. 
A medida que se desarrolle la situación en Libia y el resto de Oriente Próximo, los encargados de definir políticas se verán obligados a enfrentar otros difíciles dilemas, como la respuesta a la represión en Trípoli, o situaciones de similar gravedad y fragilidad en Bahréin y Yemen. Siempre será difícil reunir la voluntad política intercultural que dé la responsabilidad de proteger de manera real y coherente. 
Sin embargo, al menos en el caso de Libia, se ha establecido un precedente fundamental. El Consejo de Seguridad ha escrito el guión adecuado; ahora debemos asegurarnos de seguirlo. 

Estimular o morir 
NUEVA YORK – Como los brotes verdes de la recuperación económica que muchos advirtieron la pasada primavera se han vuelto marrones, surgen preguntas sobre si ha fracasado la política de hacer arrancar la economía mediante un estímulo fiscal en gran escala. ¿Se ha demostrado la inadecuación de la teoría económica keynesiana, una vez puesta a prueba? 
De hecho, lo que ahora se necesita es otra dosis de estímulo fiscal. Si no se hace, podemos esperarnos un período aún más largo en el que la economía funcione por debajo de su capacidad y con un gran número de desempleados. 
El gobierno de Obama siempre dijo con claridad que crearía unos tres millones de puestos de trabajo más que en caso contrario. El verdadero problema es el de que la sacudida que la crisis financiera asestó a la economía fue tan fuerte, que incluso el estímulo fiscal de Obama, aparentemente enorme, no ha sido suficiente. 
Entretanto, los estados que componen los Estados Unidos han tenido que afrontar déficits de ingresos en gran escala, que excedían los 200.000 millones de dólares. La mayoría de ellos afrontan obligaciones constitucionales de presupuestos equilibrados, lo que significa que dichos estados están ahora aumentando los impuestos o reduciendo los gastos, estímulo negativo que contrarresta al menos una parte del estímulo positivo del Gobierno Federal. 
Al mismo tiempo, casi una tercera parte del estímulo fue destinado a la reducción de impuestos, que, como predijo correctamente la teoría económica keynesiana, sería relativamente ineficaz. Las familias, cargadas de deudas, mientras se reducen sus ahorros para la jubilación y las perspectivas laborales siguen siendo remotas, sólo han gastado una fracción de las reducciones de impuestos. 
En los EE.UU. y en otros países, se ha centrado gran parte de la atención en la reparación del sistema bancario, cosa que puede ser necesaria para restablecer un crecimiento intenso, pero no es suficiente. Si la economía está estancada, los bancos no prestarán y las familias americanas serán particularmente reacias a pedir préstamos, al menos con la avidez con que lo hicieron antes de la crisis. 
Algunos están preocupados por el aumento de la deuda nacional americana, pero, si un nuevo estímulo está bien concebido y se dedica la mayor parte del dinero a la compra de activos, se puede fortalecer, en realidad, la situación presupuestaria y el crecimiento futuro. 
Naturalmente, se trata de un argumento contra los rescates bancarios mal concebidos, como el de los Estados Unidos, que ha costado a sus contribuyentes centenares de miles de millones de dólares, gran parte de los cuales nunca se recuperarán. La deuda nacional ha aumentado sin que se hayan colocado activos compensatorios en el balance gubernamental, pero no se debe confundir la ayuda a las empresas con un estímulo keynesiano. 
Si la economía se recupera con mayor fuerza de lo previsto por mí, se puede suprimir el gasto. Mejor aún: si se dedica gran parte de la próxima ronda de estímulo a los estabilizadores automáticos –como, por ejemplo, la compensación del déficit de ingresos de los estados– y si la economía se recupera efectivamente, en ese caso no habrá gasto. 
No obstante, existe cierto motivo de preocupación por que las perspectivas inflacionarias, cada vez mayores, tengan como consecuencia un aumento a largo plazo de los tipos de interés, lo que contrarrestaría los beneficios del estímulo. A ese respecto, las autoridades monetarias deben vigilar y continuar con sus intervenciones “especiales”: las de dirigir los tipos de interés a corto y a largo plazo. 
De no estar preparados ahora para un segundo estímulo, se corre el riesgo de una economía más débil... y de que no haya los fondos necesarios cuando se necesiten. La estimulación de una economía requiere tiempo, como demuestran las dificultades del gobierno de Obama para gastar lo consignado; los efectos plenos de esas medidas pueden tardar medio año o más en sentirse. 
Aun dejando de lado el sufrimiento humano, eso significa, a su vez, más problemas para el sistema financiero y, como hemos visto, un sistema financiero más débil significa una economía más débil y posiblemente la necesidad de más fondos de emergencia para salvarla de una catástrofe. Si intentamos ahorrar fondos ahora, corremos el riesgo de gastar muchos más en el futuro. 
El gobierno de Obama erró al solicitar un estímulo demasiado pequeño, en particular después de que llegara a transacciones políticas que lo volvieron menos eficaz de lo que podría haber sido. Cometió otro error al formular un rescate bancario que concedió demasiados fondos con demasiado pocas restricciones y condiciones demasiado favorables a quienes causaron el lío económico en primer lugar, política que ha quitado el deseo de más gasto a los contribuyentes. 
La teoría económica está clara: el mundo necesita que todos los países industriales avanzados se comprometan a lanzar otra gran ronda de gasto de estímulo real. 


¿Están las acciones sobrevaluadas? 
MILÁN – Desde la crisis económica global, la marcada divergencia económica contribuyó a una alta volatilidad de los mercados accionarios. Las acciones están alcanzando precios relativamente altos según criterios convencionales, y los inversores comienzan a ponerse nerviosos. 
La respuesta depende de dos variables clave: la tasa de descuento y el crecimiento de ganancias esperado. 
La relación P/G del índice de Shiller (que se basa en las ganancias reales, ajustadas por inflación, de los últimos diez años) está en 27,08, con media y mediana de 16,59 y 15,96, respectivamente. Y en febrero, la relación P/G prospectiva a 12 meses (que se basa en las estimaciones de ganancias publicadas por las empresas) llegó a 17,1, el máximo en 11 años; el promedio de los últimos cinco y diez años está en alrededor de 14 y el de los últimos quince años en 16. 
El desempeño reciente del mercado accionario suele atribuirse a las políticas monetarias no convencionales que vienen siguiendo muchos bancos centrales, que al reducir el rendimiento de los bonos públicos, obligaron a los inversores a buscar ganancias en mercados de activos de mayor riesgo, como las acciones, los bonos peor calificados y los títulos denominados en moneda extranjera. 
Más precisamente, el índice de rentabilidad (es decir, la recíproca de la relación P/G) esperado es igual a la tasa libre de riesgo más la prima de riesgo de las acciones, menos la tasa de crecimiento de las ganancias. (Pero hay factores que a veces apartan a los mercados de la senda esperada; por ejemplo períodos de exuberancia irracional, reducción temporal del impacto de los inversores “de valor” que buscan títulos subvaluados o inversiones contra tendencia a destiempo.) 
La política monetaria pudo contribuir de dos maneras a elevar el precio de las acciones: una es reduciendo la tasa de descuento al comprimir la prima de riesgo, la otra, sencillamente, reduciendo la tasa libre de riesgo durante suficiente tiempo para elevar el valor actual de las acciones. 
Pero aunque esta teoría es creíble, no es la única. De hecho, hay otros factores que pueden explicar (al menos parcialmente) las tendencias actuales de los mercados accionarios. 
En el largo plazo, es razonable esperar que los ingresos sigan aproximadamente el crecimiento económico, un frente en el que por el momento no se ve mucha aceleración. Las ganancias pueden crecer más rápido que los ingresos durante un tiempo largo (pero no indefinido) si las empresas reducen costos o inversiones, una tendencia que a la larga disminuirá el gasto de amortización. 
Además, podrían cambiar las condiciones de equilibrio de la economía, de modo que las ganancias agregadas recojan una proporción mayor de la renta nacional. Hay algunas señales de que la digitalización, reductora de mano de obra, y la globalización de las cadenas de suministro, que reprime el crecimiento de los ingresos, están provocando esto en las economías avanzadas. 
Sin embargo, algunas tendencias actuales pueden tener un efecto opuesto sobre las expectativas de crecimiento de las ganancias. Más de dos quintos de las ganancias del índice S&P 500 surgen de mercados fuera de Estados Unidos, como Europa y Japón, que apenas crecen, o China, que está en desaceleración. 
La apreciación del dólar acentúa esta situación en el mercado estadounidense porque crea vientos de frente para los exportadores y reduce las ganancias en el extranjero de las empresas denominadas en dólares. Y puede ser que una desaceleración del aumento de productividad, sumada al exceso de apalancamiento y el déficit permanente de inversión pública, esté debilitando el potencial de crecimiento económico a mediano plazo. 
Si bien el alto valor de la relación P/G puede explicarse en parte por expectativas de aceleración de las ganancias, la situación actual es, por decir poco, complicada. Lo único seguro es que dichas expectativas tendrían un efecto positivo más duradero sobre los niveles de P/G que la represión de la prima de riesgo de las acciones. 
Conforme la política monetaria se normalice (un proceso que ya comenzó en Estados Unidos), se prevé que esa tasa aumente a un valor compatible con un 2% de inflación estable, que a su vez, supone cierto nivel de desempleo. Pero el valor exacto todavía no está claro, y es muy difícil calcularlo, porque depende en gran medida de cómo se desarrollen los patrones de crecimiento. 
Sin embargo, en la situación actual pueden señalarse algunos elementos clave: exceso de capacidad productiva, alto apalancamiento persistente, reducción del contenido de mano de obra en la producción de bienes y servicios, y una distribución cada vez más desigual de los ingresos, tanto entre trabajo y capital cuanto entre distintos segmentos del mercado laboral, con sus tasas de ahorro diferenciales. 
En mi opinión, en este contexto no parece razonable esperar un aumento sostenido e importante del crecimiento de las ganancias, de modo que esto por sí solo no justifica el precio actual de las acciones. Pero el argumento de la tasa de descuento reducida es más convincente, y se condice con las condiciones económicas subyacentes y el mandato de los bancos centrales. 
A pesar de lo cual, es de prever que en un entorno tan complejo los inversores tomen decisiones muy variadas, lo que sostendrá (o aumentará) la volatilidad del mercado. 

Fantasías sobre el mercado de valores 
En su célebre libro, publicado en 2002, Stocks for the Long Run , Jeremy Siegel muestra que el mercado americano de valores tuvo unos beneficios de 6,9 por ciento al año en términos reales entre 1802 y 2001. Aunque los beneficios variaron según los decenios e incluso resultaron negativos en algunos de ellos, en conjunto sus resultados fueron bastante constantes. 
La idea de que los valores tendrán buenos resultados en el futuro tiene muchos promotores en la actualidad, en particular entre quienes intentan vender inversiones en valores. En los Estados Unidos, la Comisión para fortalecer la Seguridad Social del Presidente George W. Bush citó a Siegel para respaldar su afirmación de que el Gobierno debe alentar a los ciudadanos a que inviertan en acciones. 
Pero la mayoría de la gente no cree que el mercado de valores vaya a tener tan buenos resultados en el futuro. El propio Siegel predijo sólo un 6 por ciento de beneficios reales para los valores de los Estados Unidos en los cuatro próximos decenios. 
Yo he estado haciendo encuestas entre los inversores de los Estados Unidos con los auspicios de la Escuela de Administración de Empresas de Yale, en las que preguntaba qué porcentaje de cambio esperaban por término medio para el Dow Jones de valores industriales. El aumento esperado del Dow en 2005 asciende por término medio a un 4,8 por ciento en el caso de los inversores institucionales y a un 4,3 por ciento en el de los inversores individuales. 
Téngase en cuenta lo siguiente: invirtiendo en el mercado de valores a un 6,9 por ciento al año y reinvirtiendo todos los dividendos, el valor real de la inversión en una cuenta libre de impuestos se duplicaría cada diez años. 
Evidentemente, la mayoría de las personas no invirtieron así en 1960. pero, ¿ podrían haberlo hecho la mayoría de las personas? En ese caso, ¿cómo proporcionaría la economía, con los recursos materiales y de mano de obra de que dispone, las casas grandes, los automóviles de lujo y los onerosos servicios de máxima calidad que los millonarios esperan? 
De hecho, las estadísticas sobre los rendimientos del mercado de valores en el pasado resultaron engañosas por lo que los estadísticos llaman “selección sesgada”, que se da cuando la muestra de la que se deriva una estadística no es representativa de todos los datos. Cuando examinamos la constante de Siegel, hemos de tener en cuenta varios tipos de selección sesgada. 
Intentamos extrapolar la experiencia pasada de una pequeña fracción de la población mundial que hemos decidido examinar porque ganó mucho dinero. Naturalmente, si examinamos muchas estrategias diferentes de inversión y muchos países diferentes, podemos encontrar algo que tuviera unos resultados espectaculares en el pasado, aunque no haya una estrategia de la que se pueda esperar que obtenga tan buenos resultados en el futuro. 
Elroy Dimson, Paul Marsh y Mike Staunton escribieron en su libro Triumph of the Optimists que, entre 15 países que tienen una economía avanzada en la actualidad, el mercado de valores de los Estados Unidos ocupó el cuarto lugar por su tasa de beneficios entre 1900 y 2000, detrás de Australia, Suecia y Sudáfrica. El beneficio geométrico real por término medio del mercado de valores de los Estados Unidos fue de 6,7 por ciento, pero el de los otros países fue de sólo 4,7 por ciento. 
Pero incluso esa comparación entraña una selección sesgada. Los países con mercados más beneficiosos suelen ser los que tienen datos completos sobre los precios y los dividendos correspondientes a cien años. 
En su muestra figuraban países de América Latina y asiáticos, además del Japón. Descubrieron que de 1920 a 1996 la revalorización real del precio de las acciones por término medio correspondiente a todos esos países fue de sólo el 0,8 por ciento frente al 4,3 por ciento de los Estados Unidos. 
Naturalmente, incluso el examen de todos esos países entraña una selección sesgada, pues excluye países sin datos sobre los precios durante gran parte del siglo XX, en particular China y Rusia, donde las revoluciones comunistas acabaron con los mercados de valores, a consecuencia de lo cual los rendimientos para los inversores fueron –100 por ciento. Los problema particulares que nos impidieron observar los rendimientos de esos mercados de valores nunca se repetirán, pero constituye un error suponer que no reaparecerán problemas de esa magnitud. 
Además, existe la selección sesgada que inferimos del examen del siglo XX, el más logrado de la historia humana desde el punto de vista del crecimiento económico. El siglo XXI será diferente de formas que hoy no podemos imaginar. 
Naturalmente, invertir en valores no es malo. De hecho, el mercado de valores es un componente importante de cualquier economía moderna, pero no debemos hacer planes que cuenten con rendimientos elevados, como muchos (incluidos algunos gobiernos) parecen estar haciendo. 

El miedo a la caída de los mercados bursátiles 
NEW HAVEN – La marcada caída de los mercados bursátiles del mundo el 9 de agosto, después de que BNP Paribas anunciara que congelaría tres de sus fondos, es apenas un ejemplo más de la reciente inestabilidad o asimetría descendente de los mercados. Es decir, los mercados han sido más vulnerables a las grandes caídas repentinas que a las grandes subas repentinas. 
En Estados Unidos, por ejemplo, el índice 500 de Standard and Poor registró en julio seis días de caídas y sólo tres días de alzas que representaron más del 1%. En junio, el índice cayó más del 1% en cuatro días y ganó más del 1% en dos días. 
La baja del 27 de febrero comenzó con una caída en un día del 8,8% en el índice Shanghai Composite, tras la noticia de que el gobierno chino podría gravar más agresivamente las ganancias de capital. Esta noticia debería haber sido relevante sólo en China, pero la caída allí alimentó las bajas en todo el mundo. 
En Estados Unidos, la tendencia ha sido tan negativa sólo en otras tres ocasiones desde 1960: cuando fue la caída del 6,7% el 28 de mayo de 1962, el derrumbe récord del 20,5% el 19 de octubre de 1987 y la baja del 6,1% el 13 de octubre de 1989. 
La tendencia inusualmente negativa de los mercados bursátiles no es coherente con el crecimiento resonante de los precios en los últimos años. Los mercados rompieron los récords preexistentes, estuvieron cerca de hacerlo o al menos les fue bastante bien desde 2003 (el caso de Japón) al compensar las grandes caídas de manera incremental, en una sucesión de subas más pequeñas. 
El sesgo negativo tampoco es coherente con el hecho de que los mercados bursátiles del mundo han estado relativamente calmos durante gran parte de este año. Con la excepción conspicua de China y la excepción menos conspicua de Australia, todos han sufrido desviaciones estándar reducidas de los retornos diarios para el período de 100 días comerciales que terminaba el 3 de agosto en comparación con la norma para el país. 
La caída del 27 de febrero en los precios de las acciones norteamericanas fue sólo la trigésimo-primera caída de un día más importante desde 1950. Sin embargo, las otras 30 caídas ocurrieron en momentos en que los precios de las acciones eran mucho más volátiles. 
De hecho, uno de los grandes enigmas del mercado bursátil estadounidense en los últimos tiempos ha sido la baja volatilidad de precios desde aproximadamente el 2004, mientras se producía el crecimiento más volátil de las ganancias en la historia. Un crecimiento de las ganancias reales de cinco años en el S&P 500 marcó un récord inédito en el período que culminó en el primer trimestre de 2007, a 192%. 
Uno podría pensar que los precios de los mercados deberían ser volátiles cuando los inversores intentan absorber qué significa esta volatilidad de las ganancias. Pero hemos aprendido una y otra vez que los mercados bursátiles están más impulsados por la psicología que por el razonamiento de los fundamentos. 
Tal vez deberíamos preguntarnos por qué la tendencia es tan negativa. ¿Deberíamos considerarla pura casualidad o, si se la combina con precios altos récord, un síntoma de cierta inestabilidad? 
El adagio actualizado para el reciente mercado alcista es “un paso grande abajo, luego tres pasitos arriba, una y otra vez”, hasta ahora por lo menos. Nadie espera una agitación repentina y la ausencia de movimientos ascendentes bruscos reduce la volatilidad. 
La gente todavía habla del 28 de octubre de 1929 o del 19 de octubre de 1987. Las grandes caídas llaman su atención y esto lleva a muchos a estar atentos a estas caídas en el futuro y a estar preparados para vender si se produce alguna. 
El “índice de confianza en el mercado bursátil de comprar en corrección” que compilamos en la Escuela de Gestión de Yale ha venido cayendo gradualmente desde 2001, y ha caído especialmente mucho últimamente. El índice es el porcentaje de gente que respondió “Aumentaría” a la pregunta “Si el Dow cayera 3% mañana, supongo que un día después el Dow ¿Aumentaría? 
Quizás el índice de confianza de comprar en corrección haya caído últimamente por las noticias negativas concernientes a los mercados crediticios, especialmente el mercado de hipotecas de alto riesgo de Estados Unidos, que aumentó la ansiedad respecto de la solidez fundamental de la economía. 
Todos saben que los mercados han estado en alza y todos saben que otros saben que una corrección es siempre una posibilidad. De modo que tal vez exista una sensibilidad subyacente a las caídas de los precios, que podría alimentar una sucesión de cambios de precios descendentes, amplificando las preocupaciones públicas sobre los problemas de la economía y presagiando un cambio profundo en el sentimiento de los inversores. 

Las acciones y el largo plazo 
Hay que remontarse hasta 1982 para ver una década al final de la cual los inversionistas habrían hecho mejor poniendo su dinero en bonos corporativos o del Tesoro de Estados Unidos en lugar de hacerlo en una cartera diversificada de acciones. 
Si es así, ¿no habría que alejarse de las inversiones en valores? 
Periodos como 1998-2008, en que las acciones tuvieron un rendimiento relativamente malo, están precedidos por periodos -como 1978 a1988 y 1988 a1998- en que les fue relativamente bien, y con toda probabilidad sobrevendrán periodos similares. Haced vuestros propios cálculos. 
Si se le resta un 2,5% por la inflación, se obtiene una referencia de retorno real esperado de un 1,26%. Mientras tanto, la rentabilidad por ganancias de las acciones que forman el índice compuesto de S&P está fluctuando alrededor del 6%: esto es la cantidad de dinero que ganan para sus accionistas las corporaciones que apuntalan las acciones. 
Parte de ese dinero se pagará como dividendos, mientras que otra parte se usará para recomprar acciones, con lo que se concentra el valor patrimonial y se eleva el valor de las acciones que se vuelven a comprar. 
O se puede argumentar que se trata de corruptos creadores de imperios que disipan parte del dinero de los accionistas que controlan. La respuesta más sensata es que ambos factores se anulan mutuamente. 
La rentabilidad de mercado esperada es ese monto menos o más los cambios esperados en las relaciones de valoración: ¿será la rentabilidad de las acciones mayor a medida que aumenten las relaciones de precio a ganancia, o tendrán menor rentabilidad a medida que caigan? Una vez más, la respuesta sensata es que estos dos factores más o menos se anulan entre si. 
¿No podría el mercado sufrir otra baja del 40% en el futuro cercano? ¿Acaso no son más seguros los bonos? 
Antes de eso, tuvimos declives en 1946-1949, 1937-1942, y el más grande de todos, entre 1929 y 1933. Sin embargo, las bajas en el mercado de valores que no van acompañadas de colapsos profundos y persistentes de las ganancias son de naturaleza temporal: son provocadas por agudas alzas en la percepción de riesgo, si esos riesgos han sido sobredimensionados, las acciones se recuperan una vez que baja la percepción de riesgo. 
¿Y qué se puede decir de los declives del mercado de valores que van seguidos de un colapso pronunciado y persistente de las ganancias, es decir, de las depresiones? 
Antes de las Segunda Guerra Mundial, cuando los gobiernos se aferraban al patrón oro, las depresiones eran épocas de deflación. 
Sin embargo, tras la Segunda Guerra Mundial, tiempos en que los gobiernos socialdemócratas mantienen el gasto social y los asesores económicos keynesianos buscan usar las políticas fiscales para estimular el producto, es mucho más probable que una depresión de las ganancias vaya acompañada por inflación. Es cierto que un colapso profundo y persistente de las ganancias socavará los fondos invertidos en acciones. 
Como escribiera Edgar L. Smith en The Atlantic Monthly en 1924, cuando los riesgos principales son macroeconómicos, los bonos no son más seguros que las carteras diversificadas de acciones; de hecho, son más riesgosos todavía. Todos estos argumentos tienen sentido sólo para inversionistas de largo plazo que pueden emitirse esperar otro declive del 40% en loa valores mantener su dinero invertido hasta que se reduzca la percepción de riesgo. 
(Y si la percepción de riesgo nunca baja, entonces hay cosas más importantes de qué preocuparse que la rentabilidad de la cartera). Para los jubilados y otras personas que necesitan gastar pronto, la variabilidad de año en año del mercado de valores exige cautela. 
Nos gustaban las acciones de nuestra cartera hace un año por sus perspectivas de largo plazo. La crisis de corto plazo de hoy no altera sus perspectivas de largo plazo. 

Es tiempo de dejar de mimar a Bielorrusia 
Lenin dijo una vez que los capitalistas eran tan cínicos que venderían a los soviéticos la cuerda con que los ahorcarían. Lenin y el comunismo han muerto, pero sigue estando presente esa cínica indiferencia al sufrimiento cuando se trata de obtener ganancias. 
Bielorrusia es un claro ejemplo. El Parlamento Europeo la ha denunciado permanentemente como la última dictadura de Europa y, sin embargo, los gobiernos miembros de la UE continúan haciendo negocios como de costumbre con Aleksander Lukashenko, el déspota caprichoso y casi lunático que tiene las riendas del poder en el país. 
Esto es particularmente cierto cuando hay una oportunidad de ahorrar o hacer dinero. Por ejemplo, por más de una década las fuerzas policiales, el servicio de aduanas e incluso el Bundeswehr de Alemania han estado haciendo pedidos de uniformes a una fábrica que es propiedad del estado en la ciudad de Dzherzinsky, que lleva el nombre del padre del Terror Rojo y fundador de la KGB soviética, Feliks Dzherzinsky. 
Al tratar a Lukashenko como a un socio comercial favorecido al tiempo que la UE intenta aislarlo como un paria internacional, la hipocresía europea queda al desnudo. En lugar de apuntalar indirectamente el régimen de Lukashenko mediante estos cómodos tratos, los gobiernos de Europa deben comenzar a actuar de acuerdo con lo que el parlamento de Europa ha comprendido desde hace tiempo: apoyarlo en lo económico sólo prolonga su desgobierno. 
Desde el año pasado ha estado integrando gente con conocimientos históricos y capacidad de comprensión de los regímenes totalitarios para ayudar a orientar su respuesta frente a los sucesos de Bielorrusia. Esta asesoría ayudó a dar forma a la sólida postura del parlamento en contra de mantener una relación económica innecesaria con Lukashenko y sus esbirros. 
Por una parte, la Asamblea Parlamentaria del Consejo de Europa ha negado a los políticos bielorrusos incluso un acceso informal a las reuniones de Estrasburgo. La Asamblea condenó la usurpación del poder por parte de Lukashenko cuando tergiversó la constitución para otorgarse una presidencia prácticamente vitalicia, y ha denunciado la desaparición de los bielorrusos que se han atrevido a pensar de manera diferente al régimen. 
Como planteara claramente el Informe Final de su misión de 2004 para observar las elecciones parlamentarias bielorrusas, la votación “estuvo muy por debajo de los compromisos adoptados ante la OSCE”. De manera similar, el referendo de 2004 para eliminar los límites a los periodos de la presidencia “tuvo lugar con una parcialidad irrestricta del gobierno en favor de la aprobación del referendo” y sin “las condiciones, particularmente libertad de expresión y libertad de prensa, para asegurar que la voluntad del pueblo sirviera como base para la autoridad del gobierno”. 
Sin embargo, al mismo tiempo que la OSCE condena estas prácticas antidemocráticas, su propia Asamblea Parlamentaria mantiene una cooperación plena con el parlamento bielorruso. De hecho, la OSCE trata al parlamento controlado por Lukashenko de la misma manera que a cualquier parlamento de la UE. 
Es deber de todos los miembros de los parlamentos nacionales de la UE el rechazar esta afrenta a la dignidad democrática. Sólo los parlamentos democráticos deben sentarse como iguales en los foros democráticos de Europa. 
De los 1.500 medios de comunicación de todo tipo que existen hoy en el país, sólo cerca de una docena conserva alguna forma de independencia. Incluso este pequeño número parece destinado a disminuir, a medida que Lukashenko sigue aplicando presiones políticas, financieras y legales sobre ellos. 
La Comisión Europea ha asignado dos millones de Euros para la creación de una emisora de radio independiente, cuyas transmisiones se dirigirían a Bielorrusia y que debe funcionar en un tercer país debido a Lukashenko. Trabajando con la asociación bielorrusa de periodistas, este medio de comunicación independiente transmitirá desde Letonia, Lituania, Polonia y tal vez Ucrania. 
No obstante, este magro esfuerzo es una respuesta insuficiente de las democracias europeas a toda la extensión de la dictadura de Lukashenko: su dócil poder judicial, sus cárceles brutales y su policía corrupta. 
Los parlamentarios de toda Europa y de occidente deben unir sus voces en una declaración conjunta, bien definida y resonante que obligue a los gobernantes occidentales a aplicar una presión real al último dictador de Europa. Este tipo de presión dio resultados hace un año, con el éxito de la Revolución Naranja en Ucrania. 

Dejemos de escarbar y empecemos a pensar 
¿Fue una prueba que falló? El futuro tal vez ofrezca respuestas, pero las consecuencias políticas son evidentes y el impacto, sustancial. 
En primer lugar, la presión internacional, encabezada por Estados Unidos, China, Rusia y Japón, no fue suficiente para impedir que Norcorea tomara esta medida desafortunada. Una dictadura terrible, un régimen sin futuro y un pigmeo en términos de diplomacia respaldada por la amenaza de fuerza desafiaron a los gigantes internacionales. 
Pero, ¿cuál será el efecto de las sanciones contra un régimen cuyo objetivo es sobrevivir a través del autoaislamiento, un régimen que no tendrá remordimiento alguno a la hora de sacrificar despiadadamente a su pueblo? Por otra parte, ¿puede acaso China permitir sanciones duras contra su vecino, un régimen que lucha por la supervivencia, equipado con armas y misiles nucleares, y un desastre humanitario del más alto nivel contra su población? 
Este dato no pasará inadvertido en ninguna parte, especialmente en Teherán. Si la frontera entre quienes tienen armas nucleares y quienes no las tienen se vuelve más permeable, o incluso termina disolviéndose, todo el sistema de seguridad multilateral podría ser cuestionado. 
Si en estos tiempos de cambios de regímenes a través de una acción militar la soberanía real sólo puede garantizarse mediante el uso de armas nucleares, ¿por qué no transitar esta ruta? Un colapso del régimen de no proliferación aumentará no solamente el riesgo de carreras de armamentos nucleares a nivel regional, sino también de una transferencia de tecnología y conocimientos nucleares, incrementando el riesgo de una confrontación nuclear. 
En cuarto lugar, la crisis nuclear desatada por Norcorea demuestra que Estados Unidos –por primera vez desde el fin de la Guerra Fría- ya no es el actor principal en la escena internacional y que sus opciones son limitadas y a la vez problemáticas. Después del traspaso de mando de Clinton a Bush, Estados Unidos abandonó su estrategia de comprometer al régimen norcoreano a moderar su comportamiento y, por ende, redujo innecesariamente sus propias opciones. 
No hay otra alternativa que una estrategia de compromiso y contención con respecto a Norcorea, o la crisis aumentará. Estados Unidos deberá entrar en conversaciones – directas y bilaterales si fuera necesario-. 
De cara al futuro, el enfoque de la no proliferación nuclear debe cambiar. No tiene sentido lamentar el verdadero peligro de la proliferación nuclear, si en la práctica uno se cruza de brazos mientras el Tratado de No Proliferación se desmorona. 
Si no queremos que el mundo algún día conste de unas pocas potencias nucleares grandes y muchas potencias nucleares medianas y pequeñas, entonces las grandes potencias nucleares hoy deben asumir una iniciativa seria de desarme y no proliferación. Parte de esta iniciativa debe consistir en asegurar, como corolario a nuevos requerimientos de desarme y mecanismos de control, el acceso no discriminatorio al conocimiento, la investigación y la tecnología nuclear. 
Esto requerirá una solución institucional internacional al problema del enriquecimiento, donde la participación en el proceso de enriquecimiento implique nuevas obligaciones y, sobre todo, la voluntad de asegurar la transparencia a través de la verificación y de las inspecciones intensivas. Es más, sólo si las grandes potencias nucleares toman nuevas medidas a favor del desarme, y si se garantiza el acceso a la tecnología y al conocimiento bajo un control internacional, se podrá detener la tendencia hacia la “soberanía nuclear”. 
Cinco años después de que el presidente Bush calificara a Irak, Irán y Norcorea como un “eje del mal”, los acontecimientos en estos países siguen siendo desalentadores. Irak es un desastre y nada indica que la situación pueda revertirse. 
Si al “eje del mal” le sumamos a Afganistán, Pakistán, Líbano, Siria, Israel y los palestinos, junto con el terrorismo, el panorama resultante no es para nada alentador. Si Estados Unidos hoy se sintiera tentado a considerar, en respuesta al fracaso de su política, una “opción” militar contra Irán, la nuclearización del sistema internacional no se detendrá. 

Detener la incipiente carrera de armamentos latinoamericana 
En las últimas semanas, muchos observadores de la situación militar latinoamericana han advertido lo que podría ser el comienzo de una nueva carrera de armamentos en esa región. El presidente del Brasil Luis Inácio “Lula” da Silva fue fotografiado subiendo a bordo del Tikuna, el primer submarino no nuclear y de construcción nacional de su país. 
Asimismo, el Presidente de Venezuela Hugo Chávez ha manifestado públicamente su intención de comprar reactores de combate Mig rusos y aviones brasileños de vigilancia que vuelan a baja altura y aumentar sus gastos militares. Tal vez lo haga por los recientes problemas con Colombia. 
¿Está en marcha una nueva carrera de armamentos en América Latina? En caso afirmativo, ¿existe alguna forma concebible como podría contribuir a abordar los problemas sociales y económicos de ese hemisferio? 
En el siglo XIX, hubo la guerra del Chaco y la conflagración chileno-boliviana; en el decenio de 1960, la “guerra del fútbol” entre Honduras y El Salvador; a comienzos del decenio de 1980, el choque entre el Ecuador y el Perú; y las disputas fronterizas antárticas entre Chile y la Argentina, que se zanjaron por fin en el decenio de 1990. Pero la razón principal para el importante gasto en armamento en América Latina ha sido principalmente interna. 
Ora los militares gobernaban en diversos países y se lanzaban a aumentar el equipo y las tropas ora gobiernos civiles débiles, aterrados ante los golpes o el chantaje militares, aplacaban a sus fuerzas armadas con toda clase de innecesarias gollerías marciales. Conforme a los niveles internacionales, el gasto en armamento en América Latina representa una proporción relativamente baja del PIB, pero no por ello deja de ser excesiva para las necesidades de esa región. 
En Venezuela, es evidente que a Chávez le interesa mucho tener contentos a su antiguos compañeros de armas, pero los enconados conflictos con sus vecinos colombianos son también un factor, en particular en vista de las constantes acusaciones y sospechas de que Chávez alienta y apoya a las guerrillas de las FARC en Colombia. Los altos precios del petróleo permiten a Venezuela lanzarse a esa orgía de gasto militar y parece que nadie puede hacer gran cosa para impedirlo. 
Lula ha podido conciliar claramente sus raíces socialistas con el tradicional nacionalismo brasileño, que siempre ha sido prominente en las fuerzas armadas de ese país. “O Brasil, país grande” (“El Brasil, país grande”) es un lema universal en el gigante de Sudamérica, país que tiene fronteras con nueve vecinos y teme que sus distantes fronteras de la jungla no resulten fáciles de proteger. 
Sentimientos semejantes resultan evidentes en otros puntos de esa región, pero la cuestión que se plantea en toda América Latina es la de si no sería una idea mejor la de aplicar el plan del antiguo –y quizá futuro- Presidente de Costa Rica Óscar Arias de desarme para convertir el “gasto en espadas” en inversiones en arados. Arias, que recibió el Premio Nobel de la Paz en 1987, tiene una razón poderosa para fomentar esa idea: su país no tiene un ejército permanente. 
De hecho, podría ser la piedra angular de un nuevo programa para el próximo Secretario General de la Organización de Estados Americanos, que será elegido en las próximas semanas. Evidentemente, yo apuesto por el candidato mexicano, el ministro de Relaciones Exteriores Luis Ernesto Derbez, pero quienquiera que salga elegido necesitará nuevas ideas e iniciativas para revitalizar una institución aletargada. 

Poner fin al tratamiento con tiritas 
Los palestinos y libaneses militantes saben que un soldado o un civil israelí capturado es ora una causa de conflicto ora una valiosa baza para la negociación con vistas al intercambio de prisioneros. Esa suposición se basa en varios de dichos intercambios, incluidos 1.150 árabes, la mayoría palestinos, por tres israelíes en 1985, 123 libaneses por los restos de dos soldados israelíes en 1996 y 433 palestinos y personas de otros orígenes por un hombre de negocios israelí y los cadáveres de tres soldados en 2004. 
Esa estratagema precipitó la reanudación de la violencia que estalló en junio cuando unos palestinos excavaron un túnel bajo la barrera que rodea a Gaza, asaltaron a unos soldados israelíes, mataron a dos y capturaron a uno. Ofrecieron la posibilidad de intercambiar al soldado por la liberación de 95 mujeres y 313 niños que figuran entre los casi 10.000 árabes que se encuentran en cárceles israelíes, pero aquella vez Israel rechazó un intercambio y atacó a Gaza para intentar liberar al soldado y poner fin al fuego de cohetes contra el interior de Israel. 
Después unos militantes de Hizbolá mataron en el sur del Líbano a tres soldados israelíes y capturaron a otros dos e insistieron en la retirada de Israel del territorio en disputa y el intercambio de los soldados israelíes por varios miles de libaneses encarcelados. Con el respaldo estadounidense, una lluvia de bombas y cohetes iraelíes cayó sobre el Líbano. 
Resulta indiscutible que Israel tiene derecho a defenderse contra los ataques a sus ciudadanos, pero es inhumano y contraproducente castigar a poblaciones civiles con la ilógica esperanza de que en cierto modo acusen a Hamas y Hizbolá de provocar una reacción devastadora. En cambio, el resultado ha sido el de que esos grupos han obtenido un amplio apoyo árabe y mundial, al tiempo que se ha intensificado la condena de Israel y los Estados Unidos. 
Israel ha anunciado tardíamente –y no ha cumplido– un cese durante dos días de los bombardeos del Líbano, como respuesta a la condena mundial de un ataque aéreo al pueblo libanés de Qana, donde murieron 57 civiles y hace diez años murieron 106 por la misma causa. Como en la ocasión anterior, ha habido expresiones de "profunda lamentación", la promesa de una "investigación inmediata" y la explicación de que se había avisado a las familias de la región con octavillas para que abandonaran sus hogares. 
Lo urgente en el Líbano es que cesen los ataques israelíes, las fuerzas militares regulares del Líbano controlen la región meridional de ese país, Hizbolá deje de ser una fuerza combatiente independiente y en el futuro se impidan los ataques contra Israel, que, a su vez, debe retirarse de todo el territorio del Líbano, incluido Shebaa Farms y liberar a los prisioneros libaneses. Sin embargo, el Primer Ministro Ehud Olmert ha rechazado semejante cese del fuego. 
Se trata de esperanzas ambiciosas, pero, aun cuando el Consejo de Seguridad de las Naciones Unidas adopte y aplique una resolución gracias a la cual se logre una posible solución, equivaldrá a otro tratamiento con tiritas y un alivio temporal. Resulta trágico que el conflicto actual forme parte del inevitable ciclo repetitivo de violencia resultante de la falta de una solución completa en el Oriente Medio, exacerbada por la ausencia, casi sin precedentes, durante seis años de intento real alguno de lograr ese objetivo. 
Los dirigentes de ambos bandos hacen caso omiso de las grandes mayorías que anhelan la paz, con lo que permiten que la violencia encabezada por los extremistas frustre todas las oportunidades de crear un consenso político. Los israelíes traumatizados se aferran a la falsa esperanza de que sus vidas resultarán más seguras por las retiradas unilaterales en aumento de las zonas ocupadas, mientras que los palestinos ven sus territorios restantes reducidos a poco cosa más que basureros humanos rodeados por una provocativa "barrera de seguridad" que pone en un aprieto a los amigos de Israel sin por ello aportar seguridad ni estabilidad. 
Los criterios generales para un acuerdo a largo plazo sobre dos Estados son bien conocidos. 
No habrá una paz esencial y permanente para todos los pueblos de esa afligida región mientras Israel viole resoluciones fundamentales de las Naciones Unidas, la política americana oficial y la "hoja de ruta" internacional para la paz ocupando tierras árabes y oprimiendo a los palestinos. Excepto mediante modificaciones negociadas y mutuamente satisfactorias, se deben respetar las fronteras oficiales de Israel anteriores a 1967. 
Un importante obstáculo para los avances es la extraña política del Gobierno de los Estados Unidos de que el diálogo sobre asuntos controvertidos sea sólo un premio al comportamiento sumiso y no se mantenga con quienes rechacen las tesis de los EE.UU. El diálogo directo con la organización de Liberación de Palestina o la Autoridad Palestina y el Gobierno de Damasco será necesario para lograr acuerdos negociados y seguros. Si no se abordan las cuestiones y no participan los dirigentes, se correrá el riesgo de la creación de un arco aún mayor de inestabilidad desde Jerusalén hasta Beirut, Damasco, Bagdad y Teherán. 
Los pueblos del Oriente Medio merecen la paz y la justicia y nosotros, la comunidad internacional, les debemos una dirección y un apoyo fuertes. 

El momento de contar historias para la economía mundial 
NEW HAVEN – Desde el momento en que llegaron a su punto más bajo a comienzos de marzo, todos los mercados de valores más importantes del mundo han subido espectacularmente. Algunos, en particular los de China y del Brasil, alcanzaron sus puntos más bajos el pasado otoño y de nuevo en marzo, antes de recuperarse rápidamente, con lo que en mayo el Bovespa del Brasil había subido el 75 por ciento en comparación con su nivel del final de octubre de 2008 y el Shangai Composite había subido el 54 por ciento, aproximadamente, en el mismo período, pero las noticias de los mercados de valores han sido buenas desde marzo en casi todas partes. 
¿Quiere eso decir que la crisis económica mundial está tocando a su fin? ¿Podría ser que todo el mundo se volviera de nuevo optimista al mismo tiempo y pusiese fin rápidamente a todos nuestros problemas? 
Surge la tentación de entrar en el mercado, incluso entre personas que más que nada dudan de que el auge vaya a continuar. De modo que el aumento de los precios realimenta nuevas subidas de los precios y el ciclo se repite una y otra vez... durante un tiempo. 
En un período de auge, las personas que están pensando en la posibilidad de entrar en los mercados de activos sopesan el miedo a arrepentirse, si no lo hacen, frente al pesar de una posible pérdida, si lo hacen. No existe una respuesta autorizada sobre la decisión “adecuada” ni hay acuerdo entre los expertos sobre el nivel idóneo de exposición a esos mercados. 
La tendencia humana a reaccionar ante la subida de los precios sigue ahí para producir auges y burbujas. La realimentación es sólo un mecanismo de amplificación de otros factores que predisponen a las personas a querer entrar en los mercados. 
El mundo entero no puede recuperar todo el entusiasmo de hace unos años sólo con la realimentación, pues hay un gigantesco problema de coordinación: no todos estamos atentos a los aumentos de precios al mismo tiempo, por lo que adoptamos decisiones de comprar en momentos muy diferentes. 
La única forma como puede volver la confianza espectacularmente es si nuestras ideas se coordinan en torno a una historia estimulante, además de la propia subida de los precios. 
En el libro que George Akerlof y yo hemos publicado en 2009, Animal Spirits (“Instinto animal”), describimos los altibajos de una macroeconomía como impulsados fundamentalmente por historias . Esos relatos, en particular los alimentados por historias accesibles de interés humano, son los virus mentales cuyo contagio impulsa la economía. 
Esa clase de personas pasaron a ser nuevos empresarios y viajeros por el mundo camino de la prosperidad. Ese relato pareció convincente a los observadores casuales, porque iba unido a millones de pequeñas historias de interés humano sobre los éxitos evidentes de quienes –amigos, vecinos y familiares– tuvieron vista para participar con entusiasmo en la nueva situación. 
La recuperación de los mercados de valores desde marzo no parece haberse basado en historia estimulante alguna, sino en la simple falta de más noticias realmente malas y en el dato innegable de que todas las recesiones anteriores tocaron a su fin. En un momento en que los periódicos están llenos de imágenes de ventas judiciales hipotecarias –e incluso de derribos de casas sobrantes–, resulta difícil ver otra razón para una recuperación de los mercados que esa historia de que “tarde o temprano todas las recesiones tocan a su fin”. 
De hecho, la historia de los “capitalistas triunfantes” está deslucida, como nuestra fe en el comercio internacional. Así, pues, éste es el problema: no hay un impulsor convincente de una recuperación espectacular. 
El comienzo de una recuperación económica es como el lanzamiento de una nueva película: nadie sabe cómo reaccionará el público hasta que quienes lleguen a verla hablen de ella. 
Esa historia antigua recuperó cierto interés con esa nueva película. Asimismo, hemos de abrigar la esperanza de que algunas de las mismas historias antiguas que nos impulsaron en el pasado –el ascenso del capitalismo y su internacionalización por toda la economía mundial– resulten desempolvadas y cobren nueva vida una vez más para vigorizar el instinto animal que impulse la recuperación económica. 
Nuestras medidas para estimular la economía deben centrarse en la mejora del guión de esas historias, para hacerlas de nuevo creíbles. 

El juego sin fronteras de Asia 
NUEVA DELHI – Hoy en día, muchas personas parecen más relajadas que nunca respecto de la nacionalidad, en vista de que la red Internet les permite trabar estrechas conexiones con culturas y personas lejanas, pero los Estados siguen siendo extraordinariamente susceptibles respecto de la inviolabilidad de sus fronteras. Al fin y al cabo, el territorio –incluidos los océanos, la tierra, el espacio aéreo, los ríos y los fondos marinos– es fundamental para la identidad de un país y modela su política de seguridad y de asuntos exteriores. 
Los Estados pueden reaccionar ante controversias territoriales ora cediendo algunos aspectos de soberanía, con lo que debilitan su poder e influencia, ora adoptando una estrategia más vigorosa en materia de defensa nacional encaminada a repeler las amenazas actuales y prevenir las futuras. Actualmente, muchos países asiáticos están eligiendo esta última opción. 
Piénsese en las controversias territoriales que agitan el océano Índico y otras regiones del Asia oriental, desencadenadas por las repetidas –y cada vez más enérgicas– medidas adoptadas por China para reivindicar la soberanía sobre grandes zonas marítimas. A medida que las incursiones de este país reavivan desacuerdos que han ido fraguándose desde hace mucho y amenazan con desestabilizar el status quo regional, países de toda Asia están replanteándose sus posiciones estratégicas. 
Por ejemplo, las Filipinas están reformando su estrategia de seguridad al aumentar la cooperación con los Estados Unidos, contrapeso de China en la región, tan sólo dos decenios después de haber cerrado dos importantes instalaciones militares americanas, la base naval de la bahía de Súbic y la base aérea de Clark. También Vietnam ha reforzado sus vínculos con los EE.UU. y, después de decenios de ausencia, los Estados Unidos han reanudado programas de formación para el ejército de Indonesia. 
Más importante es que ahora los dirigentes del Japón estén debatiendo claramente las posibles formas de transformar el pacifismo del país posterior a la segunda guerra mundial en un nacionalismo mucho más enérgico. De hecho, el pasado mes de agosto la Fuerza Marítima de Autodefensa del Japón botó el destructor portahelicópteros Izumo, cuya estructura y capacidades se parecen a las de un portaviones, con posibles aplicaciones ofensivas. 
Pero, si bien la tensa relación del Japón con China predomina en los titulares a escala mundial, es más probable que la rivalidad estratégica entre China y la India modele la dinámica del poder asiático en los próximos decenios y acontecimientos recientes indican que China lo sabe. 
En abril, un pelotón del personal encargado de la seguridad fronteriza del Ejército Popular de Liberación (EPL) de China cruzó la llamada “línea de control real” hasta el valle de Depsang de la India, en Ladaj, para montar un campamento, en el que permanecieron casi tres semanas. Los dirigentes de China no han explicado aún a qué se debió aquella incursión... pero no escasean las posibilidades de elucubrar al respecto. 
Algunos afirman que el comandante local del EPL inició el “desafío”, mientras que otros sostienen que el nuevo Presidente de China, Xi Jinping, estaba utilizando la transgresión para afirmar su autoridad sobre el EPL. Se ha vinculado incluso la incursión al escándalo que rodea al desacreditado ex jefe del partido Comunista de Chongquing, Bo Xilai, quien tenía estrechos lazos con altos oficiales del EPL y de los servicios de seguridad, pero la explicación más probable es la más sencilla: China estaba afirmando deliberadamente su autoridad sobre la frontera disputada. 
Así las cosas, la India y China están compitiendo claramente por la influencia en Sri Lanka, Myanmar, Nepal y Bangladesh. Hasta ahora, se han basado en gran medida en mecanismos económicos y comerciales –en particular, proyectos de puertos y oleoductos rivales– para asegurar sus posiciones. 
China no está permitiendo que su desaceleración económica desbarate sus medidas para ampliar y modernizar su armada y extender sus intereses comerciales en torno al borde meridional de Eurasia. Ha estado invirtiendo o demostrando interés en proyectos de puertos de aguas profundas en Kenya, Tanzania y Bangladesh y ha participado directamente en la financiación y la construcción de puertos del océano Índico en Myanmar, Sri Lanka y el Pakistán. 
Así como China está contribuyendo al desarrollo del puerto de Gwadar en el Pakistán, la India está contribuyendo al desarrollo del puerto de Chabahar situado a 70 kilómetros (43,5 millas). Chabahar no sólo es útil para contrarrestar a China, sino que, además, servirá como enlace de importancia decisiva para la India con miras al transporte de mercancías al Afganistán, al Asia central y más allá. 
Además, la India está esforzándose para salvaguardar su superioridad naval sobre China. El pasado mes de agosto, se activó el reactor a bordo del primer submarino nuclear de construcción autóctona, INS Arihant, con lo que el país se acercó un poco más a la realización de su objetivo, anhelado desde hace mucho, de la “tríada nuclear”: la capacidad para lanzar armas nucleares desde tierra, desde el aire y desde el mar. 
Pero, como observóThe Economist, “raras veces la némesis sigue tan rápidamente a la hibris”. En efecto, tan sólo dos días después de la botadura del Vikrant, unas explosiones en el muelle naval de Mumbai hundieron el Sindhurakshak, uno de los diez submarinos de clase kilo que constituyen la columna vertebral de la envejecida flota de submarinos tradicionales de la India, y murieron 18 miembros de la tripulación. 
Tal vez las aparentes ventajas económicas, estratégicas y militares de China resulten menos importantes de lo que muchos creen, sobre todo dada la permanente incertidumbre sobre la plasmación del “giro” estratégico de los Estados Unidos hacia Asia. De hecho, con los EE.UU. de su parte, tanto el Japón como la India muy bien podrían inclinar los platillos de la balanza a su favor, pero una cosa está clara: se está iniciando una gran partida entre las grandes potencias de Asia y hay muy pocas normas establecidas para dirigir el juego. 

La elección de Strauss-Kahn 
CHICAGO – Cuando Dominique Strauss-Kahn, ex ministro de Finanzas francés, fue nombrado director gerente del Fondo Monetario Internacional en 2007, muchos países en desarrollo pusieron objeciones –no a él, sino a la tradición que le otorgaba el principal cargo del FMI a un europeo, mientras que los norteamericanos instalaban a uno de los suyos en el Banco Mundial. 
Este anticuado tráfico internacional de influencias es un resabio del orden post-Segunda Guerra Mundial, en el que las potencias victoriosas se dividieron entre sí los puestos dominantes en las instituciones económicas mundiales. Ese acuerdo tenía cierto sentido cuando Estados Unidos representaba el 35% de la economía mundial y Europa occidental otro 26%, pero hoy, el equilibrio del poder económico cambió. 
Sin embargo, había una razón aún más convincente –aunque no obvia en aquel momento- por la que el director del FMI nombrado en 2007 no tendría que haber sido oriundo de Europa: la necesidad de evitar conflictos de intereses. 
Después de todo, ¿con qué credibilidad un director gerente japonés podría imponerle condiciones duras a Corea del Sur, o un director chileno, a la vecina Argentina? En un momento en el que los países en desarrollo eran los que más dinero prestado pedían y los países desarrollados los que más dinero prestaban, la primacía de Estados Unidos y Europa estaba justificada. 
Sin embargo, hoy en día los países en desarrollo representan una porción mucho mayor de la producción global –y una porción aún mayor del préstamo mundial-. De modo que, de la misma manera que nadie querría que un banco estuviera controlado por sus principales prestatarios, a todos debería preocuparles que un europeo con potenciales ambiciones políticas esté a cargo de la política del FMI dadas las actuales dificultades financieras de Europa. 
De hecho, la grave crisis de deuda soberana que hoy enfrentan muchos países europeos implica que lo único peor que un europeo al frente del FMI es un europeo al frente del FMI que, como en el caso de Strauss-Kahn, también puede ser candidato a la presidencia de su país. 
La crisis de deuda soberana de Europa está obligando a que se tomen decisiones difíciles, y el director del FMI debe trabajar en varios planes de contingencia. ¿Qué debería hacer el FMI si un país quiere dejar la eurozona o si un país europeo entra en un incumplimiento de pago de sus deudas, como lo hizo Argentina? 
Aunque esos escenarios pueden parecer improbables, es la responsabilidad del FMI mirar para adelante y prepararse para las peores contingencias. Es importante que no se crea que ese tipo de preparativos, y las decisiones que se tomaron después, se vieron influidos de alguna manera por consideraciones y ambiciones políticas personales. 
¿Cómo podrían los ciudadanos de un país que está siendo rescatado por el FMI aceptar condiciones que tal vez hayan estado influenciadas por un deseo de mejorar las posibilidades electorales de un potencial candidato para el cargo máximo, en lugar de un deseo de mejorar la sustentabilidad a largo plazo del país? ¿Y cómo los ciudadanos europeos comunes y corrientes juzgarían la equidad de los costos cuando el hombre a cargo de determinar y asignar esos costos puede decidir aspirar a la presidencia de Francia? 
Muchos países intentan impedir que los derechos adquiridos “capturen” al estado al prohibirles a los funcionarios de gobierno ocupar empleos en el sector privado durante un determinado período. ¿Por qué no debería aplicarse un régimen similar a los funcionarios de organizaciones internacionales con respecto a puestos políticos en sus propios países? 
Un famoso economista francés me dijo que esperaba que ninguna crisis nueva afectara a Europa antes de junio, porque una crisis antes de esa fecha pondría en peligro la posibilidad de que Strauss-Kahn abandone el FMI en el momento apropiado para presentarse en la primaria del Partido Socialista francés para las elecciones presidenciales de 2012. Esos comentarios pueden ser entendibles si provienen de un francés preocupado por el bienestar de su país, pero deberían ser inaceptables para cualquier otro. 
Por el bien de la credibilidad del FMI –y de la estabilidad de la economía mundial-, Strauss-Kahn debería ponerle fin a esta cuestión de una vez y para siempre, declarando inequívocamente sus intenciones con respecto a la presidencia francesa. Cualquiera sea el camino que elija, no puede seguir teniendo una posición ambigua sobre este tema. 

Eurolecciones para el Asia Oriental 
SEÚL – Asía Oriental podría aprender dos lecciones valiosas de la crisis de la eurozona. La primera, que no se debe apresurar el proceso de integración financiera y monetaria, y, la segunda, que se deben desarrollar marcos institucionales adecuados antes de proceder con dicha integración. 
De hecho, es poco probable que en el futuro inmediato los países de Asia Oriental avancen hacia un sistema regional de tipos de cambio fijos o hacia una unión monetaria con una moneda única, debido a la gran diversidad de la región en términos de condiciones económicas y políticas. Quizás después de unas cuantas décadas los países de la región desarrollen instituciones con el fin de promover la integración financiera, como por ejemplo una agencia de supervisión bancaria única que sea similar a la que la Unión Europea está creando en la actualidad. 
El mecanismo más prometedor es la Multilateralización de la Iniciativa de Chiang Mai (CMIM, por sus siglas en inglés) (Chiang Mai Initiative Multilateralization (CMIM)) de los países “ASEAN+3” (por sus siglas en inglés) – que es el grupo de países formado por los 10 miembros de la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur. Este fondo de reserva regional, que tiene 120 mil millones dólares en reservas, se lanzó en el año 2010 con el objetivo de proporcionar a los miembros liquidez a corto plazo en casos de emergencia. 
El grupo ASEAN +3 en la actualidad fortalece al mecanismo CMIM mediante la duplicación del tamaño total de dicho fondo, para que alcance a los $240 mil millones de dólares. Este grupo de países también acordó aumentar la flexibilidad del mecanismo CMIM al reducir la porción mínima de préstamos de crisis que esté vinculada al programa de préstamos del Fondo Monetario Internacional del 80% al 70%. 
En su infancia, quizás no sea capaz de proporcionar ayuda de emergencia adecuada en forma oportuna y flexible. El fondo de $240 mil millones es pequeño, ya que asciende a tan sólo el 1,5% del PIB de la región. 
A diferencia del FMI o del Mecanismo Europeo de Estabilidad, las contribuciones al mecanismo CMIM son auto gestionadas por las autoridades de cada respectivo país. Y los países pueden optar por no contribuir a una solicitud de intercambio (“swap”). 
Es más, aún pende un “estigma” sobre el FMI en los países de la región que estuvieron descontentos con el papel que desempeñó el FMI durante la crisis financiera asiática de 1997-1998. Las condicionalidades del FMI para la activación de la mayoría de sus préstamos podrían causar que los países se tornen reticentes a recurrir al mecanismo CMIM en busca de apoyo. 
El año pasado, el grupo ASEAN +3 estableció una unidad de vigilancia regional, la “Oficina de Investigación Macroeconómica ASEAN +3 (AMRO, por sus siglas en inglés)” (ASEAN+3 Macroeconomic Research Office (AMRO)), con el objetivo de supervisar las economías regionales, detectar vulnerabilidades emergentes y apoyar la efectiva toma de decisiones por parte del mecanismo CMIM. No obstante, aún no está claro si la AMRO tiene la suficiente capacidad y experiencia para controlar a 13 países de manera eficaz. 
En efecto, los países de Asia Oriental pueden tropezar con dificultades al momento de conducir una vigilancia cándida de las políticas de los otros países asiáticos y cuando tengan que hacer cumplir políticas enérgicas sobre condicionalidades. Antes y durante la crisis de la eurozona, el ejemplo de Grecia muestra que a menudo los países tienen dificultades para actuar con firmeza con sus vecinos. 
Una red de seguridad financiera plenamente competente podría contener el contagio de las crisis financieras que emanan de las economías individuales y podría evitar interrupciones en los impulsores clave del crecimiento de la región – que son el comercio y la inversión intrarregional. El mecanismo CMIM podría ayudar a que los países del Asia Oriental reduzcan su dependencia de la costosa acumulación de reservas, como forma de auto asegurarse, que a su vez exacerba los desequilibrios mundiales. 
Con mayores recursos y una estructura de gobernanza mejorada, la AMRO podría desempeñar un papel más eficaz en la vigilancia y supervisión del ámbito económico regional, sin el cual aumentarían los riesgos morales asociados con las redes de seguridad financiera. Un control regional mejorado contribuiría a un mejor intercambio de información y a un mejor mecanismo de toma de decisiones, lo que implicaría que la porción de los préstamos de crisis que está vinculada al FMI podría reducirse pari passu con el fortalecimiento de la capacidad y desempeño de la AMRO. 
El grupo ASEAN +3 debería tratar de desarrollar el mecanismo CMIM para que llegue a ser una red regional de seguridad financiera completamente competente con el apoyo de la AMRO, oficina que a su vez actúe como su secretariado creíble y competente – es decir, un Fondo Monetario Asiático de facto, que posiblemente podría llegar a tener un mayor número de miembros. Sin embargo, es deseable que hasta que el mecanismo CMIM y la AMRO se encuentren completamente desarrollados, estas instituciones mantengan una estrecha cooperación con el FMI. 
De manera especial, los acuerdos de financiación del FMI y el grupo ASEAN +3 deberían establecer un canal regular de diálogo para facilitar el intercambio de información y preparar directrices concretas destinadas a la cooperación y a una adecuada división de tareas. El establecimiento de directrices constructivas y efectivas podría ayudar a prevenir el tipo de confusión y conflictos sobre las condiciones de crédito que hemos visto entre el FMI, la UE y el Banco Central Europeo en la eurozona durante las crisis. 
Los países asiáticos han aprendido, tanto de la crisis ocurrida en su propia región en la década de 1990 como de la actual crisis de la eurozona, que la gestión eficaz de los flujos transfronterizos de capital requiere de respuestas nacionales, regionales y mundiales bien elaboradas. Para responder con eficacia ante las crisis, los países de Asia Oriental deben seguir mejorando la red regional de seguridad financiera y el mecanismo de vigilancia, además de continuar con el fortalecimiento de su cooperación con el FMI. 

El fortalecimiento de la vigilancia del FMI 
Ya sea la propagación de la inflación o el impacto de la devaluación de una moneda del otro lado del mundo, las fuerzas económicas globales pueden tener una influencia directa en los medios de vida de cada persona. Ante tales circunstancias, la cooperación internacional es esencial para asegurar la estabilidad y el crecimiento y prevenir las crisis perturbadoras. 
Durante muchos años, el FMI a involucrado a sus países miembros en un proceso conocido como “supervisión” mediante el cual vigila, analiza y lleva a cabo consultas sobre las políticas económicas de cada país –tanto las cambiarias como las políticas internas pertinentes. Estos chequeos regulares ayudan a detectar vulnerabilidades potenciales y a mantener la estabilidad económica. 
En junio, el Directorio Ejecutivo del FMI hizo justamente eso, al alcanzar un amplio consenso sobre la actualización de la supervisión para hacerla más específica y efectiva. Esta es una de las reformas más importantes a la labor del Fondo en los treinta años desde que se diseñó el proceso de supervisión. 
La nueva reforma contiene tres cambios críticos. En primer lugar, sostiene que la supervisión debe concentrarse en cuestiones importantes para la estabilidad y ofrece orientaciones detalladas en esta esfera. 
En segundo lugar, ahora los países miembros del Fondo cuentan con la asesoría clara del Fondo en lo que se refiere a la administración de sus políticas cambiarias y lo que es aceptable para la comunidad internacional. 
Finalmente, por primera vez la reforma establece de manera clara lo que se espera de la supervisión y por ello debería promover la franqueza y un trato justo para todos los países. En otras palabras, el Fondo debe asegurarse de que trata del mismo modo con cada país, incluyendo la comunicación de mensajes de política claros y a veces difíciles y el intercambio de sus puntos de vista con la comunidad internacional. 
Según el Convenio Constitutivo del FMI, los miembros deben colaborar para promover un sistema estable de tipos de cambio y evitar la manipulación con miras a obtener ventajas comerciales injustas. En el pasado, las orientaciones en esta materia eran limitadas porque se enfocaban completamente en la manipulación y la prevención de la volatilidad a corto plazo. 
Estas orientaciones permanecen, pero lo que entendíamos por manipulación ahora es más claro. También hemos abordado las políticas que en los últimos años han causado el mayor daño al sistema, incluyendo los tipos de cambio fijados por encima o por debajo de su valor por razones internas. 
Los países están experimentando un fuerte crecimiento, la inflación es baja y el peligro de crisis ha disminuido considerablemente. Pocos países necesitan préstamos del FMI –una tendencia muy positiva. 
Pero una supervisión mejorada es esencial para asegurarse de que la economía global permanezca estable. Al aclarar lo que la supervisión conlleva, la nueva decisión debería contribuir a que el FMI y sus miembros estén de acuerdo en la función del Fondo, ayudar a quienes participan en la supervisión a realizar su trabajo adecuadamente y hacer al Fondo más responsable en cuanto al cumplimiento de esta responsabilidad clave. 
Esta reforma representa una victoria para el multilateralismo que demuestra la participación en el fortalecimiento de la supervisión del Fondo y la voluntad de los miembros para cumplir sus responsabilidades en ese proceso. Por supuesto, es críticamente importante que reciba un extenso apoyo de los países industrializados, las economías emergentes y los países en desarrollo. 
Al mismo tiempo, puede ofrecer conocimientos técnicos imparciales que permitan a los gobiernos definir las políticas que asegurarán la continuidad de la estabilidad económica. El objetivo es apoyar políticas que sean buenas para cada país miembro –pero también para otros países- por medio del diálogo y la persuasión. 


Cómo mejorar la seguridad de los materiales nucleares 
VIENA – Durante los últimos años, los líderes mundiales han dedicado cada vez más atención al riesgo de que terroristas obtengan materiales nucleares u otros materias radioactivos. Esa es la buena noticia. 
Hemos presenciado bochornosas fallas de seguridad en instalaciones nucleares y a menudo la protección que se brinda a los materiales delicados es inadecuada. De hecho, cada año el Organismo Internacional de Energía Atómica (OIEA) registra numerosos casos de robo y de otras actividades no autorizadas relacionadas con materiales nucleares y radiactivos. 
La policía incautó una cantidad de sustancia de una persona quien estaba tratando de venderla. Los contrabandistas habían tratado de evadir la detección mediante la construcción de un contenedor blindado – lo que puso en evidencia que dichos contrabandistas habían alcanzado un nivel preocupante de sofisticación. 
Afortunadamente, las autoridades moldavas habían estado trabajando intensamente para mejorar sus capacidades de detección. Asimismo habían compartido información con sus homólogos de otros países. 
La mayoría de los casos de intento de tráfico no involucran materiales nucleares, en vez de ello involucran sustancias radiactivas como las que se encuentran presentes en hospitales, fábricas y otros lugares a lo largo y ancho del mundo. Estos lugares generalmente no están tan bien protegidos como las instalaciones nucleares. 
Los ministros de asuntos exteriores y los de energía tendrán la oportunidad de fortalecer el marco global de seguridad nuclear cuando se reúnan en la “Conferencia Internacional sobre Seguridad Nuclear para el fortalecimiento de los esfuerzos globales” (International Conference on Nuclear Security: Enhancing Global Efforts) que se celebra en Viena del 1 al 5 de julio. 
La enmienda propuesta obliga a los países a proteger los materiales nucleares cuando se los utiliza o almacena, no sólo cuando se los transporta a nivel internacional, como es el caso hasta el momento. También requeriría que los países protejan las instalaciones nucleares contra actos de sabotaje, los que podrían tener consecuencias similares a las de los accidentes nucleares. 
La enmienda propuesta fue ya acordada el año 2005, pero todavía no ha entrado en vigor, debido a que no ha sido ratificada por una cantidad suficiente de países. Esto tiene que cambiar si se decide abordar las principales vulnerabilidades de manera exitosa. 
La seguridad nuclear es un asunto de preocupación mundial, y se requiere una acción mundial. Los esfuerzos de un puñado de importantes actores no serán suficientes para mantener al mundo seguro. 
Incluso deben actuar los países que no poseen materiales nucleares u otros materiales radioactivos. Existe evidencia de que bandas de delincuentes y terroristas han tratado de traficar materiales a través de países que son percibidos como países que tienen poca seguridad. 
Una medida sencilla podría marcar una gran diferencia: todos los países deberían permitir que sus homólogos evalúen sus medidas de seguridad nuclear a través de la participación de expertos internacionales. 
Siguiendo el ejemplo de Moldavia, todos países también deben garantizar que los oficiales de policía estén debidamente capacitados para responder ante amenazas de terrorismo nuclear. Los países deben invertir en equipos e infraestructura y deben compartir información internacionalmente. 
El hecho de que no ha habido ningún ataque terrorista nuclear no debe adormecernos y no debemos dejarnos llevar por una falsa sensación de seguridad. La amenaza continúa presente. 

Fármacos 
Después de todo, es fácil vender historias de horror sobre "fármacos que matan". Sin embargo, y aunque sus efectos nocivos sean una causa legítima de inquietud, no necesariamente representan un problema grave de sanidad pública si son mayores sus beneficios. 
Puesto que ayudan más de lo que dañan, se recurre a fármacos con perfiles de seguridad altamente adversos para tratar enfermedades que pueden acabar por causar la muerte, como es el caso de varias formas de cáncer, la artritis inflamatoria y el VIH. En lugar de evaluar aisladamente la seguridad de un medicamento, es necesario considerar sus efectos adversos en relación con su eficacia. 
No es fácil captar la atención de los lectores o votantes con noticias sobre avances en la prevención de enfermedades o el éxito del tratamiento con determinados medicamentos. Más aún, la seguridad de los fármacos es un factor fundamental en el proceso de autorización de las medicinas para su acceso general. 
En 1961 se descubrió que la talidomida, un hipnótico que también se utilizaba para prevenir las náuseas en las embarazadas, había causado graves defectos de nacimiento en más de 10.000 bebés en 46 países desde que se comenzara a prescribir, cuatro años antes. Tras esta tragedia, se ajustaron los procesos de desarrollo de fármacos para reforzar los perfiles de seguridad de los medicamentos. 
No solo es lento y costoso: además ha sido poco productivo. 
Pero la situación está cambiando: hoy los médicos y sus pacientes desean con ansias un acceso temprano a los medicamentos biofarmacéuticos, nuevas variedades de fármacos inyectables -como proteínas, ácidos nucleicos y vacunas- producidos mediante la biotecnología y que poseen un potencial realista de curar algunas formas de cáncer y enfermedades autoinmunes en lugar de meramente tratar sus síntomas. 
Hoy se están utilizando nuevos modelos de la llamada concesión flexible de licencias, o aprobación condicional, para contrapesar las necesidades de los pacientes con la cautela de las autoridades. Los pacientes que padecen enfermedades graves pueden lograr acceso a fármacos promisorios antes de que reciban plena aprobación y, a cambio de ello, aceptan someterse a una rigurosa evaluación para determinar su seguridad y eficacia para el uso general. 
De esta manera, el modelo de concesión flexible replantea la concesión de licencias para fármacos como un proceso más fluido, basado en la relación entre riesgos y beneficios. Más que simplemente determinar si el fármaco es eficaz o genera efectos secundarios indeseados, apunta a evaluar los beneficios y riesgos en vista de las necesidades específicas del paciente. 
Ante esta gran diferencia, las entidades prestadoras de atención de salud, de por sí limitadas de recursos, deben evaluar si la nueva generación de medicinas merece la pena en términos de calidad/precio. Como resultado, las empresas que desarrollan fármacos están cada vez más conscientes de que ya no basta con superar los escollos del proceso normativo, sino que además deben satisfacer al prestador, que en la práctica se ha convertido en una segunda barrera para que los pacientes logren acceso a los nuevos medicamentos. 
Un tema relacionado es el surgimiento de lo que se ha llegado a conocer como medicina personalizada. El conocimiento cada vez mayor en el campo de la genética está dando origen a una nueva generación de medicinas diseñadas específicamente para pacientes individuales, lo que plantea otro reto más a la industria farmacéutica, las autoridades y los prestadores de atención de salud. 
En resumen, las innovaciones en la investigación médica exigen una puesta al día del proceso de desarrollo de fármacos, en que el paciente tenga una importancia primordial. Si se basa en un análisis de riesgos frente a beneficios, en lugar de un proceso de aprobación más rígido y dividido en fases, habrá más posibilidades de que los medicamentos que pueden salvarles la vida lleguen a los pacientes que los necesitan. 

Las explotaciones agrícolas del futuro en África 
Para los agricultores de África, las dificultades son particularmente pronunciadas. En vista de los enormes beneficios económicos y sociales de un sector agrícola moderno y dinámico, la de facilitar a los agricultores los incentivos, inversiones y reglamentaciones que necesitan para tener éxito debería ser la máxima prioridad. 
El reciente auge del sector de las telecomunicaciones en África, que ha revolucionado enteramente ciertos sectores de la economía, por no hablar de las formas de vida de la población, demuestra lo eficaz que puede ser ese método. Actualmente, hay en ese continente más de 500 millones de conexiones para teléfonos portátiles; de hecho, en muchos sentidos África ocupa el primer lugar del mundo en crecimiento e innovación en materia de teléfonos portátiles. 
Según el último informe anual de Africa Progress Panel, Grain, Fish, Money – Financing Africa’s Green and Blue Revolutions (“Cereales, pescado, dinero. La financiación de las revoluciones verde y azul de África”), el problema es sencillo: los agricultores africanos son víctimas de las contrariedades. 
Esos agricultores, que cultivan parcelas del tamaño de uno o dos campos de fútbol, suelen carecer de sistemas fiables de regadío y de insumos de calidad, como, por ejemplo, semillas y suplementos para los suelos. Además, raras veces ganan lo suficiente para invertir en la maquinaria que necesitan y no pueden obtener créditos. 
Por ejemplo, a lo largo del siglo XXI van a reducirse en una cuarta parte los rendimientos del maíz. Y, cuando las cosechas están listas, los agricultores afrontan obstáculos importantes –incluidos los insuficientes sistemas de carreteras rurales y la falta de instalaciones de almacenamiento en frío– para su traslado al mercado. 
Pese a esos riesgos, que empequeñecen los que afronta la industria de las telecomunicaciones, los minifundistas de África siguen siendo tan eficientes como los que cuentan con explotaciones mayores, lo que demuestra su tenacidad y capacidad de resistencia. Sin embargo, en lugar de apoyar a los agricultores, los gobiernos africanos han erigido aún más obstáculos al crecimiento, incluidas una fiscalidad excesiva, una inversión insuficiente y políticas coercitivas. 
Los agricultores de África necesitan un medio que les permita superar las dificultades que afrontan. En ese marco, el sector agrícola del continente podría desencadenar una revolución semejante a la impulsada por el sector de las comunicaciones. 
Lo bueno es que tanto el sector privado como el público, motivados por una demanda enorme de alimentos, en particular en las ciudades de África, que crecen rápidamente, y por el aumento de sus precios mundiales, parecen dispuestos a impulsar ese cambio. Las empresas privadas han comenzado a encauzar inversiones hacia el sector agrícola de África, también mediante iniciativas como Grow Africa (de la que soy copresidente), que facilita la cooperación entre los gobiernos nacionales y más de cien empresas locales, regionales e internacionales a fin de lograr metas de crecimiento agrícola. 
Por su parte, los gobiernos africanos y los asociados para el desarrollo, al reconocer el papel fundamental que puede desempeñar la agricultura para sus programas de desarrollo económico, han empezado a corregir una disminución durante tres decenios de la inversión pública en la agricultura. En realidad, la agricultura tiene potencial para reducir la pobreza dos veces más rápidamente que ningún otro sector. 
Las repercusiones de esas medidas están resultando ya patentes en muchas partes del continente. De Ghana a Rwanda, unos altos niveles de inversión agrícola están alimentando un crecimiento económico impresionante en zonas rurales, con lo que impulsan la creación de puestos de trabajo y reducen la pobreza y el hambre. 
Pero esos beneficios siguen siendo frágiles. Para mantenerlos, los gobiernos africanos deben volver a comprometerse con la Declaración de Maputo sobre la Agricultura y la Seguridad Alimentaria, que comprende la promesa de encauzar al menos el diez por ciento de sus presupuestos hacia la inversión en agricultura, y deben facilitar a los agricultores la infraestructura, los suministros energéticos y las políticas de apoyo que necesitan para llevar sus productos al mercado. 
La tecnología de los teléfonos portátiles ya ha empezado a transformar el sector agrícola de África, al facilitar a los agricultores información valiosa, como los precios del mercado, apoyo en materia de insumos mediante cupones electrónicos e incluso acceso al crédito. Muchos de esos servicios innovadores están más accesibles para los minifundistas africanos que para sus homólogos europeos o americanos. 
Por último, los agentes del sector privado, las organizaciones de agricultores y los grupos de la sociedad civil deben cooperar para hacer avanzar el desarrollo agrícola. Por ejemplo, la Alianza para una Revolución Verde en África suministra semillas de calidad, muchas de las cuales son resistentes a la sequía, a millones de agricultores minifundistas de todo el continente. 
La Unión Africana ha declarado 2014 Año de la Agricultura y la Seguridad Alimentaria en África. Con una amplia actuación normativa y en materia de inversión y tecnología, los agricultores de África podrían duplicar su productividad dentro de cinco años. 

Territorios nativos para las especies vegetales 
Una orquídea de color brillante da vida a mi escritorio, y, a través de la ventana, puedo dar una mirada a mi verde jardín. En pocas palabras, mi vida – de la misma forma que la vida de todas las personas – se ve facultada, enriquecida y extendida por una amplia variedad de plantas y sus derivados. 
No obstante, la biodiversidad de la que todos dependemos está amenazada, ya que la actividad humana causa estragos en bosques y otros hábitats ricos en especies vegetales. La pregunta ahora es cuán rápido se están destruyendo las especies – y qué se puede hacer para detener dicha destrucción. 
El diseño de estrategias efectivas de conservación debe comenzar con conocimiento sobre las especies que tenemos que proteger. Hasta el momento, los taxónomos han descrito aproximadamente 297.500 especies vegetales. 
Podría parecer que, como el conjunto de especies no descritas disminuye, la velocidad con la que los taxónomos describen nuevas especies debería declinar. Pero ha ocurrido lo contrario, a menudo las tasas aumentan casi exponencialmente año tras año – un fenómeno que se puede explicar en gran parte por el creciente número de taxonomistas. 
Sobre la base de esta evolución, los modelos matemáticos predicen que aproximadamente existen 15% más especies vegetales de las que se conoce actualmente, llegándose a un total de cerca de 350.000 especies – una cifra que está en consonancia con la opinión de los expertos. Tal vez la mitad de las especies no descritas ya han sido recogidas y alojadas en herbarios, donde se encuentran a la esperan de su detección y análisis. 
Para hallar el resto de especies, los taxonomistas deben sustentarse en tres patrones generales que rigen la distribución geográfica de las especies: 
· La mayoría de las especies tienen rangos geográficos muy pequeños y son poco comunes a nivel local. 
· El número de especies que se encuentran en cualquier hábitat individual varía considerablemente. Grandes extensiones de bosques boreales a lo largo de América del Norte y Eurasia tienen solamente un puñado de especies de árboles, mientras que la cuenca del Amazonas puede albergar a 16.000 especies. 
· Las especies con rangos geográficos pequeños se concentran a menudo en las mismas zonas, pero tienden a estar en zonas distintas a aquellas donde viven las mayores cantidades de especies. 
Sobre la base de estos patrones, se podría predecir que la mayoría de las especies no descritas tienen rangos geográficos pequeños y que se encuentran de manera escasa dentro de los mismos – es por esta razón por la que aún no las hemos encontrado. Es más, lo más probable es que se encuentran dentro de concentraciones conocidas de especies con rangos pequeños, en zonas como Centroamérica, el Caribe, el norte de los Andes, los bosques costeros de Brasil, el sur de África, Madagascar, el sudeste de Asia, Nueva Guinea, Australia Occidental, y muchas islas tropicales. 
El hecho de que las especies de plantas en peligro de extinción tienden a concentrarse geográficamente aumenta la importancia de los esfuerzos de conservación en esas zonas. Pero también se podría facilitar el éxito al hacer posible que los formuladores de políticas se centren en áreas estrechas en vez de hábitats amplios. 
El Plan Estratégico para la Biodiversidad de la CDB convoca a la protección formal de al menos el 17% de las zonas terrestres ecológicamente más importantes, mientras que la Estrategia Mundial para la Conservación de las Especies Vegetales busca proteger el 60% de las especies vegetales. Teniendo en cuenta que alrededor del 67 % de las especies vegetales viven en su totalidad dentro de las zonas seleccionadas, y que un 14% adicional vive parcialmente en estas zonas, este enfoque es muy prometedor. 
Es más, mientras que alrededor del 13% de la superficie terrestre del planeta está protegida en la actualidad, solamente el 14 % del 17% que contiene la mayor cantidad de especies vegetales se encuentra dentro de las zonas protegidas. Con el fin de mejorar las posibilidades de éxito de la CDB, los países con mayor concentración de especies únicas necesitan protecciones más sólidas. 
La situación se complica por el efecto de “Arca de Noé”: mientras que una pequeña zona en su totalidad puede albergar muchas especies, puede que no sea capaz de garantizar la sostenibilidad de las mismas a largo plazo. 
Las interrogantes ecológicas involucradas – cuánta extensión deben proteger los países, y dónde – no son fáciles de responder, para hacerlo se requiere un conocimiento cada vez más profundo de las especies vegetales y sus hábitats. Y la traducción de esas respuestas en acción exige algo que puede ser aún más difícil de conseguir: una voluntad política fuerte y sostenida. 

Atascados en la transición 
LONDRES – El G-8 ha pedido recientemente al Banco Europeo de Reconstrucción y Desarrollo, creado para apoyar las transiciones poscomunistas a la democracia y a las economías de mercado en la Europa central y oriental, que aporte su experiencia a Egipto, pero, ¿qué enseñanzas de las que se desprenden de la experiencia de las transiciones europeas orientales son pertinentes para los países del norte de África y de Oriente Medio? 
Una diferencia importante es la de que, al contrario de la Europa oriental en 1989, los países de la “primavera árabe” no tienen economías de planificación centralizada. Si bien el Estado participa en gran parte de la actividad económica y con frecuencia se impugnan los derechos de propiedad, no por ello deja de estar firmemente establecida la propiedad privada. 
Así, pues, en los países de la Europa oriental de hoy –y en los dos decenios de experiencias de reforma que han contribuido a lo que ahora son– es en los que debemos buscar paralelismos con el norte de África. 
Pese a la crisis financiera, el progreso político y económico en la Europa central y oriental ha sido notable. Por otra parte, la mayoría de los países de la antigua Unión Soviética están como gran parte de los de norte de África y de Oriente Medio: “empantanados en el tránsito”. 
La riqueza de la experiencia de las transiciones de la Europa oriental ofrece claves valiosas sobre cómo salir del “empantanamiento en el tránsito”. Los debates emocionales sobre la “terapia de choque” frente al gradualismo han quedado substituidos por un amplio consenso, en el sentido de que, si bien necesitamos aprovechar las oportunidades políticas que se presentan, no todo se puede hacer de una vez y siempre existe la amenaza de la vuelta atrás. 
Unos sectores que han sido decisivos para la reforma política y económica en la Europa central y oriental han sido las pequeñas y medianas empresas privadas y las cohortes de edad más jóvenes. El desarrollo de los sectores privados con puestos de trabajo consistentes es incluso más importante en países como Egipto, que tienen poblaciones mucho más jóvenes y en rápido crecimiento. 
Los llamamientos tempranos habidos en muchos países en pro del desmantelamiento del Estado han cedido el paso a evaluaciones más sutiles. Es necesario un Estado fuerte para que apoye los mercados nacientes, imponga el cumplimiento de la legislación y la reglamentación e invierta en una enseñanza que mejore la productividad y en la atención de salud. 
En realidad, la capacidad de los votantes para derribar a los gobiernos establecidos ha demostrado ser un punto fuerte y no débil. El Gobierno polaco que lanzó las reformas iníciales de la “terapia de choque” fue substituido por una coalición con una inclinación “gradualista” y una mayor preocupación por los resultados distributivos. 
Desde entonces, se han ido turnando sucesivos gobiernos polacos de orientaciones diversas. Al final, el país ha construido una economía próspera y una democracia sólida y capacitada para afrontar calamidades, como, por ejemplo, la crisis financiera mundial y la trágica muerte del Presidente del país en el año pasado. 
A comienzos del decenio de 1990 se suspendieron en Rusia importantes reformas constitucionales y procesos parlamentarios normales por miedo a un resurgimiento soviético. Si bien aquella posibilidad parecía bastante real en aquel momento, ahora sabemos que, dada la bancarrota económica y política del sistema, semejante resultado era muy improbable. 
Hoy, se están acelerando reformas poco meditadas en el norte de África y en Oriente Medio ante la amenaza evidente del extremismo islámico, pero, aun cuando esos temores sean fundados, se deben evaluar las reformas objetivamente en consultas amplias. 
Como en el caso de la mayoría de los países de la antigua Unión Soviética, que siguen empantanados en el tránsito, la adhesión a la UE no es una opción posible para el note de África y Oriente Medio. Aun así, su proximidad geográfica a Europa aumenta los beneficios del comercio y de la integración financiera. 

A trompicones en la obscuridad 
A las ocho y media en punto de la noche del sábado 27 de marzo, casi mil millones de personas en más de 120 países demostraron su deseo de hacer algo sobre el calentamiento planetario apagando sus luces durante una hora. En señal de solidaridad oficial, también se apagaron las luces de muchos de los monumentos más icónicos del planeta: desde el Teatro de la Ópera de Sidney hasta la Gran Pirámide de Giza, por no citar la Ciudad Prohibida de Beijing, el Empire State de Nueva York, el Big Ben de Londres, la Torre Eiffel de París y las siluetas en el horizonte de Hong Kong y Las Vegas. 
Después de que la organización local del Fondo Mundial para la Naturaleza lo organizara por primera vez en Sidney (Australia) en 2007, su popularidad y el nivel de participación (tanto individual como oficial) que consigue ha aumentado exponencialmente en los últimos años... hasta el punto de que apenas hay un rincón de la Tierra al que no haya llegado esa campaña. Como ha dicho Greg Bourne, director del Fondo Mundial para la Naturaleza en Australia: “Contamos con la participación de todo el mundo desde Casablanca hasta los campos de safaris de Namibia y Tanzania”. 
Pero, ¿ha hecho algo efectivamente la “hora de la Tierra” para detener –o aminorar siquiera– el calentamiento planetario? No gran cosa. 
La popularidad de ese acontecimiento no resulta difícil de entender. ¿Quién, salvo el más empecinado negador del cambio climático, podría oponer resistencia a la idea, tal como se expresó este año en el cibersitio americano de la “hora de la Tierra”, de que simplemente “apagando las luces el 27 de marzo a las ocho y media de la noche de la hora local contribuirás al cambio a una nación más limpia y más segura”? 
La repercusión medioambiental fue insignificante. De hecho, aun cuando todos los habitantes del mundo hubieran participado con la hora requerida, el resultado habría sido el equivalente de detener las emisiones de carbono de China durante unos 45 segundos. 
Naturalmente, con este cálculo enormemente optimista damos por sentado que nadie utilizó más energía eléctrica después. Según las conclusiones de una reciente investigación hecha por dos psicólogos canadienses, la gente que gastaba dinero en productos verdes tenía menos probabilidades de mostrarse, inmediatamente después, generosa y más de robar que quienes compraban productos no verdes. 
Como explicó el Director General del Fondo Mundial para la Naturaleza, James Leape, brinda “una plataforma mundial para que millones de personas expresen su preocupación por los devastadores efectos del cambio climático”. Otro funcionario de dicho Fondo añadió: “Es decir a nuestros políticos que no pueden dejar de luchar contra el cambio climático”. 
Además de ser aquel a quien se le ocurrió la idea de ese acontecimiento mientras tomaba unas copas con unos amigos en un pub de Sidney hace unos años, Ridley es también el director ejecutivo de la “hora mundial de la Tierra”, por lo que es de suponer que habla con cierta autoridad al respecto. “Lo que seguimos pretendiendo en este próximo año”, dijo a la Associated Press la semana pasada, “es un acuerdo mundial que aliente a todos los países a reducir sus emisiones”. 
Por mucho que nos guste creer lo contrario, la realidad es que la reducción de las emisiones de carbono no se conseguirá con un acuerdo. Si fuera políticamente posible, se habría hecho hace mucho tiempo –si no en la “Cumbre de la Tierra”, celebrada en 1992 en Río de Janeiro, en Kyoto doce años después, y, si no en Kyoto, en Copenhague el pasado mes de diciembre–, pero no ha sido así. 
De hecho, después de casi dos decenios de intentarlo, el mejor acuerdo climático que han podido concertar los países es uno que no impone obligaciones reales ni fija metas vinculantes en materia de emisiones ni requiere acciones concretas por parte de nadie. No cabe duda de que de eso se desprende una enseñanza. 
Si queremos en serio resolver el problema del calentamiento planetario, debemos adoptar medidas que de verdad hagan algo bueno, por oposición al despilfarro de recursos valiosos en acuerdos vacíos y posturas morales que tan sólo nos hacen sentirnos bien. Apagar nuestras luces y prometer la reducción de las emisiones de carbono nos hacen sentirnos momentáneamente virtuosos, pero eso es lo único que hacen. 
Una solución válida para el problema del calentamiento planetario debe centrarse en la investigación e innovación en materia de energías limpias, en lugar de fijar la atención exclusivamente en promesas vacías de reducciones de las emisiones de carbono. Por tan sólo el 0,2 por ciento del PIB mundial, es decir, 100.000 millones de dólares al año, podríamos lograr los necesarios avances tecnológicos transformadores para lograr que la energía verde resulte lo suficientemente barata para propulsar un futuro sin carbono. 

De la pobreza al empoderamiento 
MUMBAI – A un mes de la próxima elección general, India tiene motivos para celebrar: por fin la pobreza extrema está en retirada. 
De hecho, la magnitud de la tarea aparece reflejada en un nuevo informe del McKinsey Global Institute, “De la pobreza al empoderamiento”, en el que se usó un innovador marco analítico basado en el concepto de “línea de empoderamiento” para estimar el costo que supone al ciudadano medio satisfacer ocho necesidades básicas: alimento, energía, vivienda, agua potable, saneamiento, atención de la salud, educación y seguridad social. 
Es interesante notar que esta cifra es más de 2,5 veces superior a la cantidad de personas que aún viven por debajo de la línea de pobreza en India. Todavía más sorprendente es constatar que la “brecha de empoderamiento” (es decir, el consumo adicional necesario para llevar a esos 680 millones de personas a la línea de empoderamiento) es siete veces mayor que el costo de eliminar la pobreza extrema. 
Además, la línea de empoderamiento es una medida del consumo individual, pero que una familia tenga capacidad de gasto y disposición para ello no es garantía de un nivel de vida decente. La gente también necesita acceso a infraestructuras comunitarias, por ejemplo, clínicas de salud, escuelas, redes de tendido eléctrico y sistemas de saneamiento. 
¿Qué puede hacer el gobierno de la India para proveer a sus ciudadanos la dignidad, la comodidad y la seguridad que se merecen? Del gasto público actual en programas sociales, aproximadamente la mitad no llega a producir mejoras para los pobres, de modo que es improbable que el simple hecho de enviar más fondos a través de los canales actuales vaya a tener un impacto significativo. 
Los últimos años, la economía de la India sufrió una desaceleración. De mantenerse la trayectoria actual de crecimiento económico, sin reformas importantes, en 2022 más de un tercio de la población seguirá por debajo de la línea de empoderamiento, y 12% todavía estará sumida en la pobreza extrema. 
Para evitarlo, el gobierno de la India debe encarar un audaz programa de reformas que impulsen el crecimiento alentando a las empresas a invertir, expandirse y contratar personal, sobre la base de cuatro prioridades fundamentales: 
· Crear a lo largo de la próxima década 115 millones de empleos fuera del sector agrícola, para absorber el crecimiento de la oferta de mano de obra y acelerar la transición hacia industrias más modernas. 
· Duplicar el crecimiento de la productividad agrícola, para que alcance los niveles obtenidos en otros países emergentes de Asia. 
· Duplicar el gasto público real (ajustado por inflación) en servicios sociales a lo largo de los próximos diez años, asignando buena parte del adicional a subsanar las deficiencias en atención de la salud, provisión de agua potable y saneamiento. 
· Rediseñar todo el sistema de provisión de servicios sociales. 
Con un conjunto correcto de medidas, más de quinientos millones de personas pueden cruzar el umbral de consumo necesario para tener una vida económicamente empoderada, y en 2022 la población de la India podría tener acceso a más del 80% de los servicios básicos que necesita. Un 75% de las mejoras potenciales se puede lograr solamente con la creación de empleo y el aumento de la productividad, mientras que apelando solamente a incrementar el gasto público sin tratar de mejorar su eficacia, se lograría menos del 10% de esa cifra. 
Para hacer realidad este potencial, el gobierno debe eliminar regulaciones anacrónicas que ponen obstáculos a las empresas; acelerar los proyectos de infraestructura; flexibilizar el mercado laboral; eliminar distorsiones en los mercados; y ampliar los programas de formación profesional para la población pobre e iletrada. Al mismo tiempo, debe esforzarse en lograr que todo el gasto público sea tan eficiente como en los estados indios de mejor desempeño. 
Todo esto demanda un fuerte compromiso con mejorar la gobernanza y con la búsqueda permanente de resultados, objetivos que en gran medida se pueden lograr con estrategias de sentido común, por ejemplo, mejorar la coordinación entre la infinidad de ministerios y departamentos que conforman la burocracia estatal e instituir agencias para la provisión de resultados en las áreas prioritarias, dotadas de medios para hacerlo y obligadas a rendir cuentas. Además, el uso de la tecnología permitiría agilizar los servicios del sector público y hacerlos más transparentes. 
India tiene una población joven y dinámica que demanda una mejor calidad de vida. El gobierno puede hacerla realidad actuando con voluntad política firme y sostenida y aplicando políticas orientadas a la búsqueda de resultados. 

Luchando contra el cambio climático región por región 
LONDRES – Actualmente se está dando forma a un nuevo acuerdo global para enfrentar el cambio climático, en el que Estados Unidos emulará a la Unión Europea al presentar formalmente su plan de reducción de emisiones de gases de efecto invernadero (GEI) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC). EE.UU. ha dado una fuerte señal al ser uno de los primeros países en ofrecer acciones climáticas concretas para cumplir este compromiso. 
En los próximos días se espera que muchos otros, como China y la India, vayan aportando los suyos. 
En su conjunto, estos planes (conocidos como "compromisos de reducción de emisiones”, o INDC. por sus siglas en inglés) representarán un esfuerzo colectivo mundial para invertir en un futuro próspero y con bajos niveles de carbono. Como copresidentes de la Alianza de Estados y Regiones de la red “The Climate Group”, llamamos a los mandatarios nacionales a unirse aportando planes ambiciosos sobre el clima. 
Hacemos este llamado a nuestras autoridades nacionales porque creemos que es justo y sabemos que es posible. Creemos que es justo porque, como líderes de grandes gobiernos estatales y regionales con la responsabilidad de implementar nuestros propios planes climáticos, hemos aprendido que hacer frente al cambio climático es a la vez un deber y una oportunidad. 
Sabemos que es posible porque lo estamos haciendo. Cada una de nuestras regiones ha reducido sus emisiones de gases de efecto invernadero a los niveles de 1990 o por debajo de ellos y, desde que comenzáramos, nuestras economías han más que duplicado su tamaño. 
El Gobierno de Quebec tiene como elemento central de su lucha contra el cambio climático un mercado de carbono que cubre el 85% de las emisiones de gases de efecto invernadero. El 1 de enero 2014 Quebec vinculó su mercado de carbono al de California, dando origen al mayor mercado regional de carbono de América del Norte. 
El País Vasco ha creado un programa llamado Agenda Local 21 para apoyar la creación de planes de sostenibilidad locales en toda la región. Como resultado, casi todos los municipios vascos han adoptado estos planes, que abarcan más de 25.000 proyectos en áreas como la movilidad, la gestión de residuos y el desarrollo económico. 
Por su parte, Australia del Sur ha desarrollado el marco normativo más favorable para la inversión en energía renovable en Australia, lo que ha permitido aumentar la proporción de energías renovables en el total de generación desde prácticamente cero en 2003 a casi un 40% en la actualidad. Este cambio está impulsando a la baja los precios mayoristas de la electricidad y compensando en el corto plazo los costes del Objetivo de Energía Renovable de Australia del Sur, todo ello en beneficio de los consumidores. 
Hoy nuestras miradas se dirigen al futuro. Nos hemos puesto a la delantera, esforzándonos por reducir las emisiones en un 20% en 2020 en el País Vasco y Quebec, y en un 60% para el año 2050 en Australia del Sur, pero precisamos más colaboración a nivel nacional. 
Trabajando juntos, los gobiernos subnacionales y nacionales pueden lograr mucho más que por separado. Así, mientras nos preparamos para la Conferencia de la ONU sobre el Cambio Climático en París en diciembre próximo, animamos a nuestros líderes nacionales a no vacilar. 

Teoría económica de alto riesgo 
La posibilidad de que el Banco Central Europeo eleve los tipos de interés en el medio de una crisis financiera trae a la memoria el famoso discurso de "la cruz de oro" del gran orador estadounidense William Jennings Bryan en 1896. Refiriéndose al sesgo deflacionario del patrón de oro internacional, Bryan arremetió: “No colocarás una corona de espinas en la frente de los trabajadores. 
En otras palabras, no se debería hacer sufrir a la gente de la calle por el hecho de que las autoridades responsables estén empantanadas en alguna teoría económica fenecida. 
Hoy, la teoría económica difunta es que un rápido cambio de preferencias -que de manera pintoresca se llama “un menor apetito por el riesgo”- es la principal razón detrás de la actual crisis financiera y de préstamos hipotecarios de alto riesgo. para evitar futuros aumentos de este apetito, las autoridades y los gurús financieros se han centrado en el así llamado “problema del riesgo moral”: los “tipos malos” tienen que pagar por sus errores, a menos que los repitan. 
Uno habría esperado que los William Jennings Bryans de hoy advirtieran a los banqueros centrales que no crucificaran a la humanidad en una “cruz de peligro moral y denegación de rescate financiero”. Sin embargo, no deja de sorprender que esté ocurriendo lo contrario. 
Algunos miembros de la izquierda, motivados en parte por su rechazo a los financistas que -se piensa- cosechan ingresos injustificados, han unido fuerzas con los economistas convencionales, cuyo creencia casi religiosa en sus modelos los ha cegado al daño que su dudosa teoría económica puede hacer a la economía real y a los intereses de la gente de la calle. La negación de rescates financieros significa que no habrá universidad para los chicos... o, para muchos, quedar sin hogar. 
La pregunta clave que deberían estar preguntando los economistas es por qué los mercados financieros están sufriendo espasmos, mientras los bancos y otras instituciones financieras están nadando en liquidez. 
La explicación convencional –un menor apetito por el riesgo- no es convincente. El mercado hipotecario de alto riesgo parece demasiado pequeño como para causar un cambio así de amplio en la preferencia por el riesgo. 
Una explicación más convincente es que la crisis actual, con sus dimensiones y alcances desconocidos, ha nublado hasta tal punto el paisaje económico que ha hecho que sus participantes queden paralizados en sus puestos, por así decirlo, hasta que el mal tiempo amaine. 
Esa es la lección fundamental de un importante libro que acaba de publicarse Imperfect Knowledge Economics: Exchange Rates and Risk (Economía del conocimiento imcompleto: Tasas de cambio y riesgo), escrito por Roman Frydman y Michael Goldberg. 
¿Qué recetas sobre políticas implica el enfoque del "conocimiento imperfecto" para la crisis actual? La más importante para los banqueros centrales es que deberían reducir los tipos de interés –y hacerlo rápido- para que los participantes del mercado tengan la seguridad de que no se permitirá que la agitación en los mercados financieros afecte la economía real. 
A juzgar por su reciente cambio de políticas, la Reserva Federal de EE.UU. actúa como si fuera un converso tardío a la hipótesis del conocimiento imperfecto. Conducida por Ben Bernanke, un ex destacado economista académico, la Fed cayó primero en la trampa de hacer oídos sordos a las consecuencias de mayor alcance de la crisis hipotecaria de alto riesgo. 
Los resultados de esta errónea política probaron ser tan desastrosos –los mercados financieros se agitaron casi al instante- que apenas diez días después de su mensaje de despreocupación, la Fed tuvo que encarar la situación de manera embarazosa pero necesaria y redujo el tipo de descuento en 50 puntos base. Los funcionarios de la Fed lo explicaron diciendo que los riesgos de una baja del crecimiento habían aumentado significativamente. 
Lo que importa es que la política de la Fed cruzó el puente de la indiferencia al deseo de dar tranquilidad. Tal vez Bernanke obtuvo una copia del libro de Frydman-Goldberg, antes de que se publicara, durante esos preocupantes diez días de agosto? 
Greenspan no era el tipo de economista que habría crucificado a la humanidad en una cruz de riesgo moral o modelos mecanicistas de teoría económica convencional. Redujo los tipos de interés para tranquilizar a los mercados y darles seguridades de que la crisis financiera causada por el colapso de los fondos de cobertura no afectaría la economía real. 
Después de un tropezón inicial -un error de principiante, en palabras de un comentarista- Bernanke parece estar siguiendo los pasos del maestro. ¿Pero qué podemos decir de Jean-Claude Trichet, el presidente del Banco Central Europeo, que más o menos prometió a los mercados un alza del tipo de interés en septiembre y ahora se encuentra con que, como la Fed, tal vez tenga que hacer lo contrario? 
Enfrentados a una incertidumbre así de peligrosa, los banqueros centrales prudentes no usan su independencia para empeorar una mala situación, elevando los tipos de interés. Actuar como si todo hubiera vuelto a la normalidad y la crisis financiera fuera cosa del pasado no hace necesariamente que eso sea así. 

El liderazgo sin rumbo del África Subsahariana 
Una razón es la serie de estrategias para el desarrollo mal diseñadas que el FMI y el Banco Mundial han implementado en la región durante casi medio siglo. Pero también ha tenido una participación desastrosa la cultura centenaria de liderazgo que está arraigada en muchas sociedades africanas. 
Esta concepción del poder llevó a que en siglos pasados los reyes entregaran a sus súbditos a los tratantes de esclavos.. Actualmente, los líderes derrochan los recursos e ingresos de sus países, lo que deja a la mayoría de su población empantanada en la pobreza, la enfermedad, el hambre, la guerra y la desesperación. 
La actual fiebre del petróleo en África Occidental es un perfecto ejemplo del problema. En vez de que sea un activo, el petróleo se ha convertido en una desventaja que genera pobreza, corrupción, conflictos étnicos y desastres ambientales. 
Por ejemplo, el presidente de Venezuela, Hugo Chávez, está usando los ingresos del petróleo de su país para dar alfabetización y atención médica gratuitas, para ayudar a mitigar la deuda de sus vecinos argentinos y ecuatorianos, para forjar alianzas energéticas con América Latina y el Caribe y para proponer un acercamiento estratégico con los países andinos. Ha revivido el panamericanismo y Venezuela se ha convertido en miembro del Mercosur, el grupo regional que tiene como miembros a Argentina, Brasil, Chile, Uruguay y Paraguay. 
Cuando los países del África Subsahariana obtuvieron su independencia a finales de los años 1950 y principio de los 1960, sus líderes heredaron Estados en bancarrota sin acceso a los mercados internacionales de capital. Como resultado, los líderes africanos recién establecidos no tuvieron más alternativa que subcontratar el desarrollo económico al FMI, al Banco Mundial y a los países occidentales que los controlan. 
La liberalización económica, la desregulación de los movimientos de capital, la supresión de los subsidios, la privatización de activos públicos valiosos (liquidación sería una palabra más apropiada), la austeridad fiscal, las altas tasas de interés y la supresión de la demanda se convirtieron en la norma. Los programas de ajuste estructural exigidos por el FMI y el Banco Mundial acabaron por transformar a estos países en basureros de los excedentes agrícolas excesivamente subsidiados y sobrevaluados y los productos manufacturados obsoletos de Occidente. 
Sus préstamos estaban diseñados para perpetuar el papel de África como proveedor de materias primas mientras que enredaban al continente en una intrincada red de deudas y dependencia de la "industria de la ayuda". El FMI puede cortar no sólo sus propios créditos, sino también la mayoría de los préstamos del Banco Mundial, un prestamista mayor, y de otros prestamistas multilaterales, de los gobiernos de los países ricos e incluso de gran parte del sector privado. 
Al rechazar las exigencias del FMI de tasas de interés más altas, de aumento en los precios de los servicios públicos, de austeridad presupuestal y de mantenimiento de la insostenible paridad peso/dólar, el gobierno de Néstor Kirchner pudo trazar su propio curso económico. A pesar de las repetidas amenazas del FMI, Argentina instrumentó una línea dura hacia los acreedores extranjeros a quienes se les debían 100 mil millones de dólares. 
Según el Departamento de Energía estadounidense, las importaciones anuales de petróleo de ese país provenientes de África pronto llegarán a los 770 millones de barriles, lo que generará aproximadamente 200 mil millones de dólares al continente durante la próxima década. Si los precios del petróleo permanecen altos -lo que es probable en el futuro inmediato dada la fuerte demanda desde Estados Unidos, Japón, China y la India- los ingresos por concepto del petróleo pueden alcanzar de 400 a 600 mil millones de dólares. 
Para cosechar los beneficios, el África Subsahariana debe formar una confederación basada en el petróleo bajo la tutela de grupos regionales reformados minuciosamente que se propongan fomentar la integración económica y la unión política. Esto daría a la región la fuerza para llevar a cabo una estrategia de desarrollo similar a la que adoptaron en el pasado Estados Unidos, los Estados miembros de la Unión Europea y los países del Este asiático. 
Eso supondrá diseñar asociaciones extranjeras con miras a asegurar que las empresas locales se beneficien de la transferencia de tecnología y la capacitación, para generar de ese modo un mayor valor agregado en la producción nacional y las exportaciones. También implica subsidiar y proteger la producción nacional tal como lo hicieran los países desarrollados alguna vez - y hacen todavía cada vez que les conviene. 
Sin embargo, el primer paso para instrumentar tales políticas, debe ser la reinvención y revigorización de la identidad panafricana. Europa, Asia, y cada vez más América Latina están demostrando que la integración regional ofrece el camino más sano hacia el desarrollo. 

Los endeudados de riesgo del África subsahariana 
NUEVA YORK – En los últimos años, un número cada vez mayor de gobiernos africanos han emitido eurobonos, con lo que se han diversificado respecto de las fuentes tradicionales de financiación, como, por ejemplo, la deuda en condiciones favorables y la inversión extranjera directa. Ghana tomó la iniciativa al emitir en octubre de 2007 750 millones de dólares en eurobonos con un tipo de interés anual de 8,5 por ciento y se granjeó la distinción de ser el primer país subsahariano –aparte de Sudáfrica– que emitió bonos en treinta años. 
Otros nueve países –Gabón, República Democrática del Congo, Costa de Marfil, Senegal, Angola, Nigeria, Namibia, Zambia y Tanzania– siguieron su ejemplo. En febrero de 2013, esos diez países africanos habían recaudado colectivamente 8.100 millones de dólares con sus primeras emisiones de bonos soberanos, con un vencimiento medio de 11,2 años y un tipo de interés anual medio de 6,2 por ciento. 
No constituye un secreto que los bonos soberanos entrañan unos costos mucho mayores que la deuda en condiciones favorables. Así, pues, ¿por qué un número cada vez mayor de países en desarrollo está recurriendo a emisiones de bonos soberanos? 
Como la relajación cuantitativa ha reducido los tipos de interés a unos niveles mínimos sin precedentes, una explicación es la de que se trata de otra y más obscura manifestación de la búsqueda de rendimiento de los inversores. Además, análisis recientes, llevados a cabo a raíz de la creación del nuevo banco de los BRICS, han demostrado la espantosa insuficiencia de la asistencia oficial y de los préstamos en condiciones favorables para atender las necesidades de África en materia de infraestructuras, por no hablar del logro de los niveles de crecimiento sostenido necesarios para reducir en gran medida la pobreza. 
Además, las condiciones y la estrecha supervisión típicas de las instituciones multilaterales las vuelven fuentes de financiación menos atractivas. ¿Qué político no preferiría un dinero que le da más libertad para hacer lo que le plazca? 
En la medida en que esos nuevos préstamos se basan en el fortalecimiento de los fundamentos económicos de África, la reciente oleada de emisiones de bonos soberanos es buena señal, pero en éste como en otros asuntos la ejecutoria del crédito del sector privado, conforme a las evaluaciones hechas al respecto, debería aconsejarnos prudencia. Así, pues, ¿están unos mercados financieros con estrechez de miras y en colaboración con gobiernos también con estrechez de miras preparando el terreno para la próxima crisis de deuda externa del mundo? 
No cabe duda de que los riesgos aumentarán, si las autoridades subnacionales y las entidades del sector privado consiguen un acceso similar a los mercados internacionales de capitales, lo que podría tener como consecuencia un endeudamiento excesivo. Los bancos comerciales de Nigeria ya han emitido bonos internacionales; en Zambia, las empresas de los servicios públicos de electricidad, ferrocarriles y construcción de carreteras se proponen emitir nada menos que 4.500 millones de dólares en bonos internacionales. 
¿Cómo, si no, se puede explicar la capacidad de Zambia para lograr un tipo de interés menor que el rendimiento de una emisión de bonos españoles, pese a que la calificación crediticia de España es cuatro grados mayor? De hecho, exceptuada Namibia, todos esos emisores subsaharianos de bonos soberanos tienen calificaciones crediticias “especulativas”, lo que sitúa sus emisiones en la categoría de “bonos basura” e indica un riesgo importante de suspensión de pagos. 
En marzo de 2009, menos de dos años después de la emisión, los bonos congoleños se cotizaban a veinte céntimos por dólar, lo que representaba un rendimiento de una cuantía sin precedentes. En enero de 2011, Costa de Marfil pasó a ser el primer país que suspendió el pago de su deuda soberana después de que lo hiciera Jamaica en 2010. 
En junio de 2012, Gabón aplazó el pago de los cupones correspondientes a 1.000 millones de dólares en bonos, en espera del resultado de una controversia jurídica, y estuvo al borde de la suspensión de pagos. En caso de que se desplomaran los precios del petróleo y del cobre, Angola, Gabón, el Congo y Zambia podrían tener dificultades para pagar los intereses de sus bonos soberanos. 
Para velar por que sus emisiones de bonos soberanos no se conviertan en una catástrofe financiera esos países deberían crear una estructura de gestión de deuda sana, amplia y con visión de futuro. No sólo deberían invertir los beneficios en proyectos idóneos y con gran rendimiento, sino también procurar no tener que endeudarse más para pagar los intereses de su deuda. 
Desde entonces la ciudad ha seguido endeudándose principalmente para pagar los intereses de sus bonos pendientes de pago. En ese proceso, cuatro bancos de Wall Street que permitieron a Detroit emitir un total de 3.700 millones de dólares en bonos desde 2005 han obtenido 474 millones de dólares de beneficio en derechos de subscripción, primas de seguros y canjes. 
Tras entender los riesgos de un endeudamiento excesivo del sector privado, la insuficiencia de las evaluaciones de los créditos de los prestadores privados y los conflictos de intereses endémicos en los bancos, los países subsaharianos deben imponer limitaciones a dicho endeudamiento, sobre todo cuando hay importantes discrepancias entre los tipos de cambio y los vencimientos. 
La situación puede llegar ser peor incluso en el futuro, porque los llamados fondos “buitres” han aprendido a aprovecharse al máximo de los países con problemas. Resoluciones judiciales recientes dictadas en los Estados Unidos han concedido ventajas a los buitres y pueden dificultar aún más la reestructuración de la deuda, mientras que el entusiasmo por los rescates está decayendo claramente. 
No hay vías fáciles y sin riesgos al desarrollo y la prosperidad, pero la de endeudarse en los mercados financieros internacionales es una estrategia que entraña enormes riesgos de contratiempos y sólo posibilidades limitadas de éxito, excepto para los bancos, que cobran sus derechos de antemano. Esperemos que las economías del África subsahariana no tengan que volver a aprender las costosas enseñanzas que otros países en desarrollo han recibido en los tres últimos decenios. 

Subsidios que salvan 
¿Fue la reciente ola de protestas en Francia contra una enmienda que habría aumentado la libertad de los empleadores para despedir a los trabajadores jóvenes una especie de bendición disfrazada? Para calmar las protestas, el Presidente Jacques Chirac se vio obligado a retirar esta cláusula y en su lugar ha propuesto subsidios a la contratación como una manera de reducir el desempleo juvenil. 
Dejad que los empleadores tengan menos limitaciones para despedir trabajadores, argumentan, y los empleadores los contratarán más fácilmente. Sin embargo, el problema de esta visión es que un mercado laboral flexible no erradicará el desempleo ni transformará a los trabajadores marginales y poco capacitados en empleados de alta productividad y buenos salarios. 
En las economías avanzadas de Occidente, muchas personas de todos los grupos de edad carecen en la práctica de un empleo formal. En los Estados Unidos, la paga de los trabajadores menos cualificados es tan baja que, si su situación no es calamitosa, tienen dificultades emocionales para mantener un trabajo mucho tiempo, o terminan desmoralizándose o distrayéndose demasiado como para ser buenos empleados, o las leyes de sueldo mínimo hacen que sean imposibles de costear por parte de los empleadores que respetan la ley. 
Estos males se convierten entonces en un arma de ataque populista a la libre empresa, que los países occidentales necesitan para el dinamismo económico y, por ende, para su prosperidad. De manera que quienes sí están incluidos en la libre empresa y se benefician de ella, pero sufren los costes sociales de la exclusión, deberían estar dispuestos a contribuir con algo para remediar tales condiciones. 
Con estos subsidios salariales, las fuerzas de la competencia harían que los empleadores contrataran más trabajadores, y la baja resultante en el desempleo haría que la mayor parte del subsidio se pagara como compensaciones laborales directas o indirectas. Las personas se beneficiarían del subsidio sólo si toman un trabajo productivo, es decir, un trabajo por el que los empleadores consideren que vale la pena pagar algo. 
Idealmente, los subsidios se destinarían a emplear trabajadores de todas las edades. Sin embargo, es comprensible que los planes que se debaten en la actualidad contemplen enfocarse primero en los trabajadores más jóvenes y en los de más edad. 
De hecho, el gasto social ha empeorado el problema, porque reduce los incentivos laborales y, por tanto, crea una cultura de dependencia y enajenación de la economía comercial, socavando la participación en el mercado laboral, la capacidad de acceder a un empleo y la lealtad de los empleados. Lo que se necesita es un mayor nivel de empleo y mejores salarios, a través de una demanda más alta por los trabajadores menos productivos. 
Sin embargo, es poco probable que las fuerzas del mercado por si solas resuelvan los niveles sin precedentes de exclusión del mercado laboral desarrollados desde mediados de los años 70 a principios de los 90. La creencia predominante en una tendencia fiable que haga volver las cosas a un cierto grado normal de inclusión tiene poco fundamento. 
Muchos argumentan que nunca se debe ver con buenos ojos la aplicación de subsidios de ningún tipo, en parte por que es extremadamente dif��cil -si no imposible- eliminarlos, incluso si ya no se necesitan. Desde este punto de vista, el pago total a un factor de producción no debería superar su productividad marginal, de modo que los resultados que se deseen deben promoverse a través de incentivos tributarios. 
Sin embargo, como lo señalaran los teóricos de principios del siglo veinte, la colaboración y el intercambio dentro de la fuerza laboral diversa de una nación aumentan la productividad de todos y cada uno. La cooperación económica brinda una ganancia recíproca además de la que cada tipo de talento puede producir independientemente, observación que profundizó posteriormente el filósofo John Rawls. 
Una sociedad puede dejar que el libre mercado distribuya esta ganancia, o puede intervenir para dirigirla a los menos favorecidos, de modo que algunos obtengan más que su producto marginal y otros obtengan menos. Puesto que los trabajadores menos capacitados enfrentan problemas de motivación y moral que reducen sus salarios y afectan sus competencias para la actividad laboral, tiene sentido que la ganancia mutua que se les asigna mediante esta redistribución les sea entregada a través de subsidios que promuevan un mayor empleo y capacidad de autosustento. 
Una buena economía es la base no sólo del crecimiento del producto y el ingreso nacionales, sino que también asegura la capacidad de sus participantes de lograr la autosuficiencia y hacer realidad todo su potencial. Un subsidio sustancial al empleo de bajos salarios es una manera eficiente y justa de lograr este importante objetivo. 

Para lograr el éxito en Afganistán se necesita a China y Rusia 
NUEVA YORK – Es comprensible la preocupación que existe acerca de las disputadas elecciones presidenciales de Afganistán. Para poner fin a la violencia en el país se necesitará un gobierno que cuente tanto con la legitimidad como la capacidad de enfrentar las causas subyacentes de la insurgencia talibán. 
Sin embargo, para lograr el éxito en Afganistán -definido como alcanzar un régimen democrático sostenible que sea capaz de contener la violencia política, impedir la reconstrucción de una base terrorista con alcance global, y debilitar una insurgencia financiada por los narcóticos que amenaza a los países vecinos- se requiere una mayor armonización de políticas entre las potencias mundiales que tienen interés en este resultado. 
Gran parte de la atención reciente se ha centrado en cómo las fuerzas de seguridad afgana, pakistaní y de la OTAN pueden colaborar para derrotar la insurgencia e impedir que el país se convierta en un refugio terrorista nuevamente. Pero los últimos años han puesto de relieve la incapacidad de la OTAN para lograr mejoras sostenidas en los ámbitos político, económico y de seguridad en Afganistán sin una colaboración internacional más eficaz, en particular con China y Rusia. 
La OTAN debe usar estas inquietudes para explorar una colaboración potencial en torno a los temas de seguridad afganos. Es imperativo asegurar la ayuda adicional de China y Rusia para complementar el apoyo que ya proveen los miembros de la SCO pertenecientes a Asia Central, así como Pakistán e India, que son estados observadores de esta organización. 
El presidente Hamid Karzai ha sido un invitado regular a las cumbres de la SCO desde 2004, y la ha llamado a hacer del combate al tráfico de drogas una prioridad. Sus miembros han creado un Grupo de Trabajo afgano-SCO para proveer un mecanismo de coordinación para la gran cantidad de iniciativas de la SCO relacionadas con Afganistán. 
La realización de una conferencia especial bajo el auspicio de la SCO en marzo de 2009 confirmó aún más el estatus único que ha recibido Afganistán. Los gobiernos de la SCO y el afgano hicieron una declaración conjunta que expresó apoyo a los esfuerzos de la Fuerza de Seguridad Internacional (ISAF) encabezada por la OTAN para luchar contra el tráfico de narcóticos regional. 
Los miembros de la SCO no manifestaron interés en contribuir tropas para la ISAF, pero la declaración recomendó a "otros países... a participar en los esfuerzos colectivos" para combatir el terrorismo regional y "considerar formar parte de los envíos de material no militar que la ISAF necesita”. Varios miembros de la SCO ya están ayudando a los países de la OTAN a enviar suministros a Afganistán, mientras Rusia permite a Estados Unidos transportar material militar a través de sus fronteras con Asia Central en dirección a Afganistán. 
Los débiles controles fronterizos en las fronteras de Rusia con las ex repúblicas soviéticas de Asia central facilitan el contrabando de narcóticos y otras mercancías. Los talibanes, y especialmente al-Qaeda, también han utilizado sus posiciones en Afganistán para apoyar a otros movimientos terroristas de Eurasia, especialmente del Movimiento Islámico de Uzbekistán y sus distintos derivados. 
Si bien China no se ubica a lo largo de la "Ruta del Norte" a través de la que tradicionalmente ingresan los narcóticos afganos a Asia Central y Europa, desde 2005 se han desarrollado nuevas redes de tráfico que transportan drogas ilícitas desde Afganistán hacia China a través de Pakistán y Asia Central. Las autoridades chinas sienten preocupación acerca de los vínculos de los talibanes con los grupos extremistas islámicos que buscan la independencia de la región de Xinjiang. 
De acuerdo con cifras dadas a conocer por el gobierno chino, hasta el año pasado había 33 proyectos en Afganistán con participación de compañías chinas. En mayo de 2008, China dio un paso económico importante en Afganistán cuando empresas chinas ganaron un contrato de $3,5 mil millones de dólares para desarrollar el enorme yacimiento de cobre de Aynak. 
Probablemente los inversionistas chinos se apresurarían a adquirir recursos naturales adicionales en Afganistán si la situación de seguridad mejorara. Por ejemplo, el norte de Afganistán posee reservas no exploradas de gas natural y petróleo que podrían ayudar a satisfacer las necesidades energéticas chinas. 
Puesto que los miembros de la SCO han manifestado que no están preparados para proporcionar tropas de combate a la ISAF encabezada por la OTAN, una colaboración más estrecha debería concentrarse primero en revitalizar la economía afgana y dar medios de sustento alternativos a quienes forman parte de la cadena del narcotráfico. La viabilidad económica de largo plazo de Afganistán depende del desarrollo de mejores redes de transporte, comunicaciones y otros para integrar mejor el país a la economía regional. 
A su vez, la OTAN y las fuerzas afganas podrían asignar tropas para proteger estos proyectos e impedir que sufran ataques, idealmente con algún tipo de ayuda financiera por parte de rusos y chinos, a fin de acallar las posibles objeciones de que se sacrifica soldados occidentales en aras del enriquecimiento de compañías extranjeras. Los estrechos vínculos de China con Pakistán también podrían demostrar su utilidad para apoyar las iniciativas europeas y estadounidenses para mantener aliados a los servicios de inteligencia y militares paquistaníes en el combate contra los talibanes. 
Mientras tanto, todos estos actores internacionales podrían ayudar a financiar y entrenar al ejército y la policía nacional afganos. A fin de cuentas, los mismos afganos tendrán que sostener el progreso económico y la seguridad que los aliados extranjeros sólo pueden contribuir a iniciar. 

Sudán, entre el peligro y la esperanza 
Un referéndum sobre el régimen del sur del país está previsto para 2011. Ambos fueron componentes esenciales del Acuerdo General de Paz de 2005, que puso fin a veinte años de guerra civil entre el norte y el sur. 
Los líderes políticos de Sudán están dando marcha atrás en los compromisos adoptados en el acuerdo de paz. La cooperación y el consenso son difíciles de alcanzar. 
Fue el apoyo de la comunidad internacional el que ayudó a los partidos sudaneses a reunirse en 2005. Muchos países clave de África y Occidente fueron garantes del acuerdo. 
Con el apoyo internacional adecuado, Sudán podría avanzar decididamente hacia la paz y la democracia en los próximos meses. Si la comunidad internacional no puede encarar el desafío, los conflictos y las tensiones que ya han cobrado cientos de miles de vidas continuarán y empeorarán. 
Desde que Nelson Mandela creó un grupo de líderes mundiales para formar "The Elders", nosotros, los miembros de dicho grupo, nos hemos enfocado en la difícil situación de Sudán. Elegimos al país para hacer nuestra primera visita como grupo, y en los dos últimos años hemos vigilado muy de cerca la catástrofe humanitaria en Darfur y otras partes del país. 
Durante nuestra visita de 2007, nos reunimos con líderes políticos y de la sociedad civil de todo el país, así como con representantes de los organismos de las Naciones Unidas, la Unión Africana y diplomáticos. Sin embargo, nuestras reuniones con los sudaneses comunes son las que nos dejaron las impresiones más fuertes. 
Claramente, la violencia, los desplazamientos, los abusos de derechos humanos y la pobreza han causado un enorme daño. Sudán ha sido devastado durante décadas por amargos conflictos arraigados en la pobreza extrema, las luchas por los recursos y las tensione étnicas y religiosas. 
No obstante, a pesar de la injusticia y la maldad generalizada, también encontramos una gran resistencia y optimismo. Al igual que la gente de todo el mundo, los sudaneses tienen la determinación de construir una mejor vida para sus hijos y nietos. 
Esto no es sólo una tragedia para el pueblo de Sudán que durante tanto tiempo ha sufrido, sino también está teniendo un impacto dañino en toda la región y el resto del mundo. Después de todo, Sudán no es un país pequeño e insignificante; es el décimo más grande –el más grande de África y del mundo árabe. 
Desde 2003, las peleas han desplazado a dos de los 40 millones de sudaneses y un número significativo de personas se ha visto obligado a refugiarse en países vecinos. Además, los flujos de refugiados no son la única forma de inestabilidad que se ha extendido más allá de las fronteras. 
Si bien el pueblo sudanés puede ser uno de las más pobres del mundo, su país tiene vastas riquezas naturales, incluidos el petróleo y los metales preciosos. Estos recursos, desarrollados apropiadamente en un país estable y seguro con líderes que rindan cuentas y con una buena gobernanza, podrían usarse para mejorar los estándares de vida y hacer frente a los numerosos desafíos de Sudán. 
Sin embargo, son pocas las esperanzas de que esto suceda si las personas y los líderes del norte y sur de Sudán no se unen y ponen en aplicación plena el Acuerdo General de Paz. En efecto, a menos que se establezcan las bases adecuadas para las próximas elecciones y el referéndum, Sudán se enfrentará a peligros aún mayores. 
Como primer paso hay que garantizar unas elecciones libres, abiertas e incluyentes. Todos los pueblos y regiones del país deben participar, incluidos los desplazados internos y los ciudadanos de las regiones de Darfur controladas por los rebeldes. 
Además, es esencial que los observadores internacionales tengan pleno acceso y sin trabas a las elecciones para vigilar las que se realizarán el próximo año, así como el referéndum de 2011. Sólo entonces el pueblo sudanés tendrá confianza en los resultados, sentando así las bases para el desarrollo de una verdadera democracia y reforma. 
Los complejos e interrelacionados problemas del país no pueden abordarse de manera poco sistemática. Tampoco los programas diferentes de los países individuales y las organizaciones regionales pueden ayudar a Sudán a superar sus problemas. 
En particular, debe de haber un apoyo regional e internacional mucho mayor a los esfuerzos encaminados a preparar el terreno para un acuerdo con la ayuda de mediadores en Darfur, y para resolver los conflictos pendientes entre los líderes del norte y el sur en torno a los preparativos de las elecciones, el referéndum y otros aspectos clave del acuerdo de paz. De forma más general, la comunidad internacional –y las naciones africanas en particular- deben anteponer las necesidades del pueblo sudanés a los intereses de sus líderes. 
No obstante, el éxito dependerá de mantener el calendario de avances establecido en el Acuerdo General de Paz. Esta oportunidad se perderá si no hay acciones rápidas y enérgicas de la comunidad internacional –en especial aquéllos que garantizan el acuerdo de paz- para asegurarse de que se cumplan las promesas. 

El problema del estancamiento persistente 
NUEVA DELHI – En un intercambio reciente entre el ex Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke y el ex Secretario del Tesoro del mismo país Larry Summers sobre la posibilidad de un estancamiento persistente, un aspecto en el que convenían era el de la necesidad de una perspectiva mundial, pero desde dicha perspectiva la hipótesis de un estancamiento persistente en el período inmediatamente anterior a la crisis financiera mundial no cuadra con un dato fundamental: el crecimiento mundial ascendió, por término medio, a más del cuatro por ciento, la mayor tasa registrada. 
El mismo problema rodea la hipótesis de Bernanke de que el crecimiento lento reflejaba una “saturación del ahorro mundial”. Desde una perspectiva keynesiana, un aumento del ahorro no puede explicar el incremento repentino de la actividad que el mundo presenció a comienzos del decenio de 2000. 
Más concretamente, radica en explicar la conjunción de tres importantes acontecimientos mundiales: un aumento repentino del crecimiento (no un estancamiento), un descenso de la inflación y una reducción de los tipos de interés reales (ajustados a la inflación). 
Esencialmente, el mundo presenció una gran sacudida positiva de la productividad procedente de los mercados en ascenso, que aceleró el crecimiento mundial, al tiempo que reforzaba el proceso desinflacionario que ya había puesto en marcha la llamada gran moderación en la inestabilidad del ciclo económico. Ese dato fundamental permite conciliar dos de los tres importantes acontecimientos mundiales: un mayor crecimiento y una inflación menor. 
Así, pues, la sacudida positiva de la productividad debería haber aumentado el rendimiento del capital y, por tanto, el equilibrio real de los tipos de interés. Además, el hecho de que la sacudida de la productividad reflejara una reducción del coeficiente entre el capital y la mano de obra mundiales debida a la integración de los trabajadores chinos e indios en la economía mundial debería haber acentuado esa tendencia, pero no fue así: al contrario, los intereses reales mundiales bajaron. 
Para entender ese misterio resultan fundamentales dos rasgos distintivos de la sacudida de la productividad de los mercados en ascenso: su origen y consecuencias fueron el gran consumo de recursos y su carácter mercantilista. 
Para empezar, como los motores del crecimiento mundial fueron países relativamente pobres, pero grandes –la India y en particular China–, que estaban ávidos de recursos, los precios mundiales del petróleo se pusieron por las nubes, lo que redistribuyó los ingresos mundiales hacia países con mayor propensión a ahorrar: los exportadores de petróleo. 
El crecimiento mercantilista se basó –porque en parte así lo requería– en impulsar el capital hacia fuera, en lugar de atraerlo. Al limitar las entradas de capitales extranjeros y mantener bajos los tipos de interés internos, China pudo mantener una divisa relativamente débil, lo que sirvió para sostener el modelo de crecimiento impulsado por la exportación y, a su vez, contribuyó a unos enormes superávits por cuenta corriente (más del diez por ciento del PIB en determinado momento), que enviaron capital flotante al resto del mundo. 
El reconocimiento de la importancia de esa estrategia revela una falacia común por la cual se atribuye la saturación del ahorro al deseo de los mercados en ascenso de asegurarse contra la agitación financiera comprando dólares de reserva. Eso puede haber sido cierto inmediatamente después de la crisis financiera asiática de finales del decenio de 1990, pero no tardó en prevalecer el imperativo del crecimiento. 
Esa reacción endógena ante el rápido aumento de la productividad fue un factor decisivo que contribuyó a la saturación del ahorro. Hubo que revisar antiguas verdades sobre el desarrollo, en el sentido de que el ahorro es un motor del crecimiento, porque el crecimiento de los mercados en ascenso fue, hasta cierto punto, el motor del ahorro. 
Los tipos bajos, a su vez, brindaron la lubricación necesaria para financiar la burbuja de los activos en los Estados Unidos y en otros países. Según Summers, la magnitud del ahorro causó una debilitación del crecimiento; según la explicación substitutiva aquí ofrecida, fue primordialmente el crecimiento rápido –y sus rasgos distintivos– el motor de la magnitud del ahorro. 
Actualmente, al desacelerarse el crecimiento mundial, una vez más parece posible el estancamiento persistente, pero éste es una dolencia de los países que se encuentran en la frontera económica. Para el resto del mundo en desarrollo, la verdadera preocupación no es una escasez de demanda, sino la necesidad de mantener unos niveles elevados de aumento de la productividad a fin de que puedan alcanzar a las economías avanzadas. 

La Reserva Federal en una época de palomas 
CAMBRIDGE – La batalla para reemplazar al actual presidente de la Reserva Federal estadounidense, Ben Bernanke, ha comenzado. Podría esperarse que la presidencia de la Fed –posiblemente el segundo cargo con más poder en Estados Unidos y ciertamente el puesto financiero más poderoso del mundo– sería determinado por un cónclave de funcionarios de bancos centrales. 
Si bien la prensa convencional parece resuelta a explorar sus candidaturas como un concurso de personalidades contrastantes, la verdad es que ambos candidatos están extremadamente bien cualificados. Se sabe además que ambos creen que la Fed no debe sobrevalorar la estabilidad de precios con relación al desempleo. 
Según una investigación publicada en 2003 por los economistas Christina Romer y David Romer, la calidad de la política monetaria depende fundamentalmente de la comprensión clara y sofisticada del desarrollo de políticas y de la inflación. Las décadas de 1920, 1930 y 1970 están repletas de ejemplos de funcionarios de bancos centrales que no entendían los conceptos básicos y cuyas economías pagaron por ello. 
Esto no significa que simplemente deben ser competentes para fijar las tasas de interés, sino también respecto de las políticas regulatorias. Algunos critican la ferviente búsqueda de desregulación financiera durante la década de 1990 por parte de Summers, cuando dirigió el Tesoro estadounidense bajo la presidencia de Bill Clinton. 
En un entorno de políticas complejo y continuamente cambiante es casi imposible tomar decisiones correctas en todos los casos, lo importante es aprender de los propios errores. Fue famoso el arrepentimiento de Winston Churchill por haber supervisado el catastrófico regreso del Reino Unido al patrón oro en 1925, durante su mandato como canciller del Tesoro. 
En cuanto a Yellen, es cierto que fue presidenta de la Reserva Federal de San Francisco durante los últimos años de la masiva burbuja inmobiliaria en EE. UU. –especialmente intensa en su distrito. 
Mi propia investigación en 1985 sobre la inflación y la independencia de los bancos centrales mostró que, en épocas normales, generalmente se prefiere para los bancos centrales a funcionarios que enfaticen más que un ciudadano informado común la estabilidad de precios respecto del desempleo. Nombrar a un funcionario «conservador» ayuda a controlar las expectativas inflacionarias y, de esa manera, a mantener en niveles bajos las tasas de interés de largo plazo y mitigar la presión ascendente sobre los salarios y los precios. 
Durante los últimos 25 años, el mantra de las «metas inflacionarias» (presentado en un trabajo mío de 1985) ha funcionado como un mecanismo para contener las expectativas inflacionarias asegurando al público las intenciones del Banco Central. Pero el énfasis excesivo en metas inflacionarias bajas puede resultar contraproducente después de la peor crisis financiera en 75 años. 
En vez de preocuparse por la inflación, los funcionarios del Banco Central deberían enfocarse en reflacionar la economía. El verdadero problema es que han convencido tan bien al público de que la inflación es el enemigo número uno, que ahora les resulta difícil demostrar que están comprometidos con la reflación. 
Y, si bien muchos desde la izquierda ven a Summers como sospechosamente conservador, difícilmente sea el caso en términos de inflación. Su trabajo de 1991 sobre política monetaria es ampliamente citado como uno de los primeros en contra de metas inflacionarias excesivamente bajas, en parte para dar a los bancos centrales más margen para reducir las tasas de interés. 
Pero la palomez de Summers no es un problema. Frente a una rigidez nominal a la baja de los salarios, una mayor inflación facilitaría los ajustes sectoriales y lograría un pequeño pero útil impacto para reducir la carga de la deuda. 
Si los tiempos normales requieren un director del Banco Central conservador, que ayude a fijar las expectativas inflacionarias, esta es una extraña época en la que necesitamos un funcionario poco ortodoxo que luche contra las expectativas deflacionarias. Una versión para el Banco Central del cónclave papal del Vaticano se hubiera visto en problemas para decidir si la fumata bianca indicaría el nombramiento de Yellen o Summers –o tal vez de alguien más (otro ex vicepresidente de la Fed, Donald Kohn, aparece como posible candidato adicional) con inclinaciones similares. 

El arco sunita de inestabilidad 
ABU DHABI – Mientras los observadores internacionales concentran su atención en el papel que tiene la rivalidad entre sunitas y chiítas en la configuración de la geopolítica en el mundo islámico, las profundas grietas dentro del arco sunita, que va desde la región del Magreb-Sahel en el norte de África hasta la franja Afganistán-Pakistán, se hacen cada vez más evidentes. Además, las comunidades sunitas son las que producen los yihadistas internacionales que se han convertido en una poderosa amenaza para los Estados democráticos seculares cercanos y lejanos. 
Es muy importante atender esta cuestión. Los mayores actos de terrorismo internacional, incluidos los ataques del 11 de septiembre de 2011 en Nueva York y Washington, DC, y el ataque de Mumbai en 2008, fueron realizados por organizaciones sunitas transnacionales sanguinarias(Al Qaeda y Lashkar-e-Taiba, respectivamente). 
El grupo militante sunita Boko Haram, conocido internacionalmente por haber secuestrado a 276 niñas en abril y haberlas obligado a casarse con sus miembros, ha estado causando estragos durante años en Nigeria. Además, los extremistas sunitas del Estado Islámico, cuyo espectacular ascenso ha traído consigo terribles atrocidades en Irak y Siria, tienen como objetivo establecer un califato a cualquier costo. 
La influencia de estas organizaciones está muy extendida. Apenas el mes pasado, individuos inspirados por las actividades de estos grupos llevaron a cabo dos ataques distintos, uno en el Parlamento canadiense y otro contra oficiales de policía en Nueva York. 
El sectarismo político y tribal en la zonas sunitas del Medio Oriente y África del Norte es un reflejo y a la vez un motor de las instituciones políticas de la región, cada vez más débiles, donde una serie de Estados fallidos o a punto de serlo se han convertido en centros del terrorismo internacional. Por ejemplo, desde Libia, donde reina la anarquía, se están exportando la yihad y armas a todo el Sahel, con lo que se pone en riesgo la seguridad de sus vecinos del Magreb y Egipto. 
El desorden sunita ha subrayado la fragilidad de casi todos los países árabes y al mismo tiempo ha diluido la importancia del conflicto palestino-israelí como cuestión central. El orden post-otomano, creado por los británicos, con ayuda de los franceses, después de la Primera Guerra Mundial se está desintegrando, y no hay una alternativa viable a la vista. 
El sectarismo que asola a la franja sunita está afectando incluso los emiratos petroleros relativamente estables del Golfo, donde una escisión en el Consejo de Cooperación del Golfo está generando nuevas tensiones y competencia por el poder entre sus miembros. Arabia Saudita y los Emiratos Árabes Unidos perciben los esfuerzos de Qatar de ayuda a islamistas como la hermandad musulmana, como una amenaza existencial, incluso cuando su propia riqueza ha estimulado la propagación del yihadismo salafista y de la ideología de Al Qaeda. 
Esta ruptura se agrava por un distanciamiento entre las dos principales potencias sunitas de Medio Oriente, Egipto y Turquía, cuya relación empeoró el año pasado, después de que el ejército egipcio, con el respaldo del presidente turco pro islamista Recep Tayyip Erdoğan, derrocara al gobierno de la hermandad musulmana. Egipto retiró a su embajador de Ankara y expulsó del Cairo al embajador turco. 
Una diferencia similar existe entre Afganistán y Pakistán debido a la ayuda y protección que da este último a militantes afganos –distanciamiento que sin duda empeorará cuando la coalición de la OTAN encabezada por los Estados Unidos culmine sus operaciones de combate en Afganistán este año. La ayuda de Pakistán ha engendrado dos encarnaciones de los talibanes: los talibanes afganos, patrocinados por el ejército pakistaní, y los talibanes pakistanís, némesis del ejército de Pakistán. 
Los Emiratos Árabes Unidos y Qatar ya han establecido el servicio militar obligatorio para hombres adultos. Y Kuwait está considerando seguir los pasos de Jordania al reintroducir la conscripción, que se aplica actualmente en gran parte de los Estados sunitas (e Irán). 
Con estos antecedentes, los esfuerzos para amansar la profundamente arraigada rivalidad entre sunitas y chiítas (mediante, por ejemplo, relaciones más cordiales), que sin duda son importantes, no deberían anteceder a una estrategia orientada a abordar el sectarismo que asola la franja sunita. Dicha estrategia debe centrarse en el federalismo. 
Por ejemplo, si el federalismo se hubiera institucionalizado en Somalia, cuando surgieron las divisiones entre el norte y el sur, tal vez no habría acabado como un Estado fallido. Ahora, el federalismo puede permitir una gestión ordenada de los principales países sunitas, donde un Estado unitario sencillamente no es práctico. 
Y el surgimiento de nuevas amenazas ha hecho que algunos gobiernos, sobre todo Arabia Saudita, se opongan férreamente al cambio. Lo que al parecer no reconocen estos países es que la exportación fundada con petrodólares del wahabismo –la fuente del yihadismo sunita moderno– es la que más ha contribuido a acabar gradualmente con las tradiciones islámicas liberales en otros lados y estimulado el terrorismo internacional que ahora amenaza con devorar a sus patrocinadores. 
Al contrario, en el arco sunita de ahora, se traduce en un círculo vicioso de extremismo y desempleo crecientes, aumento rápido de la población, empeoramiento de la escasez de agua y descontento popular. Las divisiones políticas y el sectarismo étnico y tribal estimulan esta mezcla letal de volatilidad y violencia. 
Es hora de que el mundo sunita reconozca la necesidad de un enfoque federalista para controlar la inestabilidad y conflicto que lo asolan. Incluso los Estados Unidos deben reconsiderar su política regional, que durante mucho tiempo ha dependido de alianzas con dirigentes sunitas despóticos. 

Aumentar el tamaño del FMI es un error 
CAMBRIDGE – Al irradiarse la crisis financiera mundial de las economías desarrolladas a los mercados emergentes, no sólo está asolando economías mal gestionadas, como, por ejemplo, Venezuela, Rusia y la Argentina. La crisis está afectando también a países como el Brasil, Corea y Sudáfrica, que parecían haber logrado avances importantes y duraderos hacia la estabilidad macroeconómica. 
Hace muy poco, el FMI parecía relegado a un período duradero de irrelevancia por no haber modernizado ni su eurocéntrica representación política ni sus arcanos servicios de préstamo de gobierno a gobierno. De repente, el Fondo ha pasado al centro del escenario como el único organismo aparentemente capacitado para detener la viciosa espiral descendente de que actualmente son presa los valores y los bonos de los mercados emergentes. 
Los dirigentes mundiales deben alegrarse de que el FMI esté dispuesto a tomar la iniciativa en la próxima fase de la crisis financiera mundial, aun cuando sus recursos para préstamos de unos 250.000 millones de dólares son inadecuados para contener la marcha actual de los mercados emergentes. Tan sólo las empresas de dichos mercados tendrán que afrontar vencimientos por valor de centenares de miles de millones de dólares durante los doce próximos meses, mucho más de lo que pueden cubrir las reservas de sus gobiernos, si no se normalizan los mercados de crédito. 
A diferencia del Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, la mayoría de los presidentes de los bancos centrales de los mercados emergentes no están en condiciones de extender cheques en blanco por sus economías sin un efecto boomerang en los tipos de interés y de cambio. (Veremos cómo juzgan el dólar los inversores, una vez que se disipe el humo y resulte evidente el enorme aumento del dinero y la deuda de los EE.UU..) 
Pero sería un error terrible limitarse a aumentar el tamaño del FMI con su configuración actual ampliando en gran medida sus servicios de préstamo, como muchos proponen. Al contrario, se debe especializar el papel del Fondo, aun en la crisis actual, para que haga de interlocutor entre los prestamistas y los prestatarios de los países en desarrollo, en lugar de convertirlo simplemente en un substituto de todas las demás fuentes de préstamo. 
Las reformas decisivas para el FMI siguen siendo las siguientes: 1) mejorar su dirección reduciendo la representación europea y aumentando a un tiempo la de Asia y 2) centrando la misión del Fondo en la supervisión y la vigilancia, en lugar de como facilitador directo de préstamos para rescates. 
Al carecer de una divisa propia, el FMI no está en buenas condiciones precisamente para intervenir con la abrumadora fuerza necesaria en operaciones de préstamo como último recurso. En principio, se podría permitir al FMI acuñar moneda (ya tiene su propia unidad de contabilidad, los llamados derechos especiales de giro), pero no es una medida realista, dada la falta de un sistema adecuado de gestión de los asuntos mundiales. 
Los recursos para préstamos del FMI han disminuido espectacularmente en relación con el comercio y la renta mundiales frente a lo que habían sido en los cincuenta últimos años, pero aumentar los recursos a un billón de dólares o más tampoco es una opción realista. El FMI no tiene un marco adecuado para afrontar la morosidad en gran escala que podría llegar a ser fácilmente una enorme oleada de préstamos y menos aún la voluntad política para distinguir entre países que afrontan problemas auténticos de liquidez a corto plazo y países que afrontan en realidad problemas de insolvencia. 
A corto plazo, el FMI podría ayudar a coordinar préstamos suplementarios de países como, por ejemplo, los EE.UU, Japón y China para contribuir a mantener la estabilidad política y económica en el mundo en desarrollo. Sin reconocer directamente el papel fundamental de los Estados Unidos en el origen de la crisis financiera, su Reserva Federal ya se ha ofrecido a intercambiar hasta 30.000 millones de dólares con cada uno de los bancos centrales de Corea, Brasil, México y Singapur. 
El FMI puede desempeñar también un papel útil para ayudar a los países con superávit a gestionar sus reservas de divisas, de forma muy parecida a como ya lo hace el Banco de Pagos Internacionales. Los dirigentes mundiales pueden permitir al FMI vender parte de sus reservas de oro para dotarlo de liquidez suficiente con vistas a financiar sus funciones de supervisión y vigilancia. 
Por tentador que resulte aumentar los préstamos del FMI a largo plazo, sería un error estratégico tanto para el mundo como para el Fondo. Los países ricos, junto con China y los exportadores de petróleo de Oriente Medio deben adoptar, efectivamente, medidas audaces para ayudar a los mercados emergentes y al Fondo le corresponde desempeñar un papel útil al respecto, pero aumentar el tamaño del Fondo, sin suficientes mejoras de su gestión y limitaciones en materia de préstamos sería dar al mundo una dosis exagerada de algo bueno, 

La economía mundial al vuelo 
ESTAMBUL – En las últimas cuatro semanas, viajé a Sofía, Kuala Lumpur, Dubái, Londres, Milán, Fráncfort, Berlín, París, Pekín, Tokio, Estambul y por todo Estados Unidos. Así, nunca me sentí demasiado lejos de la infinidad de desafíos que enfrenta la economía mundial. 
En Europa, el riesgo de una excepcional ruptura de la zona del euro y la pérdida de acceso a los mercados para España e Italia disminuyó gracias a la decisión del Banco Central Europeo de crear una red de protección para la deuda soberana el verano pasado. Pero los problemas fundamentales de la unión monetaria –bajo crecimiento potencial, recesión sostenida, pérdida de competitividad y grandes volúmenes de deuda pública y privada– no han sido resueltos. 
Por otra parte, el gran acuerdo entre el núcleo de la zona del euro, el BCE y la periferia –dolorosa austeridad y reformas a cambio de asistencia financiera a gran escala– está resquebrajándose a medida que la fatiga por austeridad en la periferia choca con la fatiga por rescate en los países centrales de la zona del euro, como Alemania y los Países Bajos. 
La fatiga por austeridad en la periferia se percibe claramente en el éxito de fuerzas antiestablishment en la reciente elección italiana; en las grandes demostraciones callejeras en España, Portugal y otros sitios; y también en el malogrado rescate de los bancos chipriotas, que ha alimentado un intenso enojo popular. En toda la periferia, los partidos populistas de izquierda y derecha ganan terreno. 
Mientras tanto, la insistencia de Alemania en imponer pérdidas a los acreedores de los bancos en Chipre es el último síntoma de fatiga por rescate en el centro. Otros miembros centrales de la zona del euro, ansiosos por limitar los riesgos para sus contribuyentes, han señalado de manera similar que los rescates mediante reestructuración de la deuda con pérdidas para los acreedores (bail-in) son lo que se viene. 
Fuera de la zona del euro, incluso el Reino Unido lucha por recuperar el crecimiento debido al daño causado por los esfuerzos de consolidación fiscal concentrados al principio del período, mientras que el sentimiento antiausteridad gana fuerza en Bulgaria, Rumania y Hungría. 
En China, la transición en el liderazgo ha sido suave. Pero el modelo económico del país continúa, según las famosas palabras del ex primer ministro Wen Jiabao, «inestable, desequilibrado, falto de coordinación e insostenible». 
Los problemas de China son muchos: desequilibrios regionales entre sus regiones costeras y el interior, y entre las zonas urbanas y rurales; ahorro e inversión fija excesivos e insuficiente consumo privado; aumento de la desigualdad en el ingreso y la riqueza; y una enorme degradación ambiental que pone a la salud pública y alimentaria en peligro por la contaminación del aire, el agua y el suelo. 
Además, el poder de los intereses creados que se oponen a la reforma –las empresas estatales, los gobiernos provinciales y los militares, por ejemplo– aún debe ser derrotado. Como consecuencia, es posible que las reformas necesarias para reequilibrar la economía no ocurran lo suficientemente rápido para evitar una caída brusca cuando, el año que viene, la inversión se derrumbe. 
Otras economías emergentes pueden mostrar mejores resultados durante la próxima década: Malasia, las Filipinas e Indonesia en Asia; 
Más hacia el Este, Japón intenta un nuevo experimento económico para detener la deflación, impulsar el crecimiento económico de recuperar la confianza de las empresas y los consumidores. La «Abenomía» tiene varios componentes: estímulos monetarios agresivos del Banco de Japón; un estímulo fiscal este año para cebar la demanda, seguido por austeridad fiscal en 2014 para poner límite a los déficits y la deuda; un empuje para aumentar los salarios nominales e impulsar la demanda interna; reformas estructurales para desregular la economía; y nuevos acuerdos de libre comercio –comenzando con el Acuerdo Transpacífico– para impulsar el comercio y la productividad. 
No queda claro si se puede vencer a la deflación con política monetaria; el estímulo fiscal excesivo y la austeridad diferida pueden hacer que la deuda se torna insostenible; y los componentes de la reforma estructural de la Abenomía son vagos. Por otra parte, las tensiones con China por reclamos territoriales en el Mar de China Oriental pueden afectar adversamente al comercio y a la inversión directa extranjera. 
La propuesta turca para unirse a la Unión Europea está actualmente estancada, al tiempo que la recesión en la zona del euro desalienta su crecimiento. Su déficit de cuenta corriente aún es grande y su política monetaria ha sido confusa, ya que el objetivo de impulsar la competitividad y el crecimiento entra en conflicto con la necesidad de controlar la inflación y evitar una excesiva expansión del crédito. 
Además, si bien han aumentado las probabilidades de un acercamiento con Israel, Turquía enfrenta graves tensiones con Siria e Irán, y el partido Islámico en el poder aún debe demostrar que puede coexistir con la tradición política secular del país. 
En este frágil entorno mundial, ¿se ha convertido EE. UU. en un faro de esperanza? 
Pero aún existen riesgos. El desempleo y la deuda de los hogares continúan obstinadamente altos. 
En suma, entre las economías avanzadas, EE. UU. es la que está en mejor situación relativa, seguida por Japón, donde la Abenomía impulsa la confianza. 

Maternidad sobreviviente 
El Día de la Madre ya se acerca en muchos países de todo el mundo. Hijos de todas las edades ofrecerán flores, prepararán el desayuno, llamarán a casa. 
En mis viajes por el mundo, en especial por sus lugares más pobres y más atribulados, he aprendido que son las madres las que mantienen unidas a las familias -de hecho, las que mantienen intactas a sociedades enteras-. Las madres son las tejedoras de la sociedad. 
Ser madre -el rito de pasaje que celebra el Día de la Madre- puede conllevar una terrible carga de miedo, ansiedad y pérdida para muchas mujeres y sus familias. 
Mujeres como Leonora Pocaterrazas, de 21 años, que murió en el parto no hace mucho tiempo en Columpapa Grande, un pueblo de montaña de Bolivia, dejando a su marido solo con la crianza de otros tres hijos propios. 
O Sarah Omega, de apenas 20 años, que pasó 18 horas en trabajo de parto en un hospital en Kenia. Su bebé murió, pero ella sobrevivió, a pesar de sufrir heridas tremendas, decidida a hacerse oír para que otras mujeres no tengan que soportar la misma experiencia terrible. 
Estas son sólo dos de las historias muy personales detrás de las estadísticas espeluznantes que reporta el Fondo de Población de las Naciones Unidas. Las cifras muestran el abismo que existe entre los países ricos y los países pobres en lo que a la maternidad concierne. 
En el mundo rico, cuando una madre muere dando a luz, suponemos que algo salió mal. Para las mujeres en el mundo en desarrollo, en cambio, morir en el parto es simplemente un hecho de la vida. 
En los países pobres, las mujeres embarazadas muchas veces deben valerse por sí mismas; no tienen atención médica ni ningún lugar adonde recurrir. Pueden luchar para encontrar una nutrición apropiada y trabajar muchas horas en fábricas y campos hasta el día en que entran en trabajo de parto. 
Uno de mis recuerdos de la infancia es preguntarle a mi madre por una costumbre curiosa. Las mujeres que estaban por dar a luz miraban fijo sus zapatos sencillos de goma, que dejaban junto a la puerta trasera. 
Dar a luz era tan riesgoso que temían por sus vidas. En Estados Unidos, hace apenas 100 años, las mujeres tenían una probabilidad aproximadamente 100 veces mayor que hoy de morir en el parto. 
Simples análisis de sangre, una consulta al médico y alguien capacitado para ayudar con el nacimiento pueden marcar una enorme diferencia. Si a esto le sumamos algunos antibióticos básicos, transfusiones de sangre y un quirófano seguro, el riesgo de muerte prácticamente se puede eliminar. 
Las cifras recientes demuestran que estamos haciendo progresos a la hora de ayudar a las mujeres en todo el mundo. Aún así, seguimos teniendo un largo camino por delante. 
Es por eso que, como secretario general, me he referido públicamente a las necesidades de las madres y de las mujeres embarazadas en cada oportunidad que se me presentó. El mes pasado, Naciones Unidas lanzó un plan de acción conjunta con gobiernos, empresas, fundaciones y organizaciones de la sociedad civil para avanzar en esta causa vital. 
Ninguna mujer debería tener que pagar con su vida por dar vida. En el Día de la Madre, honremos a las madres en todo el mundo prometiendo hacer todo lo que podamos para que la maternidad sea más segura para todos. 


La sostenibilidad es sinónimo de prosperidad 
Trinidad – Actualmente, la sostenibilidad se ha convertido en la base de casi todo el pensamiento económico. Es esencial no sólo para la recuperación económica ahora, sino para asegurar la paz y la seguridad mañana. 
Me temo que lo peor aún no llega. En efecto, si la actual crisis económica mundial no se maneja de forma adecuada, podría convertirse en una crisis política total – definida por disturbios sociales, gobiernos debilitados y pueblos irritados que han perdido la fe en sus líderes y su futuro. 
Además, está empezando una nueva era de austeridad. Nos estamos enfrentando a más problemas con menos recursos. 
Con todo, existe una tercera realidad, que da motivos para el optimismo: los desafíos a que nos enfrentamos están interrelacionados, de forma que, si actuamos con inteligencia e identificamos y utilizamos las interconexiones entre estos problemas, las soluciones para cada uno de ellos pueden ser las soluciones para todos. 
Se declararon en contra del proteccionismo y reconocieron que los Objetivos de Desarrollo del Milenio de las Naciones Unidas son un motor de desarrollo, crecimiento y creación de empleos de calidad en todo el mundo. Dieron un gran paso hacia un “New Deal verde” y prometieron llegar a un acuerdo en la conferencia sobre cambio climático de Copenhague en diciembre. 
He presenciado los efectos de la deforestación en la selva amazónica brasileña y la pérdida de biodiversidad. La existencia misma de algunos países del Caribe, incluyendo partes de Trinidad y Tobago, podría verse amenazada si sube el nivel del mar. 
Pero se necesitará un liderazgo audaz y visionario para obtener un pacto sucesor del Protocolo de Kyoto en Copenhague a fin de año. El acuerdo que se alcance tendrá que ser ambicioso, efectivo y justo, y ofrecer a los países ricos formas de reducir las emisiones de gases de efecto invernadero y al mismo tiempo apoyar a los países pobres a medida que se adapten al impacto adverso del cambio climático. 
Debemos proteger a las poblaciones vulnerables, incluyendo a los pueblos nativos, y necesitamos incentivos fiscales para preservar los bosques y los medios de subsistencia de quienes dependen de ellos. Al abordar el calentamiento global, también nos ocupamos de la crisis económica – empleos verdes para un crecimiento verde. 
Para mí, como Secretario General de las Naciones Unidas, la seguridad económica y social colectiva es un principio elemental de justicia – de justicia social global. Pero para alcanzar estos objetivos debemos pensar y trabajar para que la agenda de la sostenibilidad sea lo que debe ser: una agenda de la prosperidad. 
Habrá oportunidades para hacerlo en la reunión del G-8 en Italia en julio y en la cumbre sobre cambio climático en la ONU en septiembre. Por mi parte, me comprometo a reunir a las Naciones Unidas de forma coordinada, decisiva e innovadora para que esta agenda se haga realidad. 
Apoyaremos un Pacto Mundial para el Empleo –una estrategia de recuperación para satisfacer las necesidades básicas de la gente de un empleo decente. También pondremos en marcha una Alerta de Vulnerabilidad Global de las Naciones Unidas que recoja información en tiempo real sobre los efectos sociales de la crisis económica a nivel mundial. 
Hoy se nos presenta una oportunidad de reinventar la forma en que los países trabajan juntos para dar soluciones colectivas a nuestros problemas colectivos. En efecto, estos tiempos exigen un nuevo multilateralismo como base de una prosperidad nueva y sostenible para todos. 

La Tierra llama al sector financiero 
NUEVA YORK – Los mercados financieros están al servicio de dos objetivos decisivos: encauzar ahorros hacia inversiones productivas y permitir a las personas y a las empresas gestionar los riesgos mediante la diversificación y los seguros. 
Ésa es la razón por la que, cuando los dirigentes mundiales se reúnan en julio en Addis Abeba (Etiopía) en la Conferencia sobre la Financiación para el Desarrollo, el sector financiero debe estar dispuesto a ofrecer soluciones mundiales y prácticas para los problemas relacionados con la financiación del crecimiento económico, la reducción de la pobreza y la sostenibilidad medioambiental. 
Ya se ha iniciado el Año del Desarrollo Sostenible. En tres cumbres mundiales consecutivas –la Conferencia de Addis Abeba, la reunión que se celebrará en las Naciones Unidas en el próximo mes de septiembre para aprobar los Objetivos de Desarrollo Sostenible (ODS) y la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en Paris el próximo mes de diciembre– 193 Gobiernos intentarán lograr que el crecimiento mundial y la reducción de la pobreza continúen dentro de un medio ambiente natural seguro. 
La economía mundial, pese a los enormes baches que está encontrando por el camino, está produciendo un crecimiento agregado anual de entre el tres y el cuatro por ciento, con lo que la producción se duplica con cada generación. Sin embargo, la economía mundial no está logrando un crecimiento sostenible en los dos sentidos fundamentales. 
Dada la trayectoria actual de utilización mundial de los combustibles fósiles, es probable que la temperatura del planeta aumente entre cuatro y seis grados centígrados por encima de su nivel preindustrial, lo que sería catastrófico para la producción de alimentos, la salud humana y la diversidad biológica; de hecho, en muchas partes del mundo, amenazaría la supervivencia de las comunidades. Los gobiernos ya han acordado mantener el calentamiento por debajo de dos grados centígrados, pero aún no han adoptado las medidas decisivas con miras a crear un sistema energético con escasas emisiones de carbono. 
Al fin y al cabo, unos mercados financieros eficaces deberían transmitir una información precisa a largo plazo a los ahorradores y los inversores, con lo que permitirían a las empresas, los fondos de pensiones, los consorcios de seguros, los fondos soberanos y demás asignar sus recursos a proyectos que brinden réditos sólidos a largo plazo y protejan sus ahorros de las calamidades financieras. En vista de que existe el cambio climático, eso significa tener en cuenta si enteras zonas costeras bajas o regiones agrícolas –pongamos por caso– podrán o no afrontarlo. 
Unos mercados financieros eficaces deberían también encauzar más ahorro mundial desde los países de renta alta con perspectivas de crecimiento relativamente flojas a largo plazo a regiones de renta baja con perspectivas de crecimiento relativamente fuertes, gracias a las nuevas oportunidades de saltarse las etapas del desarrollo con infraestructuras inteligentes y basadas en la información. Hace tan sólo un decenio, centenares de millones de africanos de zonas rurales vivían fuera de la corriente de información mundial. 
Para aprovechar los beneficios de esas nuevas tecnologías en escala y evitar las inversiones que agraven las crisis medioambientales en cadena, el sector financiero tendrá que entender cómo remodelarán los ODS el panorama inversor. Ha llegado la hora de adoptar el concepto de inversión de verdad a largo plazo, lo que requiere hacer acopio de la capacidad del capital movilizado por las instituciones para apoyar las oportunidades de inversión que garanticen un futuro sostenible para todos. 
Sabemos que, para la transición a una economía con escasas emisiones de carbono, es necesaria una enorme inversión pública y privada a fin de triunfar en la lucha con la pobreza y las enfermedades y ofrecer una instrucción de gran calidad y unas infraestructuras físicas a escala mundial. Los inversores actuales expertos y el sector financiero en conjunto deben mirar –más allá de las políticas y los precios actuales del mercado– a las políticas y los precios del mercado del futuro. 
Por ejemplo, actualmente no hay un precio mundial del carbono para pasar de la inversión energética de los combustibles fósiles a las fuentes renovables, pero sabemos que, para mantener el calentamiento planetario por debajo del límite de dos grados centígrados, pronto habrá un precio. Los inversores actuales, como administradores del capital a largo plazo, no pueden pasar por alto ese precio del carbono que va a haber ni el paso a unas fuentes energéticas con escasas emisiones de carbono, por lo que deben idear formas prácticas de financiar y fomentar el cambio necesario. 
Estamos convencidos de que los dirigentes financieros desean que su sector desempeñe el decisivo papel que le corresponde en el desarrollo sostenible y los instamos a contribuir activamente a la excepcional oportunidad que representa este año. Los financieros actuales pueden optar por ser recordados por la crisis de 2008, que presidieron, o por sus medidas creativas e ingeniosas para fomentar la sostenibilidad a largo plazo. 
Suponiendo que elijan la segunda opción, el sector financiero debe cooperar con los gobiernos para crear un marco mundial de inversión que comprenda incentivos apropiados a fin de afrontar los imperativos de la economía mundial. Para ello, es necesaria la continua mundialización de las finanzas, que será esencial para asignar fondos desde las regiones ricas en capital a las pobres y con capital escaso, además de desarrollar los mercados de capitales locales que puedan facilitar la formación de capital y proteger a los países de los avatares de la opinión mundial. 
Los dirigentes financieros deben hacer participar también a los ciudadanos (los ahorradores) en la transición a una economía mundial más justa y sostenible, lo que significa fomentar la inversión responsable adoptando los máximos niveles de gestión prudente: por ejemplo, obligando a las empresas a cumplir ciertas metas de sostenibilidad con sus carteras de inversión. 
Desde la Revolución Industrial, las finanzas han sido un potente factor de progreso humano. La gran tarea de los dirigentes financieros de esta generación es la de movilizar la inversión en los conocimientos técnicos, las infraestructuras y las tecnologías sostenibles que pueden acabar con la pobreza, extender la prosperidad y proteger el planeta. 

Convicciones sostenibles 
WASHINGTON, D.C. – El logro de un mundo más sostenible presupone una visión del mundo que no sólo tiene en cuenta el bienestar en términos de ingresos, sino que también en términos de seguridad humana y oportunidades para que cada persona prospere. Vale la pena considerar cómo se vería el mundo desde dicha perspectiva. 
Para empezar, sería un mundo en el que las personas vivan libres de conflictos por la tierra, el agua y el espacio, y que garantizaría la seguridad alimentaria de los 739 millones de personas que padecen hambre o desnutrición en la actualidad. Un mundo así preservaría las 20.000 especies de animales y plantas que se están en peligro de extinción, comprendiendo el poder que dichas especies tienen para sanarnos física y espiritualmente. 
Altera la economía política de la toma de decisiones, creando espacio para nuevas ideas con el fin de prosperar. Y una de dichas ideas es que el crecimiento no es sostenible en el largo plazo a menos que sea incluyente y verde. 
Una política inteligente nos puede ayudar a superar las limitaciones a corto plazo, las conductas profundamente arraigadas y las normas sociales, y nos puede ayudar también a desarrollar instrumentos de financiación innovadores que cambien los incentivos. Un informe reciente (recent report) del Banco Mundial aboga por modelos de crecimiento más limpios, más verdes, y más inclusivos. 
Del mismo modo, tenemos que utilizar como punto de referencia para la toma de decisiones cuentas para la contabilización de la riqueza que sean más integrales. Los países han utilizado durante mucho tiempo las cuentas nacionales de ingresos, con el PIB como indicador principal, para describir el desempeño económico. 
Tales indicadores permitirían que los tomadores de decisiones consideraren el impacto a largo plazo de comportamientos que pudiesen mermar o construir activos y pudiesen obstaculizar o establecer un modelo de desarrollo más sostenible. Las nuevas herramientas como la Contabilidad de la Riqueza y Valoración de los Servicios de los Ecosistemas (WAVES, por sus siglas en inglés) (WAVES), permiten una contabilización cada más sólida de los ecosistemas – un enfoque que ha sido refrendado por 62 países, por más de 90 empresas privadas y por 17 organizaciones internacionales y de la sociedad civil en la Cumbre de Río +20 de junio pasado. 
Se desconoce el valor potencial que tiene la vida marina para la medicina, la economía y para nuestro clima. Sin embargo, los biosistemas oceánicos están amenazados por la acidificación, la contaminación y la sobreexplotación. 
Ya que menos del 1% de los espacios marinos están protegidos y sólo una pequeña fracción se encuentra bajo los efectos de bien meditados tratados internacionales o políticas gubernamentales, abundan las oportunidades para mejorar la salud de los océanos. La Alianza Mundial de los Océanos (Global Partnership for Oceans) es una alianza nueva y prometedora que agrupa a más de 100 gobiernos e instituciones internacionales, a organizaciones de la sociedad civil y a empresas privadas que buscan abordar las amenazas a la salud de los océanos, la resiliencia y la productividad. 
Después de que se firmó el Protocolo de Kioto, los líderes del mundo tenían la esperanza de limitar el calentamiento global a dos grados centígrados Celsius por encima del nivel preindustrial. Ellos reconocieron las consecuencias dramáticas que incluso esta cantidad de calentamiento tendría en los niveles del mar, los suministros de agua dulce, la agricultura, los fenómenos meteorológicos extremos, la salud pública y la flora y fauna del planeta. 
Una planificación urbana más meditada, sistemas de transporte más eficientes, mejor manejo de bosques, técnicas agrícolas que ayuden a retener el carbono, energía más limpia y más asequible, y una fijación de precios de los combustibles sucios adecuada son aspectos que pueden desplazarnos a todos en la dirección correcta. Los Fondos Climáticos (Climate Funds) como el Fondo de Inversión para el Clima, el Fondo para el Medio Ambiente Mundial, y el recientemente creado Fondo Climático Verde merecen apoyo por ser importantes vehículos para desarrollar soluciones viables. 
Dichos objetivos han servido como una convocatoria útil. A medida que la comunidad mundial desarrolla Objetivos de Desarrollo Sostenible para complementar los ODM, es necesario un fuerte debate público sobre las lecciones aprendidas y los mecanismos de financiación utilizados para alcanzar las metas. 
No obstante, aún cuando la urgencia de tener la capacidad de entendimiento de las tendencias y de actuar en tiempo real es cada vez mayor, muchos gobiernos se enfrentan a brechas significativas en su capacidad para producir y analizar información. Se necesitarán inversiones masivas para fortalecer la capacidad que tienen los gobiernos para recolectar datos actualizados, pertinentes y de alta calidad, para analizar dicha información, y para presentarla los diseñadores de políticas en maneras que les permita comprender y afrontar los retos más importantes a los que se enfrenta la sostenibilidad. 
La adopción de medidas para construir ciudades más inteligentes y proteger los océanos, el aire, y los bosques darán forma a la trayectoria de nuestro cambiante clima. A medida que los acuerdos alcanzados en Río +20 se implementan, la comunidad mundial debería decidirse a tomar medidas aún más audaces en los próximos 20 años – a nivel local, nacional e internacional – con el fin de fomentar la sostenibilidad. 

El año del desarrollo sostenible 
Tres negociaciones de alto nivel entre los meses de julio y diciembre pueden reorganizar el programa mundial de desarrollo y dar un importante impulso a cambios decisivos en el funcionamiento de la economía mundial. Con el llamamiento del Secretario General de las Naciones Unidas, Ban Ki-moon, en pro de la adopción de medidas en su informe “La senda a la dignidad,” el Año del Desarrollo Sostenible ha comenzado. 
En julio de 2015, los dirigentes del mundo se reunirán en Addis Abeba (Etiopía) para formular las reformas del sistema financiero. En septiembre de 2015, volverán a reunirse para aprobar los Objetivos de Desarrollo Sostenible (ODS) a fin de que guíen las políticas nacionales y mundiales hasta 2030 y, en diciembre de 2015, los dirigentes se reunirán en Paris para aprobar un acuerdo mundial encaminado a evitar los peligros en aumento del cambio climático inducido por el hombre. 
El objetivo fundamental de esas cumbres es el de poner el mundo rumbo al desarrollo sostenible o el crecimiento sostenible y no excluyente, lo que quiere decir un crecimiento que aumente los niveles de vida medios, beneficie a la sociedad en toda su distribución de la riqueza, en lugar de hacerlo sólo a los ricos, y proteja –en lugar de destrozar– el medioambiente natural. 
La economía mundial es bastante válida para lograr el crecimiento económico, pero falla a la hora de velar por que sea medioambientalmente sostenible y se comparta equitativamente la prosperidad. La razón es sencilla: las mayores empresas del mundo persiguen implacable y bastante logradamente sus propios beneficios, con demasiada frecuencia a expensas de la equidad económica y del medio ambiente. 
La obtención del máximo beneficio no garantiza una distribución razonable de la renta ni un planeta seguro. Al contrario, la economía mundial está dejando atrás a un gran número de personas, también en los países más ricos, mientras que el propio planeta Tierra padece una amenaza sin precedentes, por el cambio climático causado por el hombre, la contaminación, el agotamiento del agua y la extinción de innumerables especies. 
Como dijo John F. Kennedy hace medio siglo: “Al determinar nuestro objetivo más claramente, al hacer que parezca más viable y menos remoto, podemos ayudar a todas las personas a verlo, a sentir la esperanza que entraña y a avanzar irresistiblemente hacia él”. 
El paso decisivo que falta es el de convertirlas en un conjunto viable de objetivos. Cuando se propusieron los ODS por primera vez en 2012, los miembros de las NN.UU. dijeron que debían “estar orientados a la adopción de medidas”, ser “fáciles de comunicar” y “de número limitado”, y muchos gobiernos se mostraron partidarios de un total de tal vez entre diez y doce objetivos que abarcaban los 17 sectores prioritarios. 
La consecución de los ODS requerirá una reforma profunda del sistema financiero mundial, objetivo primordial de la Conferencia sobre la Financiación para el Desarrollo. Hay que dedicar los recursos que se emplean en los conflictos armados, los que escapan por los resquicios fiscales para los ricos y los desembolsos respilfarradores destinados al desarrollo de nuevas extracciones de petróleo, gas y carbón a atender prioridades como, por ejemplo, la salud, la educación y la energía con escasas emisiones de carbono, además de adoptar medidas más enérgicas para luchar contra la corrupción y la fuga de capitales. 
Además, se buscarán formas mejores de velar por que la ayuda para el desarrollo llegue a los pobres, aprovechando las enseñanzas que se desprenden de programas logrados como, por ejemplo, el Fondo Mundial de Lucha contra el Sida, la Tuberculosis y el Paludismo. Una de esas innovaciones debería ser un nuevo Fondo Mundial para la Educación, para velar por que los niños de todas partes puedan asistir a la escuela al menos hasta el final del segundo nivel. 
Esos objetivos están a nuestro alcance. De hecho, son la única forma de que disponemos para poner fin al derroche de billones de dólares en burbujas financieras, guerras inútiles y formas de energía medioambientalmente destructivas. 
En los 22 años transcurridos desde que el mundo firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático en la Cumbre de la Tierra celebrada en Río, ha habido demasiado pocos avances con miras a la adopción de medidas reales. A consecuencia de ello, es probable que 2014 sea el año más cálido en la historia registrada, un año que también ha traído sequias devastadoras, inundaciones, tormentas con graves consecuencias y olas de calor. 
En 2009 y 2010, los gobiernos del mundo acordaron mantener el aumento de la temperatura mundial por debajo de dos grados centígrados respecto de la era preindustrial. Sin embargo, el calentamiento va camino de alcanzar entre cuatro y seis grados al final de este siglo, lo bastante alto para devastar la producción mundial de alimentos y aumentar espectacularmente la frecuencia de los fenómenos meteorológicos extremos. 
Para no superar el limite de los dos grados, los gobiernos del mundo deben adoptar un concepto fundamental: el de la “descarbonización profunda” del sistema energético del mundo, lo que significa un cambio decisivo de las fuentes energéticas que emiten carbono, como el carbón, el petróleo y el gas, para substituirlas por las energías eólica, solar, nuclear e hidroeléctica, además de adoptar las tecnologías de captura y almacenamiento de carbono cuando se sigan utilizando los combustibles fósiles. 
Un acuerdo logrado sobre el clima en el próximo mes de diciembre debe reafirmar el límite de los dos grados de calentamiento, incluir compromisos de “descarbonización” nacional hasta 2030 y “trayectorias” (o planes) de descarbonización profunda hasta 2050, lanzar un empeño mundial en gran escala por parte de los gobiernos y las empresas para mejorar los resultados operativos de las tecnologías energéticas con escasas emisiones de carbono y prestar ayuda fiable y en gran escala a los países más pobres que afrontan problemas climáticos. Los Estados Unidos, China y los miembros de la Unión Europea y otros países ya están indicando su intención de avanzar en la dirección correcta. 
Los ODS pueden brindar una vía hacia el desarrollo económico tecnológicamente avanzado, socialmente justo y medioambientalmente sostenible. Un acuerdo en las tres cumbres del año próximo no garantizará el éxito del desarrollo sostenible, pero, desde luego, dichas cumbres pueden orientar la economía mundial en la dirección idónea. 

Desarrollo para las nuevas generaciones 
PRAGA – Durante los próximos 15 años nacerán unos dos mil millones de niños, el 90 % en las partes más pobres del mundo. Brindar un mejor comienzo a estos pequeños sería uno de los mayores logros que puede emprender la humanidad. 
El mes que viene, los líderes del mundo se reunirán en la Organización de las Naciones Unidas, en Nueva York, para acordar las Metas de Desarrollo Sostenible, sucesoras de los 18 Objetivos de Desarrollo del Milenio fijados en el año 2000. La lista de metas posibles es increíblemente larga: 169 en total, en las que se gastarán billones de dólares. 
El Copenhagen Consensus, una organización de investigación que dirijo, solicitó a 82 eminentes economistas de todo el mundo que llevaran a cabo un análisis de costo-beneficio de las metas propuestas, para establecer cuáles probablemente serán más beneficiosas para más personas, el planeta y la prosperidad mundial durante los próximos 15 años. Resulta que una de las mejores maneras de ayudar es centrarnos en mejorar las vidas de los niños. 
De hecho, cada dólar que se destine a estas 19 metas generará cuatro veces más beneficios que ese mismo dinero aplicado a las 169. No sorprende que las principales 19 metas incluyan intervenciones para mejorar la suerte de los jóvenes; después de todo, crecerán para convertirse en los trabajadores y líderes del mañana. 
Si bien la tasa de mortalidad infantil se ha reducido en dos tercios desde 1970, una horrorosa cantidad de niños aún muere en sus primeros años de vida. En 2013, 6,3 millones de niños murieron antes de su quinto cumpleaños. 
Sabemos por experiencia que es perfectamente posible procurar una reducción del 70 % de la mortalidad infantil, pero que eso será caro y requerirá la construcción de servicios de salud eficaces para proporcionar atención de alta calidad antes, durante y después del nacimiento. Sin embargo, nuestra investigación muestra que sería dinero bien gastado: considerando diversos efectos positivos de largo alcance, estimamos que cada dólar gastado en atención neonatal genera aproximadamente 9 USD de beneficios. 
Mantener la salud y la buena alimentación de los niños son otras dos metas muy rentables respecto de sus costos. Desde 1970, la comunidad internacional ha logrado vacunar a la mayor parte de los niños del mundo contra el sarampión, el tétano, la tos convulsa, la difteria y la polio. 
Tenemos la oportunidad de hacer mucho más, con aproximadamente mil millones al año se podrían ampliar los programas de vacunación para evitar la neumonía y la diarrea infantiles, y salvar anualmente otro millón de vidas. En términos económicos, cada dólar gastado generaría 60 USD de bienestar para los más jóvenes del mundo. 
Los niños sin suficiente comida durante los cruciales primeros años de vida no se desarrollan adecuadamente y resultan desfavorecidos durante el resto de sus vidas. Incluso aquellos que reciben la suficiente cantidad de calorías totales pueden sufrir efectos adversos si se los priva de vitaminas, minerales y proteínas esenciales. 
La meta de reducir la desnutrición crónica en un 40 % garantizando un mejor acceso a micronutrientes y suficientes alimentos tendría un impacto extraordinario: ayudaría a que los cerebros de los niños se desarrollen normalmente y eso les permitiría estudiar durante más tiempo, aprender más y ser más productivos durante el resto de sus vidas. 
Mejorar la calidad de la educación es otra meta encomiable, ya que incluso los niños más saludables y mejor alimentados tienen dificultades para aprender cuando la calidad de sus escuelas no es buena. Ciertamente, no es fácil mejorar la calidad de la educación; incluso los países ricos tienen dificultades para ello, pero resulta que es excepcionalmente valioso centrarse en la educación muy temprana. 
La mejor meta educativa sería triplicar la cantidad de niños que asisten al preescolar en el África subsahariana, la región más carencia del mundo. Esto no solo sería relativamente barato, sino que también brindaría también a los niños el anhelo de aprender durante todas sus vidas, mejoraría sus oportunidades y generaría beneficios de 33 USD por dólar invertido. 
Sabemos que es moralmente correcto dar a cada niño la mejor posibilidad de sobrevivir, de alimentarse bien, estar sano y educarse; ahora también sabemos que es además una de las mejores inversiones que podemos hacer. Los niños saludables y bien educados se convierten en adultos productivos, capaces de brindar un mejor futuro a sus propios hijos y crear un círculo virtuoso que ayude a construir un mundo más próspero, un mundo mejor. 

Datos para el desarrollo 
Las elecciones se gestionan con biométrica, los pronósticos se monitorean con imágenes satelitales, la banca migró de las sucursales bancarias a los teléfonos inteligentes y los rayos X médicos se examinan en casi todo el mundo. Con un poco de inversión y previsión, que se detalla en un nuevo informe, preparado por la Red de Soluciones para el Desarrollo Sustentable de las Naciones Unidas (SDSN por su sigla en inglés), sobre Datos para el Desarrollo, la revolución de los datos puede impulsar una revolución del desarrollo sustentable, y acelerar el progreso para poner fin a la pobreza, promover la inclusión social y proteger el medio ambiente. 
De manera que nos harán falta nuevas herramientas, entre ellas nuevos sistemas de datos, para convertir los ODS en una realidad en 2030. Al desarrollar estos nuevos sistemas de datos, los gobiernos, las empresas y los grupos de la sociedad civil deberían promover cuatro objetivos diferentes. 
La revolución de los datos les da a los gobiernos y a las empresas maneras nuevas y sumamente mejoradas de proveer servicios, combatir la corrupción, recortar la burocracia y garantizar el acceso en lugares anteriormente aislados. La tecnología de la información ya está revolucionando el suministro de atención médica, educación, gobernancia, infraestructura (por ejemplo, electricidad prepaga), servicios bancarios, respuesta de emergencia y mucho más. 
Los funcionarios hoy pueden mantener paneles en tiempo real que les informan sobre el estado actual de las instalaciones de gobierno, las redes de transporte, las operaciones de rescate de emergencia, la vigilancia de la salud pública, los delitos violentos y mucho más. Los comentarios de los ciudadanos también puede mejorar el funcionamiento, por ejemplo si se procesa la información del tránsito que envían los conductores. 
La revolución de los datos puede ayudar a asegurar que el público general y los destinatarios previstos de los servicios públicos y privados tengan acceso a datos verificables. Cuando los servicios no llegan a tiempo (digamos, por ejemplo, un cuello de botella en la construcción, o corrupción en la cadena de suministro), el sistema de datos le permitirá a la población detectar problemas y hacer responsables a los gobiernos y las empresas. 
Los Objetivos de Desarrollo del Milenio, que se fijaron en el año 2000, establecieron metas cuantitativas para el año 2015. Pero, si bien ahora estamos en el año final de los ODM, todavía no sabemos a ciencia cierta si ciertos ODM se alcanzaron o no, debido a la falta de datos de alta calidad y oportunos. 
La revolución de los datos puede terminar con los retrasos prolongados y mejorar drásticamente la calidad de los datos. Por ejemplo, en lugar de depender de encuestas de hogares cada equis cantidad de años para calcular la tasa de mortalidad, los sistemas de registro civil y estadísticas vitales pueden recoger datos sobre mortalidad en tiempo real, con el beneficio adicional de brindar información sobre la causa de muerte. 
De la misma manera, se podrían recoger datos sobre la pobreza a un costo relativamente bajo y con una frecuencia mucho más alta que hoy, utilizando teléfonos inteligentes en reemplazo de las encuestas basadas en papel. Algunos analistas sugirieron que el uso de teléfonos móviles podría reducir el costo de las encuestas en un 60% en algunos países del este de África en un período de diez años. 
La revolución de los datos ofrece una oportunidad significativa para la provisión, gestión y validación de los servicios, y la responsabilidad frente a ellos, gracias a un denso ecosistema de tecnologías que recogen información de múltiples maneras: detección remota e imágenes satelitales, datos biométricos, rastreo por SIG, datos basados en instalaciones, encuestas de hogares, medios sociales, colaboración abierta y otros canales. 
Para respaldar los ODS, esos datos deberían estar a disposición de la población para todos los países con una frecuencia elevada -por lo menos en el lapso de un año para los objetivos esenciales, y en tiempo real en sectores donde el suministro de servicios es vital (salud, educación y cosas por el estilo)-. Las empresas privadas, incluidas las compañías de telecomunicaciones, de marketing social, los diseñadores de sistemas, las firmas encuestadoras y otros proveedores de información, deberían estar integrados en el "ecosistema" de datos. 
Para preparar el nuevo informe, la SDSN trabajó en conjunto con varias agencias asociadas para preparar una "evaluación de necesidades" sobre cómo lanzar la revolución de los datos para los ODS. El informe ofrece un plan de acción que se basa en asociaciones entre sistemas estadísticos nacionales y firmas de información privadas y otros proveedores de datos no gubernamentales. 
Si bien las estimaciones de costos son necesariamente provisorias, especialmente en esta era de cambio tecnológico disruptivo, el nuevo estudio sugiere que los sistemas de datos apropiados para los ODS requerirán por lo menos 1.000 millones de dólares por año para cubrir los 77 países de ingresos más bajos. De esa suma, aproximadamente la mitad debería financiarse a través de asistencia oficial para el desarrollo, lo cual implica un incremento de por lo menos 200 millones de dólares por año por sobre los flujos actuales de donaciones. 
Ahora es el momento para un mayor compromiso de financiamiento de este tipo. En julio, el mundo se reunirá en Addis Ababa para la Conferencia Internacional sobre Financiamiento para el Desarrollo, y unas pocas semanas después, en la sede central de las Naciones Unidas para adoptar los ODS a fines de septiembre. 

Recurrir a la disrupción en pro de la sostenibilidad 
GINEBRA – Después de decenios de renuencia por parte de los dirigentes del mundo, una transición rápida, tranquila y decidida hacia el desarrollo sostenible no parece probable. De hecho, a lo largo de toda la historia humana, semejantes cambios importantes han sido con mayor frecuencia impuestos al mundo por las circunstancias y los dirigentes se han centrado en intereses más a corto plazo, como la agitación política o el estancamiento económico, hasta que surgen graves perturbaciones para sus economías y sociedades. 
Pero no tiene por qué ser así. Las autoridades pueden formular soluciones que aprovechen las amenazas inmediatas para orientar el cambio hacia un futuro más sostenible y menos excluyente. 
En reuniones de alto nivel que se celebrarán en Sendai (Japón), en marzo, y en Adis Abeba (Etiopía), en julio, los dirigentes del mundo perseguirán una colaboración más estrecha en materia de reducción del riesgo de desastres y de movilización de recursos para el desarrollo, respectivamente. En septiembre, las Naciones Unidas lanzarán sus Objetivos de Desarrollo Sostenible, que han de servir de marco para las medidas mundiales en pro del desarrollo hasta 2030. 
Además, las negociaciones mundiales sobre el clima alcanzarán un punto decisivo en diciembre, cuando los dirigentes del mundo se reúnan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París y en los programas de las próximas cumbres del G-7 y del G-20 figurarán medidas encaminadas a luchar contra el cambio climático. 
De hecho, no es probable que acuerdos como los del trato entre China y los Estados Unidos para reducir las emisiones de dióxido de carbono –por no citar iniciativas para movilizar a las empresas, como, por ejemplo, We Mean Business– se hagan realidad sin ellos. No obstante, conforme a la famosa observación de Mancur Olson, son los intereses individuales de las partes los que impulsan el éxito colectivo. 
Por ejemplo, la reciente adopción por China del desarrollo sostenible, que redundará en provecho de los intereses del planeta a largo plazo, se debe a las amenazas internas que representa la contaminación atmosférica, hídrica y terrestre. En lugar de angustiarse por las disrupciones en aumento, el Gobierno de China ha decidido acelerar el cambio a una economía verde dinámica, aunque signifique abandonar activos y permitir la quiebra de las empresas que no satisfagan las necesidad cambiantes de China, planteamiento que brindará una ventaja competitiva a largo plazo. 
Un sector en el que semejante oportunidad está ya clara es el de la reforma financiera. Los bajos tipos de interés actuales, sin precedentes, deben alentar la inversión a largo plazo, al reducir los costos corrientes del capital, pero nuevos marcos de reglamentación financiera –como, por ejemplo, el de Basilea III, encaminado a reducir el riesgo en el sector bancario, y el de Solvencia II, el equivalente en la Unión Europea para las compañías de seguros– están disuadiendo inadvertidamente semejantes inversiones. 
Como subrayó el Programa de las Naciones Unidas para el Medio Ambiente en una sesión informativa en el Foro Económico Mundial de Davos, salvar al sector financiero de sí mismo puede acelerar la transición al desarrollo sostenible. Por ejemplo, si los reglamentadores reducen las necesidades mínimas de capital a los bancos que concedan préstamos para inversiones resistentes al clima y favorables para el medio ambiente, la gestión eficaz de los riesgos y los objetivos normativos a largo plazo estarán mejor armonizados. 
Se puede incluso mitigar y aprovechar las señales perversas. En lugar de que los bajos precios del petróleo fomenten el consumo, los gobiernos podrían aprovechar la oportunidad para imponer un pequeño impuesto a la energía políticamente aceptable o el equivalente para el carbono, planteamiento propugnado por muchos economistas y especialistas en desarrollo, incluidos Jeffrey Sachs, Lawrence Summers, y Kemal Derviş. 
Semejante impuesto no sólo mantendría las señales de los precios necesarias para internar a las sociedades por una senda energética más sostenible, sino que, además, brindaría ingresos que se podrían encauzar hacia la creación de empleo y las inversiones verdes a largo plazo, con lo que se aprovecharía el capital privado. Asimismo, las actividades macroprudenciales de los bancos centrales, que han evolucionado en gran medida como reacción ante la crisis financiera mundial, podrían centrarse en los riesgos a más largo plazo para el sector financiero, incluidas las repercusiones acumulativas del cambio climático, las políticas medioambientales y las disruptivas tecnologías limpias. 
Otras instituciones, incluidos organismos multilaterales como el Banco de Pagos Internacionales, el Consejo de Estabilidad Financiera y el G-20, deben seguir su ejemplo. Lo que el mundo necesita ahora son dirigentes que estén dispuestos a colmar el desfase entre unas demandas ingentes a corto plazo y unos resultados deseables a largo plazo. 

Aprovechar el futuro sostenible 
La economía mundial, aparte de algunos puntos problemáticos, está superando por fin la crisis financiera. Los avances tecnológicos han situado la energía renovable en condiciones de competir con los combustibles fósiles y la comunidad internacional parece lista para concertar acuerdos decisivos sobre el desarrollo sostenible y la lucha contra el cambio climático. 
Y, sin embargo, sigue existiendo el riesgo de que se desperdicien esas ventajas, al centrarse las autoridades, los dirigentes empresariales y los inversores en intereses a corto plazo a expensas de las amenazas que se ciernen sobre la economía mundial. Para afianzar nuestro progreso, deberemos abordar los fallos de nuestro sistema financiero de raíz, aplicando normas, reglamentos y procedimientos que lo hagan compatible con las necesidades a largo plazo de una economía más sostenible y menos excluyente. 
La transición a una economía verde parece ahora una certeza, en lugar de una aspiración esperanzada, pues, gracias a la aceptación cada vez mayor por parte del público y a los avances tecnológicos, los inversiones en energía limpia resultan cada vez más prácticas. En 2014, la inversión mundial en energía renovable aumento un 17 por ciento, al tiempo que los precios del petróleo se desplomaban, según un informe reciente del programa de las Naciones Unidas para el Medio Ambiente (PNUMA). 
Los mercados de valores desde Shanghái hasta Sao Paulo han formulado requisitos para la presentación de informes con miras a comunicar a los inversores la forma como las empresas están incluyendo la sostenibilidad en sus estrategias. Los bonos verdes están despegando, pues en 2014 se emitieron nada menos que 40.000 millones de dólares, y es probable que lleguen a ser aún más populares con la formulación de normas y reglamentos más claros. 
En el próximo mes de septiembre se lanzarán los Objetivos de Desarrollo Sostenible de las Naciones Unidas, las primeras metas del mundo mensurables y universalmente aprobadas para acabar con la pobreza y el hambre, además de proteger el medio ambiente y la base de recursos naturales del planeta, y, en fecha posterior de este año, se espera que la comunidad internacional acuerde compromisos vinculantes para reducir las emisiones y financiar la lucha contra el cambio climático. 
La cuestión real es la de la oportunidad y el daño irreversible que podrían infligirnos los retrasos. Más del 80 por ciento de los 140 países analizados en el informe sobre la “Riqueza no excluyente” del PNUMA registraron un deterioro en sus reservas de capital natural. 
Cuanto más se espere, peores resultarán nuestros problemas. Lo que hace falta es un importante empeño internacional para aunar los mercados financieros y de capitales con miras a que apoyen el desarrollo sostenible. 
La concepción actual de nuestro sistema financiero casi garantiza lo que el Gobernador del Banco de Inglaterra, Mark Carney, ha llamado la “tragedia de los horizontes”; un fallo del mercado a consecuencia de la incapacidad de los inversores, las empresas y los gobiernos para actuar con miras a abordar los problemas, como, por ejemplo, el cambio climático, cuyas consecuencias no se dejarán sentir hasta un futuro lejano. Las autoridades y los dirigentes empresariales citan muchas razones para centrarse en las preocupaciones inmediatas. 
De hecho, las propias medidas normativas necesarias para reducir los riesgos de otra crisis financiera obligan a los bancos y a los gestores de activos a prestar e invertir a corto plazo, con lo que con frecuencia dejan pasar oportunidades a largo plazo más provechosas, pero menos líquidas. 

No dejaremos nada a nuestros niños 
ESTOCOLMO – Nuestra generación tiene una oportunidad única. Si nos lo proponemos, podríamos ser los primeros en la historia de la humanidad que no dejemos nada a nuestros niños: no emisiones de gases de efecto invernadero, no pobreza y no pérdida de la biodiversidad. 
Este es el programa que los líderes mundiales establecieron el 25 de septiembre durante la reunión de las Naciones Unidas en Nueva York para adoptar los Objetivos de Desarrollo Sostenible (ODS). La variedad de los 17 objetivos incluye desde acabar con la pobreza y mejorar la salud hasta proteger la biosfera del planeta y ofrecer energía a todos. 
A diferencia de sus antecesores, los Objetivos de Desarrollo del Milenio, que se centraban casi exclusivamente en los países en desarrollo, los nuevos objetivos son universales y se aplican a todos los países por igual. Su adopción indica una aceptación generalizada del hecho de que todos los países comparten la responsabilidad de la estabilidad de largo plazo de los ciclos naturales de la Tierra, de los que depende la capacidad del planeta para sostenernos a los seres humanos. 
En efecto, los ODS representan el primer marco de desarrollo en el que se reconoce el cambio fundamental de nuestra relación con el planeta. Por primera vez en los 4,500 millones de años de historia de la Tierra, los principales factores determinantes de la estabilidad de sus sistemas dejaron de ser la distancia del planeta respecto del Sol o la fuerza o frecuencia de la erupción de sus volcanes; si no que son la economía, la política y la tecnología. 
Los geólogos denominan este periodo como Holoceno. En épocas recientes, hemos pasado a lo que muchos llaman Antropoceno, una era muchos menos predecible de cambio ambiental inducido por el hombre. 
Este cambio fundamental requiere de un nuevo modelo económico. Ya no podemos seguir asumiendo –como lo ha hecho el pensamiento económico dominante– que los recursos son interminables. 
Algunos países, incluidos Dinamarca, Finlandia, Noruega y Suecia, está bien encaminados para lograr muchos de estos objetivos, y se han hecho grandes avances en otros lugares del mundo. En las últimas décadas se ha reducido a la mitad las cifras de pobreza. 
De acuerdo con un informe reciente del Banco Mundial, más o menos el 30% de estas personas viven en la India, gigante durmiente que está a punto de industrializarse si se le dan los incentivos adecuados. En otros países la pobreza también está disminuyendo, incluida Nigeria (donde vive el 10% de las personas más pobres), China (8%) y Bangladesh (6%). 
La inquietud más importante tiene que ver con el compromiso de los países ricos para ayudar a los países en desarrollo a reducir las emisiones de gases de efecto invernadero a medida que trabajan en la reducción de la pobreza. Sin la asistencia adecuada, los países pobres corren el riesgo de estancarse en una dependencia de carbón y petróleo durante al menos otra generación, lo que pondría todo el planeta en peligro de un cambio climático fuera de control. 
Los líderes mundiales tienen que darse cuenta que el costo de transformar el sistema de energía global es mucho menor que lidiar con las consecuencias de consumir los combustibles fósiles restantes del planeta. Investigaciones que se publicaron este mes concluyen que consumir los hidrocarburos restantes resultaría en el deshielo de toda la masa superior antártica, lo que tendría el potencial de aumentar en 58 metros los niveles del mar. 
Por suerte, hay evidencia abundante de que los países e industrias pueden prosperar sin tener que contribuir al cambio climático. Para 2030, es probable que varios países dejen de depender del uso de combustibles fósiles, y de entre ellos tal vez Suecia, Francia y Alemania vayan a la cabeza. 
El valor de nuestra biodiversidad radica en que hace más resistentes a los ecosistemas, que es un prerrequisito para tener sociedades estables; destruirlos indiscriminadamente equivale a prender fuego a una barca salvavidas. Acabar con la pobreza y reducir las emisiones, que incluya una gestión efectiva del uso de la tierra y detener la deforestación, contribuirá a frenar la tendencia y revertir los daños. 
Al mismo tiempo, todas las industrias, desde la tecnología de la información hasta la agricultura, dependen de los servicios ofrecidos por la naturaleza. Gestionar los bosques, ríos, praderas y arrecifes de coral de forma sostenible los hace más resistentes y con mayor capacidad de absorber los gases de efecto invernadero, que es positivo para las actividades comerciales. 
Somos la primera generación que toma una decisión informada sobre cuál camino debe seguir nuestro planeta. Podemos dejar a nuestros descendientes una dotación de cero pobreza, cero uso de combustibles fósiles y cero pérdida de la diversidad, o dejarles el problema de encarar la factura que cobrará la Tierra, que podría acabar con ellos. 


La división digital del desarrollo 
ESTOCOLMO – El 25 de septiembre, los líderes mundiales se reunirán en Nueva York para adoptar los nuevos Objetivos de Desarrollo Sostenible. Los ODS, que comprenden 17 objetivos y 169 metas relacionadas, son el resultado de exhaustivas negociaciones políticas, y marcarán los estándares de referencia en los próximos 15 años para alcanzar el objetivo preponderante de la comunidad internacional: "poner fin a la pobreza en todas sus formas y en todas partes". 
La tecnología de la información -el desarrollo social y económico decisivo de este siglo- sólo recibe una breve mención (en una de las sub-metas). En ninguna parte del documento hay una mínima sugerencia del papel revolucionario que puede desempeñar la naciente explosión en conectividad, información y datos a la hora de erradicar la pobreza. 
No se puede dudar del impacto que la tecnología de la información tendrá en el crecimiento económico. Gobiernos, políticos y organizaciones internacionales deben utilizar el potencial de Internet para impulsar el desarrollo global y el empoderamiento individual. 
Los temas vinculados a la seguridad y la gobernancia han dominado las discusiones de política cibernética en los últimos años, lo cual es, en alguna medida, justificable: la amplitud de los temas es asombrosa; va de las normas internacionales para el comportamiento del estado en el ciberespacio hasta desafíos como el delito cibernético y la creciente censura. 
Un estudio de 2009 del Banco Mundial determinó que un incremento del 10% en la penetración de la banda ancha fija impulsa el PIB de una economía en desarrollo alrededor de un 1,4%. Estos hallazgos quizá subestimen infinitamente el impacto de la tecnología; después de todo, gran parte del mundo en desarrollo está siendo testigo de un rápido despliegue de la banda ancha móvil, con una capacidad mucho mayor de la que existía cuando se realizó el estudio. 
El fenómeno es más evidente en Asia y África -que, en conjunto, representan las tres cuartas partes del crecimiento global en el uso de teléfonos inteligentes este año-. En tanto aumenten de 2.900 millones a 7.700 millones las suscripciones a teléfonos inteligentes en todo el mundo en los próximos cinco años, se espera que el 80% de las cuentas nuevas sean abiertas por usuarios en estos dos continentes. 
Los análisis de datos se han utilizado para combatir el Ébola en África occidental, y las redes de telefonía celular han sido utilizadas para hacer llegar la banca moderna a poblaciones desatendidas en todo el mundo en desarrollo. Estas nuevas tecnologías dan poder a la gente -especialmente a la población joven de rápido crecimiento- y crean nuevas vías para el desarrollo económico y social. 
De hecho, la conectividad móvil puede resultar la herramienta más importante de desarrollo que alguna vez haya existido para los miles de millones de personas en los países emergentes de África y Asia. Por supuesto, siempre existirá una división digital. 
Si los ODS sirven de indicio, es probable que no lo sean. Los objetivos y metas que el mundo está por abrazar no reflejan correctamente la importancia de este cambio de época. 
La falta de conciencia también se refleja en los preparativos para una reunión de alto nivel de las Naciones Unidas sobre políticas internacionales referidas a Internet y el desarrollo, que se llevará a cabo en diciembre. El evento, una revisión del progreso que se hizo desde la Cumbre Mundial sobre la Sociedad de la Información de 2005, es la culminación de un proceso de negociación de tres años. 
Los gobiernos están quedando rezagados en tanto los empresarios y los innovadores les sacan ventaja. Pero maximizar el potencial de la nueva tecnología requiere de un contexto operativo estable y predecible, así como del respaldo para una investigación básica, que sólo los gobiernos pueden brindar. 

El porqué de los Objetivos de Desarrollo Sostenible 
Los ODM apuntaban a poner fin a la pobreza extrema, el hambre y las enfermedades evitables, y fueron los objetivos mundiales de desarrollo más importantes en la historia de las Naciones Unidas. Los ODS continuarán la lucha contra la pobreza extrema, pero añadirán el desafío de garantizar un desarrollo más equitativo y ambientalmente sostenible, con especial atención a reducir los peligros del cambio climático inducido por el hombre. 
¿Podrá un nuevo conjunto de objetivos ayudar al mundo a trascender los riesgos actuales y entrar en una nueva senda de desarrollo sostenible? ¿Serán realmente eficaces? 
Fueron adoptados en septiembre de 2000, a través de la “Declaración del Milenio” de la Asamblea General de la ONU. Los ocho objetivos se volvieron piedra basal de las iniciativas de desarrollo para los países pobres de todo el mundo. 
Los objetivos permitieron claros avances en reducción de la pobreza, control de enfermedades y mejoras en escolarización e infraestructuras en los países más pobres del mundo, especialmente en África. La adopción de metas mundiales ayudó a movilizar el esfuerzo internacional. 
Nadie expresó la importancia de fijarse objetivos para lograr el éxito tan bien como lo hizo John F. Kennedy hace 50 años. En uno de los discursos más memorables de la presidencia estadounidense moderna, pronunciado en junio de 1963, Kennedy dijo: “Definir nuestro objetivo más claramente, hacer que parezca más realizable y menos lejano, ayuda a que todos lo vean, se esperancen con él y avancen hacia él inexorablemente”. 
Para luchar contra la pobreza o trabajar en pos del desarrollo sostenible, el mundo necesita que se lo oriente en una dirección; pero en este mundo ruidoso, desparejo, dividido, superpoblado, congestionado, distraído y a menudo agobiado en que vivimos es difícil orquestar una respuesta coherente a nuestras necesidades compartidas. La adopción mundial de objetivos ayuda a que personas, organizaciones y gobiernos de todo el mundo se orienten en una misma dirección, básicamente, la de concentrarse en lo que realmente importa para el futuro. 
Poner objetivos también sirve para crear presión colectiva. La adopción de los ODM expuso a los líderes políticos a que se los cuestionara, en público y en privado, sobre lo que estaban haciendo para terminar con la pobreza extrema. 
Fijar objetivos también es importante para incentivar a comunidades epistémicas (redes de personas dotadas de experiencia, conocimiento y práctica) a trabajar por el desarrollo sostenible. Al plantearse metas audaces se estimula la formación de comunidades expertas capaces de recomendar modos prácticos de alcanzar los fines deseados. 
Motivan a líderes comunitarios, políticos, ministerios de gobierno, comunidades científicas, organizaciones no gubernamentales de primera línea, grupos religiosos, organismos internacionales, grupos de donantes y fundaciones a mancomunarse por un fin común. Estos procesos multisectoriales son esenciales para abordar los complejos desafíos del desarrollo sostenible y la lucha contra la pobreza, el hambre y la enfermedad. 
Kennedy mismo fue un ejemplo de liderazgo por medio de objetivos, cuando hace medio siglo, en plena Guerra Fría, buscó la paz con la Unión Soviética. A través de una serie de declaraciones que comenzó con el famoso discurso inaugural en la American University de Washington, D. C., Kennedy lanzó una campaña por la paz basada en una combinación de ideales y pragmatismo, y centrada en poner fin a las pruebas nucleares. 
Apenas siete semanas después del discurso por la paz, estadounidenses y soviéticos firmaban el tratado de prohibición limitada de pruebas nucleares, un acuerdo histórico para frenar la carrera armamentista de la Guerra Fría que hubiera sido impensable meses antes. Aunque no significó el fin de la Guerra Fría, fue la prueba de que era posible negociar y acordar, y sentó las bases de futuros pactos. 
Después, se necesitan políticas bien diseñadas, financiación suficiente y nuevas instituciones que supervisen la ejecución de los planes. Y a lo largo del proceso habrá que medir resultados y reconsiderar estrategias, sintonizando las políticas en forma continua bajo la presión y la motivación de objetivos y plazos claros. 
Aunque los intentos de luchar contra la pobreza, la desigualdad y el deterioro medioambiental estén rodeados de cinismo, confusión y obstruccionismo político, el cambio es posible. Y si a veces las potencias del mundo parecen renuentes a actuar, eso también puede cambiar. 
En su discurso final ante las Naciones Unidas, en septiembre de 1963, Kennedy describió los esfuerzos contemporáneos por la paz con una cita de Arquímedes, quien “al explicar los principios de la palanca, presuntamente dijo a sus amigos: «Dadme un punto de apoyo, y moveré el mundo»”. 

Globalizar el desarrollo sostenible 
WASHINGTON, DC – La cuestión de cómo el mundo puede poner fin a la pobreza extrema y mejorar el bienestar humano cobrará nueva urgencia en 2015, cuando venzan los Objetivos de Desarrollo del Milenio (ODM) y se termine de dar forma a un nuevo conjunto de objetivos: los Objetivos de Desarrollo Sostenible (ODS) propuestos. 
El «Informe de síntesis» del Secretario General de las Naciones Unidas, Ban Ki-moon, que describe los principales elementos de la agenda pos-2015, proporciona una sólida guía sobre el aspecto que deberá tener el desarrollo sostenible y las acciones que deben implementar los líderes mundiales durante los próximos 15 años para lograrlo. Después de dos años de dar forma al «qué» del desarrollo sostenible, el próximo año debe centrarse en cómo lograrlo. 
La ambición principal es audaz: erradicar la pobreza extrema para 2030. 
Los desafíos actuales van más allá de la salud, los alimentos y la educación. Los ODS deberán integrar esas preocupaciones con las demandas de la creciente clase media mundial, los efectos del desplazamiento del poder económico y político, y los desafíos de la sostenibilidad medioambiental, incluido el cambio climático. 
Dicho eso, incluso si se alcanzaran las metas de ayuda, pasar al desarrollo sostenible costará mucho más que lo que puede cubrir la asistencia por sí sola. Debemos buscar nuevas fuentes de financiamiento, garantizar que el gasto gubernamental esté alineado con la agenda del desarrollo sostenible y centrarnos en las áreas donde el dinero puede lograr más beneficios. 
En gran parte del mundo en vías de desarrollo, invertir en desarrollo sostenible es complicado porque los ingresos fiscales son demasiado escasos para pagar lo que hace falta. No siempre es cuestión de elevar las tasas impositivas, sino que a menudo está relacionado con poder cobrar a las personas y las empresas lo que deben. 
El sector privado también tiene un papel importante que desempeñar en relación con la energía, la agricultura y el desarrollo urbano, incluidos los sistemas de transporte y agua, que pueden impulsar la innovación y las oportunidades económicas. Si bien los niveles de financiamiento privado eclipsan a las finanzas públicas internacionales, dirigir esos fondos privados hacia programas que lleguen a los más pobres y protejan al medioambiente requiere incentivos de política adecuados, como la fijación del precio del carbono, la certidumbre regulatoria y el uso acertado del dinero público. 
El comercio impulsa la producción local y genera ingresos que pueden ayudar a financiar el desarrollo. En los últimos 15 años hubo importantes mejoras en el acceso al mercado: el 80 % de las exportaciones de los países en vías de desarrollo hacia países desarrollados está ahora libre de aranceles, y los aranceles promedio han caído en términos generales. 
Se necesita una asociación internacional que ayude a los países de bajos ingresos a integrarse al mercado globalizado y mejore simultáneamente los estándares ambientales y laborales. Los ODS pueden crear el impulso político para esos esfuerzos, que luego podrán ser enmarcados por la Organización Mundial del Comercio en diciembre de 2015. 
Lograr que el desarrollo sea sostenible también requerirá una innovación y difusión acelerada de la tecnología, a partir de este momento y hasta 2030. Una asociación mundial podría impulsar la inversión en investigación y desarrollo y facilitar el flujo de información entre los científicos, los empresarios y los responsables del diseño de políticas. 
Esas asociaciones nuevas y creativas pueden lograr avances en problemas complejos que los gobiernos, la sociedad civil y el sector privado no pueden, o no resolverán por sí solos. Por ejemplo, la Alianza GAVI (antes llamada Alianza Global de Vacunas e Inmunización), una asociación que incluye organizaciones internacionales, de filantropía, gobiernos, empresas y organizaciones de investigación, ha vacunado a 440 millones de niños desde el año 2000 y ayudó a evitar más de 6 millones de muertes. 
Desde ahora y hasta septiembre de 2015, cuando los jefes de estado se reúnan para la Asamblea General de la ONU, tenemos la oportunidad histórica para orientar al mundo hacia un camino más sostenible que erradicará la pobreza y aumentará la prosperidad para todos. Los objetivos ambiciosos ofrecen una sólida base para un futuro más brillante. 

La energía sostenible, ahora 
Las energías renovables eólica y solar empiezan a competir con la generada a partir de combustibles fósiles, y los precios del petróleo han alcanzado mínimos no registrados durante años. Esta evolución nos posiciona en la antesala de una transformación global de la energía, siempre y cuando adoptemos medidas acertadas. 
La caída del precio del petróleo, que comenzó a mediados de 2014, puso en evidencia que era necesario otorgar la máxima prioridad a la reforma de los subsidios a los combustibles fósiles antes de que los precios aumenten de nuevo. Dichos subsidios han minado los presupuestos nacionales, favorecido el derroche energético e incrementado la contaminación y las emisiones de dióxido de carbono. 
Sin embargo, aunque fundamental, la eliminación progresiva de los subsidios a los combustibles fósiles es solo un primer paso en la dirección correcta. Gracias al aprovechamiento de las nuevas tecnologías, en la actualidad ampliamente disponibles a precios abordables, los países pueden finalmente encaminarse hacia una seguridad energética de largo plazo y alejarse de la volatilidad de los mercados del petróleo. 
Para los países de bajos ingresos, esto significa una reducción del uso de petróleo importado para producir electricidad. En Kenia, por ejemplo, el 21% de la electricidad es generada a partir de combustible pesado y diesel; en Senegal, esta cifra alcanza un exorbitante 85%, y en algunos estados insulares el diesel importado se utiliza para cubrir todas las necesidades de electricidad. 
Para algunos países esta es actualmente la única opción viable, pero en el largo plazo esta dependencia podría conducir a un encarecimiento de la energía y a una posición de vulnerabilidad frente a la inestabilidad de los precios y las perturbaciones de la oferta. Sin embargo, con políticas adecuadas y apoyo internacional, estos países podrían invertir en la infraestructura necesaria para crear un sistema energético más diversificado. 
Para muchos países, el próximo paso será preparar las redes eléctricas para la integración de altos niveles de energía renovable variable, como la solar y la eólica, las cuales, gracias a la caída del costo de los paneles solares y las turbinas eólicas, se expanden a un ritmo inesperado. Según un nuevo informe del Banco Mundial hasta el 2014, 144 países habían establecido planes nacionales para aumentar la energía renovable, y casi 100 habían fijado objetivos e incentivos específicos. 
En México, se llevan a cabo ambiciosos y a menudo remotos proyectos para incorporar energía renovable (hidroeléctrica, solar y eólica), a la red de suministro. China, que posee la mayor capacidad instalada para energía renovable del mundo, está analizando los requisitos y los costos de actualización de la red para incrementar los niveles de energía solar distribuida. 
Como el informe del Banco Mundial demuestra, con inversiones y políticas adecuadas, los países pueden cubrir una gran parte de sus necesidades de electricidad con energía renovable variable, sin por ello comprometer la fiabilidad de la red o la asequibilidad de la electricidad. Estas inversiones se realizan, entre otros, en el ámbito del almacenamiento de energía, los sistemas de previsión mejorados y las redes inteligentes, los cuales se han visto beneficiados por los adelantos tecnológicos y la caída de los precios. 
Para las áreas rurales más pobres, esto significa crear un ambiente propicio para que empresarios y pequeños productores de energía puedan desarrollar mini redes. Estas mini redes, generalmente alimentadas por energía solar, por pequeñas centrales hidroeléctricas o por sistemas de generación híbridos que combinan generadores fotovoltaicos y diésel, pueden proveer electricidad a comunidades que de otro modo deberían esperar una conexión a la red eléctrica durante años. 
Esto representa un desafío incluso para países de altos ingresos como Alemania y Estados Unidos, donde la venta de energía a las redes de distribución por parte de los consumidores afecta los negocios de algunas compañías. En este sentido, los países emergentes, donde la inversión en modelos comerciales tradicionales es menor y la necesidad de suministro de energía urgente, podrían sobrepasar a los países desarrollados, así como ellos lo hicieron con los teléfonos celulares. 
Los términos "energía sostenible" y "energía renovable" se utilizan a menudo como sinónimos, pero quizás sea necesaria una definición más precisa. La energía verdaderamente sostenible no es solo limpia, con un mínimo impacto en la contaminación y emisión de CO2; también es económica para los gobiernos y los ciudadanos; es segura, generada a partir de fuentes de las que podremos depender en las próximas décadas; y contribuye a una prosperidad compartida, pues ofrece servicios y beneficios a todos los miembros de la sociedad. 
Gracias a los precios más bajos del petróleo, a la innovación y a las economías de escala en el sector de las energías renovables, esta idea puede convertirse en una realidad, ahora. 

La futura economía global 
WASHINGTON, D.C. – Cuando el mundo va a entrar en otro año con la sombra de una continua crisis económica y financiera, es necesario un panorama mas amplio de la futura economía mundial. 
Unos dinámicos mercados en ascenso desde Asia hasta Latinoamérica están adquiriendo prominencia. Los Estados Unidos y el Japón siguen siendo importantes impulsores de la economía mundial, pero afrontan importantes amenazas en materia de deuda y de déficit. 
La recuperación económica mundial sigue estando demasiado débil. En vista de que hay 200 millones de desempleados en todo el mundo, las perspectivas de creación de empleo siguen siendo demasiado sombrías y el desfase entre ricos y pobres, exacerbado por la crisis, sigue siendo demasiado amplio. 
Si queremos hacer realidad el optimismo, tenemos un camino difícil por delante. Yo veo tres hitos fundamentales. 
En primer lugar y más evidente, tenemos que dejar atrás la crisis de una vez por todas y sabemos cómo hacerlo: una política monetaria adaptable; un ajuste fiscal en todas las economías avanzadas que abarque planes concretos y realistas para reducir la deuda a medio plazo, pero sin socavar el crecimiento a corto plazo; completar la limpieza del sector bancario; y aplicar reformas para impulsar la productividad y las posibilidades de crecimiento. 
Tal vez el mayor obstáculo vaya a ser la enorme herencia de deuda pública, que ahora asciende por término medio al 110 por ciento del PIB de las economías avanzadas: el mayor nivel desde la segunda guerra mundial, por lo que los gobiernos están muy expuestos a oscilaciones sutiles de la confianza. 
La Historia ofrece dos claras enseñanzas: reducir la deuda pública resulta increíblemente difícil sin crecimiento y aumentar el crecimiento resulta increíblemente difícil con una enorme carga de deuda pública. 
Tenemos que superar el sistema que nos provocó la crisis: un sector financiero en el que algunos, como podrían haber dicho los antiguos griegos, jugaron con la hubris (“desmesura”, “soberbia”) y desencadenaron la némesis. 
A consecuencia de ello, el sistema en conjunto sigue siendo poco más seguro que en septiembre de 2008, cuando se desplomó Lehman Brothers. Sigue siendo demasiado complejo, las actividades siguen estando demasiado concentradas en entidades grandes y no ha desaparecido el espectro de “demasiado grande para quebrar”. 
Un estudio reciente del FMI muestra que una mejor reglamentación haría subir, en efecto, los tipos de interés de los préstamos, pero relativamente poco. También hemos descubierto que el aumento de las reservas de capital hasta los niveles apropiados contribuye al crecimiento económico, en lugar de dificultarlo. 
En definitiva, los costos de la reforma son asequibles; los costos de la complacencia, no. 
El tercer hito tiene que ver con la calidad y el carácter no excluyente del crecimiento. Si bien el crecimiento es esencial para la futura economía mundial, debe ser un tipo diferente de crecimiento: no excluyente y no simplemente el resultado de una mundialización desbocada. 
Requiere una política fiscal centrada no sólo en la eficiencia, sino también en la equidad, en particular la de compartir la carga del ajuste y proteger a los débiles y vulnerables. Significa ampliar el acceso al crédito a los servicios financieros en todas partes y una mayor transparencia y una mejor gobernación. 
Somos múltiples participantes, pero en un mismo juego, que debe ser cooperativo, no simplemente competitivo. En semejante mundo, las instituciones multilaterales como el Fondo Monetario Internacional desempeñan un papel decisivo para impulsar la cooperación económica. 
El año 2013 ofrece la oportunidad de dejar atrás la crisis económica y dar forma al mundo para mejor, las autoridades deben aprovechar dicha oportunidad. El FMI las apoyará para construir un futuro más justo y próspero. 

Hacia una humanidad sostenible 
ADDIS ABEBA - Desarrollo sostenible significa lograr un crecimiento económico que sea ampliamente compartido y que proteja los recursos vitales del planeta. Sin embargo, nuestra economía global actual no es sostenible: el progreso económico ha dejado atrás a más de mil millones de personas y la actividad humana está causando un daño terrible al medio ambiente. 
Hemos entrado en un período peligroso en el que una enorme y creciente población, combinada con un rápido crecimiento económico, amenaza causar efectos catastróficos sobre el clima, la biodiversidad y el suministro de agua dulce del planeta. Los científicos llaman a esta nueva etapa el Antropoceno, en el que los seres humanos se han convertido en las principales causas de los cambios físicos y biológicos de la tierra. 
El PSG señala con acierto que el desarrollo sostenible tiene tres pilares: erradicar la pobreza extrema, asegurar que la prosperidad sea compartida por todos, lo que ha de incluir mujeres, jóvenes y minorías, y proteger el medio ambiente natural. 
El PSG ha hecho un llamamiento a los líderes mundiales a adoptar una nueva serie de Objetivos de Desarrollo Sostenible, u ODS, que ayuden a dar forma a las políticas y acciones globales después de la fecha límite de 2015 de los Objetivos de Desarrollo del Milenio (ODM). Mientras los ODM se centran en la reducción de la pobreza extrema, los ODS se centrarán en los tres pilares del desarrollo sostenible: erradicar la pobreza extrema, que toda la sociedad comparta los beneficios del desarrollo económico, y proteger la Tierra. 
En la actualidad, en el planeta vivimos siete mil millones de personas y cada una es responsable, en promedio, de la liberación cada año de un poco más de cuatro toneladas de dióxido de carbono a la atmósfera. Este CO2 se emite cuando quemamos carbón, petróleo y gas para producir electricidad, conducir nuestros coches o calentar nuestros hogares. 
Si son más ricas que las de hoy en día (y por lo tanto usan más energía por persona), las emisiones mundiales totales podrían duplicarse o incluso triplicarse. Este es el gran dilema: necesitamos que emitan menos CO2, pero el mundo se encamina a que emitan mucho más. 
Nos debe preocupar esa situación hipotética, ya que es casi seguro que proseguir por el camino del aumento de las emisiones globales causará estragos y sufrimiento a miles de millones de personas a medida que se vean afectadas por sequías, olas de calor, huracanes, etc. Ya lo hemos visto en los últimos años con una serie de devastadoras hambrunas, inundaciones y otros desastres relacionados con el clima. 
Entonces, ¿cómo puede la gente del mundo -especialmente su población pobre- beneficiarse de más electricidad y más acceso a medios de transporte modernos, pero de una forma que salve el planeta, en lugar de destruirlo? La verdad es que no podemos, a menos que mejoremos drásticamente las tecnologías que utilizamos. 
Tenemos que usar la energía de manera mucho más sabia, cambiando de combustibles fósiles a fuentes de energía bajas en carbono. Estas decisivas mejoras son ciertamente posibles y, además, económicamente realistas. 
En la actualidad movemos entre 1000 y 2000 kilogramos de maquinaria para el transporte de una o unas pocas personas, cada una con un peso de tal vez unos 75 kilogramos. Y lo hacemos con un motor de combustión interna que utiliza sólo una pequeña parte de la energía liberada por la quema de la gasolina. 
Por lo tanto, podríamos lograr grandes reducciones de las emisiones de CO2 mediante la conversión a vehículos pequeños y ligeros a batería que sean propulsados por motores eléctricos de alta eficiencia y cargados por una fuente de energía baja en carbono, como la energía solar. Aún mejor, al pasar a utilizar vehículos eléctricos, seríamos capaces de usar las últimas tecnologías de la información para hacerlos inteligentes… incluso lo suficiente para conducirse solos utilizando sistemas avanzados de posicionamiento y procesamiento de datos. 
Los beneficios de las tecnologías de información y comunicaciones se pueden encontrar en todos los ámbitos de la actividad humana: mejor producción agrícola gracias al GPS y la microdosificación de fertilizantes, fabricación de precisión, edificios que saben cómo economizar en el uso de energía y, por supuesto, el poder transformador y acercador de la Internet. 
Los libros electrónicos se transmiten directamente a los dispositivos de mano, sin necesidad de librerías, viajes y la pulpa y el papel de los libros físicos. Asimismo, la educación se realiza cada vez más en línea, y muy pronto permitirá en cualquier punto del planeta recibir enseñanza de primer nivel, a un coste marginal casi nulo por la inscripción de alumnos adicionales. 
Pero, aún más fundamental que las políticas y la gobernanza será el reto de los valores. Debemos entender nuestro destino común y adoptar el desarrollo sostenible como un compromiso compartido por la decencia hacia todos los seres humanos de hoy y del futuro. 

Participación de las mujeres en el desarrollo sustentable 
Por esta razón, en la Cumbre el desarrollo sustentable debe de estar en el centro de la agenda global. Ya resulta claro que no es posible lograr desarrollo sustentable sin energía sostenible. 
En efecto, el acceso a la energía fomenta el desarrollo en varios niveles –notablemente en términos de las mujeres, su salud, su seguridad y su autonomía. Al reconocer lo anterior, la ONU ha declarado 2012 año de la Energía Sustentable para todos y el secretario general Ban Ki-moon ha puesto en marcha una iniciativa global con tres metas ambiciosas para 2030: el acceso universal a servicios de energía modernos, la duplicación de la tasa global de mejoramiento de la eficiencia energética y la duplicación de la participación de la energía renovable en el total de la energía global. 
Estos temas son globales, pero en todas partes del mundo la energía es un asunto que es importante para las mujeres. 
Puede significar la diferencia entre la seguridad y el temor, la libertad y la servidumbre, e incluso la vida y la muerte. En muchos lugares, particularmente en zonas rurales, las mujeres dedican muchas horas del día a buscar combustibles donde sea, a falta de fuentes de energía sostenible. 
Todos los días las mujeres toman decisiones difíciles sobre los recursos energéticos y su uso, ya sea cuando salen a buscar madera, lo que las puede exponer a riesgo de violación, como cuando gastan sus escasos recursos en queroseno para obtener una iluminación ineficiente y humeante. También son las mujeres las que padecen los efectos desproporcionados sobre la salud de las fuentes de energía no sustentable. 
La exposición al humo producido por métodos peligrosos de cocinar, calentar e iluminar mata a casi dos millones de personas al año, 85% de las cuales son mujeres y niños que mueren a causa de cáncer, infecciones respiratorias y enfermedades pulmonares que se relacionan con estas prácticas. Muchos millones más padecen enfermedades derivadas de la exposición. 
Esto significa que las vacunas y la sangre no se pueden almacenar de forma segura, el equipo para el diagnóstico a menudo no sirve y las salas de operación no funcionan de noche. Esta falta de electricidad confiable significa un riesgo para las vidas de las mujeres embarazadas y sus bebés. 
A nivel mundial, 800 mujeres mueren diariamente debido a complicaciones del embarazo y el parto, y la gran mayoría de esas muertes podrían evitarse con servicios de salud de calidad, para los cuales normalmente se necesita la electricidad. El trabajo no remunerado que las mujeres realizan durante largas horas todos los días en busca de madera y otras fuentes de energía les quita tiempo para participar en actividades más productivas. 
Eso a la vez, priva a las familias pobres de ingresos que necesitan urgentemente. No hay motivo para que esa situación continúe. 
En Kenia, el uso de estufas mejoradas ha reducido los requerimientos de madera combustible en aproximadamente 40%, lo que no solo ha reducido la carga de trabajo no remunerado de las mujeres y la deforestación sino que también ha permitido que las mujeres dediquen tiempo a la educación, la capacitación y el empleo remunerado, de modo que también se reducirá la pobreza. El suministro de energía sustentable para todos también creará nuevas oportunidades para las mujeres en otras partes. 
La energía solar puede alimentar la iluminación, el bombeo de agua, la refrigeración y la electrificación de centros de salud, escuelas y otros servicios públicos en poblados enteros. Además, la energía renovable puede ofrecer una visión externa, mediante el acceso a teléfonos celulares, Internet, radio y televisión y también suministrar la energía para pequeñas, medianas y grandes empresas. 
Además, la disponibilidad de iluminación exterior puede prevenir la violencia contra mujeres y niñas. Obtener una energía sustentable para todos requiere de la participación plena de las mujeres. 
Además, según un estudio global, los países que tienen una representación más elevada de las mujeres en el parlamento suelen estar más dispuestos a ratificar tratados ambientales internacionales. Como se establece en la Declaración de Río de la primera Cumbre de la Tierra en 1992: “Las mujeres desempeñan un papel fundamental en la ordenación del medio ambiente y en el desarrollo. 
Es, por tanto, imprescindible contar con su plena participación para lograr el desarrollo sostenible.” 
Por esta razón ponemos al centro de las discusiones y asociaciones el principio de igualdad de género para lograr una energía renovable para todos para 2030. Participación de las mujeres en el desarrollo sustentable 

Vergüenza de Suecia 
VIENA – El mes pasado, se lanzaron petardos a la única sinagoga existente en la ciudad sueca de Malmö y se rompieron los cristales de tres ventanas. El día anterior, se había dejado en el edificio una amenaza de bomba, en la que se avisaba de lo que iba a ocurrir. 
Los judíos locales llevan meses atestiguando una atmósfera cada vez más hostil y muchos de ellos han dicho que tienen miedo a salir a la calle con señal alguna que los identifique como judíos. En fecha anterior de este año, Daniel Schwammenthal explicó en The Wall Street Journal por qué en los términos más crudos: “Una muchedumbre mayoritariamente musulmana, que gritaba ‘Sieg Heil’ y ‘Hitler, Hitler’, arrojó botellas y piedras contra un pequeño grupo de judíos que se manifestaban pacíficamente en pro de Israel en la plaza central de esta ciudad. 
La policía de Malmö dice que, de los 115 delitos xenófobos registrados en la ciudad en 2009, 52 tuvieron por víctimas a judíos o instituciones judías. Ha vuelto el antisemitismo y lo que está ocurriendo en Malmö es simplemente una manifestación extrema de lo que está sucediendo en toda Suecia. 
Hemos de recordar que fue el periódico de mayor tirada de Suecia, Aftonbladet, el que publicó el año pasado un libelo xxxx antisemita en el que se afirmaba que los soldados israelíes mataban habitualmente a niños palestinos y les extirpaban los órganos para venderlos en el mercado negro internacional. El Gobierno sueco reaccionó con indiferencia y –lo que es peor– cuando la embajadora del país en Israel publicó una nota en la Web de la embajada en la que distanciaba a Suecia de semejantes calumnias atroces, sus irritados superiores de Estocolmo le ordenaron que la retirara. 
No son sólo los medios de comunicación y los gobiernos los que están avivando las llamas de ese odio. En enero de 2009, representantes eclesiásticos de la ciudad de Luleå anularon la prevista procesión iluminada con antorchas en el día de conmemoración del Holocausto y un portavoz dijo que estaban “preocupados” y “apesadumbrados” por la operación israelí “Plomo fundido” en Gaza. 
¿Permitir un estado de cosas en el que los judíos tengan miedo de salir de sus casas? No parece la sociedad tolerante, ecuánime y justa por la que hubiera gustado a Suecia ser conocida. 
¿Cómo ha surgido ese estado de cosas y qué se puede hacer para abordarlo? 
El primer problema es el de que la predominante hostilidad sueca al Estado de Israel ha empezado a cruzar claramente la raya para convertirse en antisemitismo manifiesto. Naturalmente, los intentos de hacer una distinción entre el odio a los judíos y el odio a Israel nunca han sido particularmente convincentes. 
Israel es un proyecto específicamente judío y unirse a la campaña de deslegitimación del Estado judío es unirse a la campaña de deslegitimación de los judíos del mundo, la inmensa mayoría de los cuales vive en Israel o lo considera un componente fundamental de la identidad judía, pero un sector particular de la población sueca nunca ha participado en xxx de que haya una distinción entre el odio a Israel y el odio a los judíos. 
Con lo que pasamos a la segunda cuestión en importancia al respecto: la población musulmana de Suecia. 
Cuando los políticos, periódicos e iglesias predominantes protestan airadamente contra Israel, muchos musulmanes suecos lo consideran inevitablemente una luz verde para que ellos den rienda suelta a su hostilidad a los judíos corrientes. Consideran que su antisemitismo es aceptable. 
Una tercera capa de este problema es la alianza cada vez más simbiótica entre grupos islamistas radicales de Suecia y una izquierda que se ha alejado de las honorables tradiciones socialdemócratas por las que el país es famoso en el mundo entero. Cuando el equipo israelí de tenis participante en la Copa Davis llegó a Malmö en 2009, se vio obligado a jugar contra sus anfitriones a puerta cerrada, mientras una multitud de extremistas de izquierdas y musulmanes provocaba disturbios fuera. 
En última instancia, no habrá cambio, mientras los dirigentes de Suecia no aborden esos problemas. Los funcionarios y las personas que influyen en la opinión pública deben entender que ese peligroso estado de cosas empeorará, si no cumplen con sus responsabilidades más en serio, moderan su retórica y adoptan una actitud equilibrada para con Israel. 
Por encima de todo, los políticos suecos deben pronunciarse con claridad cuando las minorías pasan a ser víctimas de delitos xenófobos. Ni siquiera un país tolerante como Suecia debe tolerar a quienes predican la intolerancia. 

Suecia en crisis 
ESTOCOLMO – Después de decenios de observancia de normas más o menos estables y tónicas predecibles, en las últimas semanas la política sueca ha entrado en un territorio inexplorado. Muchos están sorprendidos de que el Gobierno se desplomara y tuviera que convocar nuevas elecciones tan sólo dos meses después de haber entrado en funciones. 
La causa inmediata de la caída del Gobierno fue el voto del Parlamento en contra de la propuesta de presupuesto de la coalición de centro izquierda y a favor del presentado por los partidos de la Alianza de centro derecha, que habían formado el gobierno anterior. Al no haber logrado la aprobación de su primer presupuesto –por la repentina decisión de los Demócratas Suecos (DS) de extrema derecha de apoyar la opción substitutiva de la Alianza–, el Gobierno no podía, sencillamente, continuar como si nada hubiera ocurrido. 
El telón de fondo de ese episodio fueron las elecciones del pasado mes de septiembre, que la Alianza de cuatro partidos perdió tras ocho años en el poder (durante los cuales yo fui el ministro de Asuntos Exteriores). Se consideraba que el gobierno de la Alianza había tenido éxito, pero ocho años son muchos en política. 
En realidad, los tres partidos de izquierdas en el Parlamento obtuvieron un porcentaje del voto popular ligeramente inferior que en las elecciones de 2010. El gran vencedor fue el populista DS, cuyo porcentaje de votos se duplicó, hasta más del 13 por ciento, y, como ningún otro partido estaba dispuesto a cooperar con los DS, la única opción viable era un gobierno en minoría. 
Desde luego, la coalición Socialdemócrata-Verde, con el apoyo de tan sólo el 38 por ciento de los diputados, estaba destinada a ser una operación incierta, pero podría haber funcionado, si el Gobierno no se hubiera apresurado a inclinarse tanto de repente hacia la izquierda, al preparar un presupuesto y otros acuerdos con el ex comunista Partido de la Izquierda. Esa estrategia selló la suerte del Gobierno, aunque el fin llegó antes y más dramáticamente de lo que se esperaba. 
Durante decenios, cualquier elección en la que ese partido obtuviese menos del 45 por ciento de los votos era considerado un desastre. Ahora el apoyo popular a los Socialdemócratas ronda el 30 por ciento y en las dos últimas elecciones sus resultados fueron los peores en un siglo. 
Hasta 2010, Suecia parecía inmune al ascenso de los partidos de extrema derecha como los de Dinamarca, Noruega y Finlandia. Sin embargo, desde entonces los DS han cambiado fundamentalmente el paisaje político del país. 
El sentimiento antiemigrante forma parte de esa historia, aunque la opinión pública sueca se ha vuelto más favorable para con la inmigración desde el comienzo del decenio de 1990. Para algunos, la inmigración ha llegado a ser un símbolo de una sociedad descarriada. 
En realidad, las cifras son, en efecto, altas... no en comparación con un país como Turquía, pero sí, desde luego, en relación con otros países de la Unión Europea. Suecia y Alemania reciben los mayores aflujos de inmigrantes con mucha diferencia... y el tamaño de Alemania es casi diez veces mayor que el de Suecia. 
En el decenio de 1940 llegaron de los países bálticos, en 1956 de Hungría, después del golpe militar de 1973 de Chile y después de la revolución de 1979 del Irán. Durante decenios, la industria sueca dependió de los trabajadores inmigrantes. 
Durante la guerra de Bosnia del decenio de 1990, Suecia abrió sus puertas a unas 100.000 personas; habría sido un problema en cualquier momento y mucho más durante una profunda crisis económica, pero, aun así, todo salió bien: a los inmigrantes bosnios les ha ido más o menos tan bien como a los suecos, que los recibieron, y han enriquecido nuestra sociedad. 
Actualmente, el uno por ciento de la población de Suecia procede del Irán y casi el dos por ciento del Iraq. De hecho, después de la guerra del Iraq la pequeña ciudad de Södertälje recibió a más refugiados iraquíes que los Estados Unidos. 
En vista de esas cifras, la inmigración en Suecia ha funcionado mucho mejor de lo esperado, pero hay problemas. Los sistemas del mercado laboral sueco, a veces bastante estrictos, y sus estables estructuras han impedido la integración en comparación con muchos otros países y ahora el número de inmigrantes está aumentando de nuevo, lo que refleja la agitación crónica de Oriente Medio y en otros países, además de la vecindad, cada vez más turbulenta y peligrosa, de Europa, debida en gran medida al revisionismo y la expansión militar rusos. 
Suecia, que ya es una superpotencia en cuanto a la ayuda que presta a las regiones con conflictos, no cerrará, desde luego, sus puertas, pero otros países europeos habrán de aceptar una parte mayor de la carga y las autoridades habrán de facilitar más la integración. 
Pese a su éxito económico durante los dos últimos decenios y, en particular, desde la crisis de 2008, la industria está perdiendo fuerza y están empezando a notarse problemas estructurales. Nuestro celebrado Estado del bienestar tendrá un grave problema con una población en proceso de envejecimiento. 
No hay garantía de que las elecciones que se celebrarán el próximo mes de marzo resuelvan la crisis política de Suecia, en particular si los DS vuelven a obtener buenos resultados. En Suecia nunca se ha ensayado una gran coalición al estilo alemán y la experiencia de Austria indica que podría beneficiar a los extremistas, pero podría ser necesaria una atmósfera más cooperativa. 


Gripe porcina para adultos 
¿Desaparecerá durante el verano del hemisferio norte para reaparecer en otoño? ¿Seguirá siendo moderada o se hará más agresiva? 
Lo que es seguro es que los funcionarios encargados de la atención a la salud corren el riesgo de no saber explicar bien esta amenaza nueva y potencialmente alarmante a la población. Si bien saben mucho sobre virología y salud pública, frecuentemente no tienen ni idea de cómo hablar (o escuchar) a la gente sobre los riesgos. 
Por ello, a continuación presento un manual de comunicación de los riesgos de la pandemia de la fiebre porcina, redactado en términos de lo que los funcionarios encargados de la atención a la salud no deben hacer cuando nos hablen sobre esta nueva enfermedad. 
Pero manejamos mejor la aceptación sincera de la incertidumbre que la falsa confianza. Cuando los funcionarios encargados de la atención a la salud nos dicen que va a suceder X y luego se da Y perdemos la confianza en su liderazgo. 
2. No tranquilizar en exceso. 
No preocuparse por el pánico. El pánico no es frecuente en las emergencias. 
Al caer en el “pánico al pánico”, los funcionarios se exceden en sus declaraciones para tranquilizar, ocultan o retrasan las noticias alarmantes y hablan con desprecio de que el público es “irracional”, “histérico” o “tiene pánico”. Esas comunicaciones desdeñosas reducen aún más la confianza. 
Incluso cuando los funcionarios tratan de tranquilizar en exceso, a menudo los críticos que no toleran la menor señal de preocupación pública los acusan de promover el temor. Esta crítica en particular es inevitable y los funcionarios deben ignorarla. 
No podemos saltarnos la fase que los comunicadores llaman de “reacciones de ajuste”, durante la cual podemos estar temporalmente demasiado preocupados y excesivamente alertas e incluso podemos tomar precauciones que técnicamente son innecesarias o prematuras. Las reacciones de ajuste son breves pero útiles –un ensayo cognitivo, logístico y emocional para los tiempos difíciles que podrían estar por venir. 
Los funcionarios que prometan –o den a entender—que pueden mantener la pandemia lejos de sus fronteras o detenerla ya que haya llegado, serán el blanco de la furia del público más tarde. 7. 
La acción nos da un sentimiento de control y nos ayuda a sobrellevar nuestro temor. Y si el H1N1 se vuelve más agresivo, las personas (y comunidades) que se hayan preparado para esa posibilidad probablemente saldrán mejor libradas que aquéllas que no lo hayan hecho. 
La gripe se propaga más lentamente si todos hacemos nuestra parte, pero se sigue propagando. Decir que “No es gran cosa pero es todo lo que tenemos” es un mensaje tan efectivo como “Así se puede prevenir la gripe" para que la gente adopte esas medidas –y la verdad es mucho más sostenible que las exageraciones. 

Una explicación del shock suizo 
PRINCETON – Desde que estalló la crisis de la deuda soberana europea en 2009, todo el mundo se ha preguntado qué pasaría si un país saliera de la eurozona. En un principio el debate se centró en los países que estaban en crisis, Grecia o tal vez Portugal, España o Italia. 
Al final surgió el consenso de que la salida de un país podría provocar un colapso más generalizado, como la caída de Lehman Brothers en 2008. Ahora, con el caso de Suiza, tenemos la muestra de algunos de los riesgos que podrían surgir si un país superavitario dejara la eurozona. 
En septiembre de 2011 Suiza vincula su moneda al euro para fijar un tope a la rápida apreciación del franco después de la crisis financiera global que estalló en 2008. Así, el país se convirtió en un miembro adjunto temporal de la unión monetaria europea. 
Desde luego, salir de una unión monetaria real es mucho más complicado y tiene más consecuencias jurídicas que dar por terminado un acuerdo temporal de tipo de cambio. El efecto de tal maniobra se amplificaría en gran medida. 
No hubo una crisis financiera que lo forzara y, en teoría, la dirección del BNS podía haber mantenido el tipo de cambio y comprado activos extranjeros indefinidamente. Sin embargo, las críticas internas por la gran acumulación por parte del Banco de Reservas Extranjeras (activos denominados en euros) estaban creciendo. 
Temerosos de que los bonos de la eurozona fueran riesgosos, presionaron para obligar al Banco a adquirir en cambio reservas en oro e incluso obligaron a que se celebrara un referéndum al respecto. Aunque la iniciativa para exigir una parte fija de reservas en oro no prosperó, las perspectivas de una facilitación cuantitativa a gran escala del Banco Central Europeo junto con la reciente caída del euro frente al dólar intensificaron las presiones para abandonar la vinculación. 
El BNS, por ejemplo, proclamó que mantendría la vinculación incluso días antes de suspender. Como resultado, ahora los mercados dudarán para creer las declaraciones de los bancos centrales sobre la política futura, y orientación continua (un instrumento post-crisis muy importante) será mucho más difícil. 
El debate en Alemania se centró en los riesgos para la hoja de balance del Bundesbank y en las presiones inflacionarias derivadas de la vinculación de la moneda. En su momento, algunos conservadores alemanes habrían querido comprar oro, pero el Bundesbank había prometido a la Reserva Federal que no presionaría al dólar a la baja intercambiando sus reservas por oro. 
El banco siguió reduciendo su tasa de interés pero las entradas continuaron. En mayo de 1971, el gobierno alemán, contra los deseos del Bundesbank, abandonó totalmente la vinculación al dólar y puso a flotar la divisa. 
En menos de tres meses, la consecuencia fue la destrucción de todo el sistema monetario internacional, y el presidente estadounidense Richard Nixon retiró al dólar del patrón oro. La credibilidad del sistema de compromisos de los bancos centrales desapareció y la política monetaria internacional se volvió extremadamente inestable. 
Hoy en día, las ramificaciones globales de las acciones de un banco central importante son mucho más pronunciadas que en 1971. Cuando el Bundesbank actuó de forma unilateral, los bancos alemanes no eran muy internacionales. 
Después adquieren activos a nivel global en otras divisas. Cuando el tipo de cambio se modifica abruptamente, los bancos encaran grandes pérdidas – una versión a gran escala de la estrategia de los ingenuos propietarios de viviendas húngaros que pidieron préstamos en francos suizos para financiar sus hipotecas. 
Aunque el BNS había advertido varias veces que la vinculación al euro no era permanente, y pese que había impuesto un mayor coeficiente de capital a los bancos, la desvinculación del euro se recibió como una gran conmoción. Las acciones de los bancos suizos cayeron más rápido que el índice general suizo. 
Los riesgos creados por la decisión del BNS –como se transmitieron a través del sistema financiero– tienen un largo alcance. Los efectos perjudiciales para la economía suiza –mediante la decreciente competitividad de sus industrias de exportación (incluidas la de medicina y la de turismo) pueden estar mostrando ya que el haber abandonado la vinculación al euro no fue una buena decisión. 
Sin embargo, las consecuencias no se limitarán a Suiza. Después de años de preguntarse si la salida de un país pequeño con un sistema fiscal frágil como Grecia podría socavar el euro, los responsables del diseño de políticas no tendrán que lidiar con una conmoción mayor derivada de la salida de un país chico, fiscalmente fuerte que ni siquiera es miembro de la Unión Europea. 

Indulgencia para Greenspan 
BERKELEY – En los círculos que frecuento hay un consenso casi universal de que las autoridades monetarias estadounidenses cometieron tres errores graves que contribuyeron a la crisis financiera y la exacerbaron. Este consenso casi siempre se matiza con declaraciones de que los Estados Unidos han recibido buenos servicios de sus presidentes de la Reserva Federal desde al menos el mandato de Paul Volcker, y de que aquéllos que nunca hemos estado en sus zapatos sabemos que habríamos cometido errores peores. 
• tomaron la decisión de renunciar a la regulación basada en principios y permitieron que el sector bancario paralelo creciera con respecto a su apalancamiento y sus planes de compensaciones, creyendo que el hecho de que el gobierno garantizara el sistema bancario comercial era suficiente para no tener problemas; 
• la Reserva Federal y la Tesorería decidieron, después de que se presentaron los problemas, nacionalizar AIG y pagar sus cuentas en lugar de apoyar a sus contrapartes, lo que permitió que los financieros fingieran que sus estrategias eran fundamentalmente sólidas; 
• la Reserva Federal y la Tesorería decidieron permitir que Lehman Brothers quebrara de manera descontrolada para tratar de enseñarle a los financieros que tener una contraparte insuficientemente capitalizada conllevaba riesgos, y que la gente no debe esperar que el gobierno acuda a rescatarla automáticamente. 
No obstante, hay un animado debate en cuanto a si hubo un cuarto error: la decisión de Alan Greenspan en el período 2001-2004 de presionar y mantener muy bajas las tasas de interés nominales de los valores de la Tesorería de Estados Unidos para tratar de mantener a la economía cerca del pleno empleo. 
Greenspan pensaba que si se presionaban las tasas al alza, millones de estadounidenses perderían sus empleos y eso no beneficiaría a nadie. Si se permitía que las tasas cayeran, esos trabajadores adicionales construirían casas y fabricarían cosas que se venderían a la gente cuyos ingresos provienen del sector de la construcción. 
Greenspan opinaba que el pleno empleo es mejor que el desempleo elevado si se logra obtenerlo sin inflación. Si se desarrollaba una burbuja que no se desinflara sino que se colapsara y amenazara con provocar una depresión, la Reserva Federal tendría las herramientas de política para interrumpir esa cadena. 
En retrospectiva, Greenspan se equivocó, pero la pregunta es esta: ¿Fue favorable la apuesta que hizo Greenspan? 
Algunas veces pienso que, en el futuro, los banqueros centrales también deben reconocer que es imprudente bajar las tasas de interés para buscar el pleno empleo si el hacerlo amenaza con provocar una burbuja de los precios de los activos. Sin embargo, otras veces pienso que, incluso con la información adicional que hemos obtenido acerca de la estructura de la economía, las decisiones de Greenspan en el período 2001-2004 fueron prudentes y nos comprometieron con una apuesta favorable y aceptable. 
Pero, ¿cuál es el nivel natural? En los años veinte, el economista sueco Knut Wicksell la definió como la tasa a la que, en toda la economía, la inversión deseada es igual al ahorro deseado, lo que implica que no hay presión al alza de los precios al consumidor, los precios de los recursos o los salarios, pues la demanda agregada supera la oferta, y no hay presión a la baja de esos precios porque la oferta supera a la demanda. 
Según la definición de Wicksell –que es la mejor y, de hecho, la única que conozco—las tasas de interés de mercado estaban, si acaso, por encima de la tasa de interés natural a principios de este siglo: la amenaza era de deflación, no de inflación en aumento. 
Se puede argumentar que las políticas de Greenspan a principios de siglo fueron equivocadas: pero no se puede sostener que presionó agresivamente la tasa de interés por debajo de su nivel natural. 
Pero hoy es una de esas veces en las que no creo que la incapacidad de Greenspan para aumentar las tasas por encima de su nivel natural a fin de generar un desempleo alto y evitar el crecimiento de la burbuja hipotecaria-inmobiliaria haya sido un error. Hubo muchos otros errores que generaron la catástrofe a la que nos enfrentamos actualmente. 

La desactivación de la bomba de relojería siria 
TEL AVIV – Resulta sorprendente que una seria advertencia sobre la magnitud de la amenaza para los Estados Unidos de la guerra civil de Siria haya pasado prácticamente inadvertida. ¿Está el gobierno del Presidente Barak Obama tropezando al borde del precipicio? 
Este mes, el Wall Street Journalinformó de que, según el Director Adjunto de la CIA, Michael Morell, “la inestable mezcla de extremismo de Al Qaeda y guerra civil existente en Siria representa la mayor amenaza para la seguridad nacional de los Estados Unidos”; de hecho, “probablemente sea la cuestión más importante en el mundo actual”. En cambio, Morell calificaba “la mezcla [en el régimen del Irán] de (...) ambiciones nucleares con su deseo de ser una potencia hegemónica en Oriente Medio” de simple “motivo de preocupación”. 
Hace tan sólo dos meses, a mediados de junio, cuando la crisis siria era el centro de la atención internacional y objeto de un debate acalorado sobre la posición que adoptar al respecto, semejante declaración de un alto cargo del Gobierno habría provocado reacciones enérgicas de diferentes partes, pero desde entonces Siria ha dejado de ser el centro de atención, desplazada por el golpe y la crisis actual en Egipto, la amenaza de una ofensiva terrorista de Al Qaeda en el Yemen y en otros países y la reanudación de las negociaciones palestino-israelíes. 
Después de las victorias militares del Gobierno en Quseir y Homs, ha habido cierta retirada táctica por parte de la oposición. Los dos bandos están intercambiando golpes de menor importancia, mientras se preparan para una nueva ronda importante de combates en Aleppo, la mayor ciudad de Siria, ahora en manos de la oposición. 
Así, pues, es un momento oportuno para que la comunidad internacional aparte la vista de una crisis que no parece tener soluciones positivas, pero no por ello disminuye la gravedad de lo que está sucediendo en Siria ni minimiza la seriedad de la advertencia hecha por Morell. 
Como dijo Morell, el peligro más acuciante es el de que un régimen con un gran arsenal de armas de destrucción en gran escala sea suplantado por un régimen afiliado a Al Qaeda o dominada por ésta. Al referirse a la entrada de yijadistas, Morell dijo que el “rumbo actual [de Siria] es hacia el desplome del gobierno central”, tras lo cual substituiría al Pakistán como refugio preferido de Al Qaeda. 
Así, pues, Morell se situó directamente dentro de una de las principales posiciones en el debate sobre la actitud que adoptar respecto de Siria (debate articulado casi exclusivamente desde el punto de vista geoestratégico y que pasa por alto las cuestiones humanitarias). 
Una de las posiciones considera a Siria principalmente un escenario de guerra contra Al Qaeda y otros extremistas. Sus partidarios, preocupados por la perspectiva de una toma del poder por los yijadistas en Siria, sostienen (unas veces implícitamente y otras explícitamente) que los EE.UU. y sus aliados no deben apoyar al bando de los rebeldes ni intervenir a su favor y, de hecho, deberían considerar el régimen de Bashar un mal menor. 
Hace tan sólo unos días, Israel cerró su aeropuerto de Eilat, después de recibir un aviso de que los yijadistas del Sinaí se proponían atacarlo con cohetes. Según sostienen, se trata tan sólo de un ensayo general de lo que se puede esperar en una Siria posterior a Assad. 
Aun así, sostienen que una victoria en Siria de una coalición de Rusia, el Irán, Hezbolá y el régimen de Assad representaría una amenaza aún mayor. Además, en caso de que cayera el régimen de Assad, habría muchas formas de tratar con los grupos yijadistas en Siria. 
Sí, la oposición laica de Siria es débil y está dividida, mientras que los yijadistas son más dinámicos, pero la supremacía yijadista, en caso de victoria de la oposición, no es inevitable. Los EE.UU. y sus aliados deben adoptar una política más sólida, hacer una inversión más importante en la oposición laica y articular unos objetivos claros. 
En junio, Obama anunció que el régimen de Assad había utilizado armas químicas contra su propia población y, por tanto, había cruzado la “línea roja” de su gobierno, pero a esa contundente declaración no siguieron ni unas medidas ni una política coherentes. Para Obama, la suerte de Siria no parece, urgente, sencillamente, pero, cuando comience la decisiva batalla de Aleppo, puede ser demasiado tarde. 


La cuenta regresiva final de Siria 
Al dispersar sus fuerzas de manera inconsistente por toda Siria, el presidente Bashar al-Assad redujo drásticamente su capacidad para ganar batallas decisivas, y ahora se ve obligado a evacuar grandes zonas del país para concentrar su ejército alrededor de Damasco y el enclave Alawi en el noroeste. A medida que se vuelve evidente que Assad probablemente pierda la guerra, sus aliados más estrechos -así como las potencias mundiales y los actores regionales- están empezando a planear la jugada final. 
"La amenaza que enfrentamos es existencial", dijo Nasrallah. "Ahora tenemos tres opciones: expandir la guerra y luchar mucho más de lo que hemos combatido en los últimos cuatro años, capitular y ser masacrados o dispersarnos por el mundo y caminar humillados y sin objetivos, de catástrofe en catástrofe". 
Militantes sirios, entre ellos combatientes del Estado Islámico, se infiltraron en el Líbano, amenazando con reavivar la guerra ética del país y minando la legitimidad de Hezbollah como garante de su seguridad. La caída de Assad le negaría a la organización su logística vital en el interior del país, tornándola vulnerable a los desafíos planteados por las milicias sunitas insurgentes. 
Es una certeza que los cálculos estratégicos del país se han visto afectados por el ascenso de Salman bin Abdulaziz Al Saud al trono saudita, un verdadero punto de inflexión que resultó en un cambio de alianzas entre las potencias sunitas de la región. Los vínculos más sólidos entre Arabia Saudita, Turquía y Qatar -y los éxitos espectaculares de los representantes de este último en Siria- ejercerán presión para que Irán le suelte la mano a Assad si no quiere correr el riesgo de terminar aún más hundido en la ciénaga siria. 
Los combatientes sunitas han ignorado los llamados de Estados Unidos a concentrarse en combatir al Estado Islámico en lugar del régimen de Assad. De hecho, la fuerza de combate más efectiva en el país es Jaish al-Fatah -El ejército de la conquista-, una colección de grupos rebeldes sunitas, algunos de los cuales Estados Unidos considera organizaciones terroristas. 
Estados Unidos tiene motivos para preocuparse de que una victoria de Jaish al-Fatah y otros pudiera darle poder a elementos antioccidentales en Siria. Luego de su triste experiencia en Irak, el gobierno de Estados Unidos teme que tras la caída de Assad rápidamente se produjera el colapso del ejército sirio, lo que dejaría al país sin una fuerza estabilizadora. 
Mientras tanto, es de esperarse que Rusia, que considera estratégicamente vital la base naval de Tartus, haga todo lo que esté a su alcance para impedir una derrota total del régimen. Cuando el secretario de Estado John Kerry propuso, en una reunión a fines de mayo, una estrategia internacional conjunta para contener el conflicto, el presidente ruso, Vladimir Putin, no se mostró interesado. 
Los objetivos de la guerra de Assad se han reducido a evitar una derrota decisiva y ganar legitimidad internacional, con la esperanza de una solución política favorable. El ascenso del Estado Islámico efectivamente respaldó los argumentos del gobierno de que Siria corre el riesgo de ser usurpada por grupos terroristas; no obstante, el régimen se encuentra cada vez más aislado. 
Los miembros muy unidos de su clan, sus aliados políticos y muchos miembros de la minoría alawi combatirán por su supervivencia. A menos que de alguna manera se encuentre una solución política, el destino de Siria se resumirá en las palabras proféticas que un combatiente del frente de batalla sunita de Homs le dijo a un periodista alemán en 2012. 

Salvar a Siria en el Consejo de Seguridad 
NUEVA YORK – El derramamiento de sangre actual en Siria no sólo es con mucha diferencia el mayor desastre en materia de asuntos humanitarios hasta ahora, sino también uno de sus más graves riesgos geopolíticos y la actitud actual de los Estados Unidos –una guerra en dos frentes contra el Estado Islámico y el régimen del Presidente Bashar Al Asad– ha fracasado muy lamentablemente. La solución para la crisis de Siria, incluida la crisis de los refugiados en aumento en Europa, debe hacerse por mediación del Consejo de Seguridad de las Naciones Unidas. 
Las raíces de la estrategia de los Estados Unidos en Siria estriban en una extraña –y fallida– unión de dos veneros de la política exterior americana. Uno comprende el sistema de seguridad de los EE.UU., incluido el Ejército, los organismos encargados de los servicios de inteligencia y sus fervorosos partidarios en el Congreso. 
El sistema de seguridad se basa en la dependencia –ya de antiguo– por parte de las autoridades de los EE.UU. de la fuerza militar y las operaciones encubiertas para derribar regímenes considerados perjudiciales para los intereses americanos. Desde 1953, el derrocamiento del gobierno democráticamente elegido de Mohammad Mossadegh en el Irán y el “otro 11 de septiembre” (el golpe militar, respaldado por los EE.UU., en 1973 contra el Presidente Salvador Allende, democráticamente elegido) hasta los casos del Afganistán, el Iraq, Libia y ahora Siria, el cambio de regímenes ha sido desde hace mucho algo aceptado en el sistema de seguridad de los EE.UU. 
Esa doctrina, aprobada unánimemente por la Asamblea General de las NN.UU. en 2005, sostiene que la comunidad internacional está obligada a intervenir para proteger a la población civil sometida a un ataque en masa por su propio Gobierno. Ante la brutalidad de Sadam Husein, Muanmar El Gadafi y Asad, algunos defensores de los derechos humanos hicieron causa común con la clase dirigente de la seguridad de los EE.UU., mientras que China, Rusia y otros han sostenido que el “deber de proteger” ha pasado a ser un pretexto para el cambio de regímenes por parte de los EE.UU. 
El problema –como los defensores de los derechos humanos deberían haber advertido hace mucho tiempo– es el de que el modelo de cambio de regímenes propio de la clase dirigente del sistema de seguridad de los EE.UU. no funciona. Lo que parece ser una “solución rápida” para proteger a las poblaciones locales y los intereses de los EE.UU. con frecuencia acaba en el caos, la anarquía, la guerra civil y cada vez más crisis en materia de asuntos humanitarios, como ha ocurrido en el Afganistán, el Iraq, Libia y ahora Siria. 
También se puede hacer remontar la intervención de los EE.UU. en Siria a las decisiones adoptadas por la clase dirigente del sistema de seguridad hace un cuarto de siglo para derribar los regímenes de Oriente Medio respaldados por los soviéticos. Como el entonces Secretario de Defensa Paul Wolfowitz explicó al general Wesley Clark en 1991: “Nos hemos dado cuenta de que podemos intervenir militarmente en esa región con impunidad, porque los soviéticos no harán nada para detenernos... 
Cuando Al Qaeda atacó a los EE.UU. el 11 de septiembre de 2001, la clase dirigente del sistema de seguridad lo utilizó como pretexto para lanzar su guerra, durante mucho tiempo deseada, para derribar a Sadam. Cuando un decenio después estalló la “primavera árabe”, la clase dirigente del sistema de seguridad de los EE.UU. consideró la repentina vulnerabilidad de los regímenes de Gadafi y Asad una oportunidad similar para instalar nuevos regímenes en Libia y Siria. 
Arabia Saudí quería que Asad desapareciera para debilitar un Estado clientelar del Irán, el rival principal del Reino saudí, con miras a la consecución de la primacía regional. Israel quería que Asad desapareciera para debilitar las líneas de suministro del Irán a Hezbolà en el Líbano meridional y Turquía quería que desapareciera Asad para ampliar su alcance estratégico y estabilizar su frontera meridional. 
La comunidad humanitaria se unió al coro en pro del cambio de régimen cuando Asad reaccionó ante la demanda por parte de los manifestantes de la “primavera árabe” de una liberalización política desencadenando el Ejército y los paramilitares. Desde marzo hasta agosto de 2011, las fuerzas de Asad mataron a unas 2.000 personas. 
En el nivel diplomático, los EE.UU. organizaron los “Amigos de Siria”, principalmente países occidentales y aliados de Oriente Medio comprometidos con el derrocamiento de Asad. La CIA comenzó a colaborar encubiertamente con Turquía para canalizar armas, financiación y apoyo no letal al llamado “Ejército sirio libre” y otros grupos insurgentes que actuaban para derribar a Asad. 
Los resultados han sido un desastre sin paliativos. Mientras que de marzo a agosto de 2011 fueron muertas unas 500 personas al mes, unos 100.000 civiles –unos 3.200 al mes– murieron entre septiembre de 2011 y abril de 2015, cuando el número total de muertos, incluidos los combatientes, llegaron a ser tal vez 310.000, es decir, 10.000 al mes, y, con la capitalización por el Estado Islámico y otros brutales grupos extremistas de la anarquía creada por la guerra civil, una perspectiva de paz resulta más lejana que nunca. 
La intervención militar encabezada o respaldada por los EE.UU. en el Afganistán, el Iraq o Libia ha producido desastres similares. Una cosa es derribar un régimen y otra muy distinta substituirlo por un gobierno estable y legítimo. 
Los EE.UU. no pueden imponer su voluntad unilateralmente e intentar hacerlo no ha dado otro resultado que el de alinear a otros países potentes, incluidas Rusia y China, contra ellos. Como los EE.UU, Rusia tiene un gran interés en la estabilidad de Siria y en la derrota del Estado Islámico, pero no le interesa permitir que los EE.UU. instalen regímenes de su gusto en Siria y en otras partes de esa región. 
Pero se puede –y se debe– intentar de nuevo recurrir a la vía de las NN.UU. El pacto nuclear entre el Irán y los cinco miembros permanentes del Consejo de Seguridad (los EE.UU., Francia, Rusia y el Reino Unido), más Alemania, acaba de dar una demostración poderosa de la capacidad del Consejo para dirigir. También puede hacerlo en Siria, si los EE.UU. abandonan su exigencia unilateral del cambio de régimen y cooperan con el resto del consejo, incluidas China y Rusia, con miras a un planteamiento común. 
En Siria, sólo el multilateralismo puede triunfar. Las NN.UU siguen siendo la mayor –y, de hecho, la única– esperanza del mundo para detener el derramamiento de sangre siria y poner fin al aluvión de refugiados hacia Europa. 



El nudo sirio 
Lo que comenzó como un levantamiento democrático contra la dictadura de Bashar al-Assad se transformó en una maraña de conflictos que refleja, en parte, una lucha de poder brutal entre Irán, Turquía y Arabia Saudita por el dominio regional. Esta lucha, como lo demostró el combate en Yemen, podría desestabilizar a toda la región. 
Este verano, la Agencia de las Naciones Unidas para los Refugiados calculó la cantidad de refugiados que habían huido de Siria en cuatro millones, además de 7,6 millones de personas desplazadas internamente. Mientras tanto, el flujo de refugiados sirios que ingresan a Europa se ha convertido en uno de los mayores desafíos que ha enfrentado hasta ahora la Unión Europea. 
La guerra civil siria también se ha transformado en el terreno fértil más peligroso para el terrorismo islamista, como lo han demostrado los atentados de Estado Islámico (ISIS) en Ankara, Beirut y París, y el bombardeo de un avión de pasajeros ruso sobre la península del Sinaí. Es más, el derribamiento por parte de Turquía de un avión de guerra ruso ha resaltado el riesgo de que potencias importantes se vean involucradas directamente en el conflicto. 
Por todas estas razones, debe ponerse fin a la guerra siria lo antes posible. No sólo el desastre humanitario se está empeorando casi a diario, también los riesgos de seguridad que emanan de la guerra. 
Luego de los atentados terroristas del 13 de noviembre en París, surgió una nueva oportunidad para terminar con la agonía de Siria, porque todos los actores importantes (excepto el ISIS) ahora están dispuestos a sentarse juntos a la mesa de negociación. Pero, si bien todos los actores han acordado combatir al ISIS antes que nada, el gran interrogante sigue siendo si en verdad lo harán. 
Los kurdos en el norte de Siria e Irak son los combatientes más efectivos contra el ISIS, pero sus propias ambiciones nacionales los enfrentaron con Turquía. Irán y Arabia Saudita están luchando principalmente entre sí por un predominio regional, basándose en actores que no son estados. 
Rusia se encuentra así aliada con Irán en su respaldo de la dictadura de Assad, mientras que Irán, a su vez, persigue sus propios intereses geopolíticos al respaldar a su aliado chiita en el Líbano, Hezbollah, para el cual el interior sirio es indispensable. Francia es más seria que nunca respecto de combatir al ISIS, a la vez que Alemania y otros europeos se sienten obligados a asistirla –y a frenar el flujo de refugiados que provienen de la región. 
El presidente Barack Obama quiere, esencialmente, evitar involucrar a Estados Unidos en otra guerra en Oriente Medio antes de que termine su mandato. Sin embargo, como la principal potencia global se ha mantenido a un costado, el resultado inevitable ha sido un vacío de poder sumamente peligroso que el presidente ruso, Vladimir Putin, intenta explotar. 
Ese sería un grave error, dado que cualquier tipo de cooperación con Rusia no contendría o acabaría con la guerra en Siria. De hecho, existen motivos para temer lo contrario: cualquier cooperación militar con Assad –el objetivo y el precio de Putin- llevaría a una gran mayoría de musulmanes sunitas a caer en brazos de los islamistas radicales. 
El gobierno dominado por los chiitas del ex primer ministro Nouri al-Maliki desempeñó un papel decisivo a la hora de radicalizar a los sunitas iraquíes y convencerlos de respaldar al ISIS. Sería extremadamente estúpido obstinarse en repetir el mismo error en Siria. 
Cualquier colaboración occidental con Rusia debe evitar dos desenlaces: la vinculación de Siria con Ucrania (las negociaciones con Irán respecto de limitar su programa nuclear fueron exitosas sin una asociación de este tipo) y una cooperación militar con Assad. 
Y hay otros grandes desafíos que se asoman más allá de Siria: la situación de caos en la que cayó Irán, íntimamente vinculada a la estrategia siria, amenaza con convertirse en un nuevo teatro de conflicto entre Irán y Arabia Saudita. 
En definitiva, la batalla decisiva con el extremismo islamista tendrá lugar al interior de la comunidad sunita. ¿Qué forma de Islam sunita prevalecerá, la versión saudita-wahabita o una más moderna y moderada? 

La agonía de Siria 
MADRID – El autor y sacerdote inglés William Ralph Inge dijo en cierta ocasión que “un hombre puede construirse un trono de bayonetas, pero no puede sentarse en él”. Sin embargo, la dinastía Asad de Siria parece creer que puede impugnar esa máxima. 
Históricamente, pocos autócratas han entendido que el cambio producido pacíficamente por un gobierno es la solución conservadora más viable para las peticiones populares y la forma mejor de evitar la revolución violenta. Ésa es la sabiduría que Hosni Mubarak de Egipto, Muammar El Gadafi de Libia, Zine El Abidine Ben Ali de Túnez y Ali Abdullah Saleh del Yemen no han aprendido. 
Siria, país cuya influencia en la política de Oriente Medio se ha debido más a su papel de motor del conflicto árabo-israelí que de su poder económico o militar objetivo, siempre temió, bajo los Asad, que el abandono de su confrontación ideológica con el enemigo sionista socavara el régimen. De hecho, los expertos explicaron la inmunidad inicial de Siria ante la “primavera árabe” señalando la fervorosa defensa por parte del régimen de la dignidad árabe, reflejada en su resuelta hostilidad a Israel. 
Pero, como se ha visto forzado a reconocer el joven Asad, los tiempos han cambiado. La aspiración a la dignidad de la nueva generación árabe se basa en un anhelo de gobierno decente y de derechos civiles que durante mucho tiempo se denegaron con el pretexto del conflicto con los “cruzados sionistas”, 
El sistema Baas sirio, uno de los regímenes más seculares del mundo árabe –otro fue el Iraq de Sadam Husein–, basado en la trinidad de partido, ejército y lealtad étnica, ha llevado al país a una guerra sectaria entre su mayoría suní y la pequeña minoría chií-alauí que ha gobernado el país en los 45 últimos años. Desde que el rebelde Ejército de la Siria Libre, mayoritariamente suní, se separó del ejército regular, Asad ha recurrido al núcleo alauí de sus fuerzas y a la shabeeha, grupo paramilitar alauí tristemente famoso, para llevar a cabo su despiadada campaña en pro de la supervivencia. 
Ahora el régimen afronta su momento de la verdad. La desintegración del gobierno de hierro de Asad con una sangrienta guerra civil muestra una vez más que el desplome desordenado de las dictaduras, como el de Josip Broz Tito en Yugoslavia o el de Husein en el Iraq, suele fomentar la guerra interétnica y el desmembramiento nacional. 
Los cristianos, en particular, que fueron protegidos por Asad, temen ahora que, si resulta derribado el régimen Baas, sufrirán las mismas consecuencias que los cristianos en el Iraq. Recientemente la Secretaria de Estado de los EE.UU., Hillary Clinton, advirtió –y con razón– a la oposición que hasta ahora no ha conseguido que las minorías se le unan precisamente porque dichos grupos no ven claro que vaya a ser mejor su situación sin Asad que con él. 
Al verse privados de sus bases iraquíes y afganas por la intervención occidental, los militantes de Al Qaeda están acudiendo ahora en tropel a Siria desde Libia y el Iraq y probablemente sean los culpables de algunas de las recientes atrocidades terroristas habidas en Alepo y Homs. El traslado de Al Qaeda al Levante amenaza también con desencadenar un grave enfrentamiento en el Líbano entre radicales suníes, algunos de los cuales se han hecho con el control de una parte de la zona fronteriza entre Siria y el Líbano, y el Hezbolá chií. 
Los clérigos suníes de Siria y de todo el mundo árabe están dictando fatwas para dar al Ejército de Siria Libre la aureola de guerreros santos que luchan contra los infieles alauíes, quienes han privado a Siria de su verdadera identidad suní. Resulta llamativo que se estén bautizando batallones enteros de ese ejército suní separado con los nombres de antiguos héroes musulmanes, como, por ejemplo, Jalid ben Al Walid, el compañero del profeta Mahoma, que conquistó el Levante; 
Asad, protegido por China y Rusia contra la intervención extranjera, tiene ahora permiso para perseguir sus fines sin piedad para sus oponentes. Tanto China como Rusia se sienten traicionadas por el comportamiento de Occidente en Libia, donde claramente no se atuvo al mandato de las Naciones Unidas, al derribar el régimen de Gadafi, y, dadas sus propias tensiones políticas y étnicas internas y potencialmente explosivas, ninguno de esos dos países se inclina por apoyar la intervención extranjera. 
Además, Rusia, aún traumatizada por su derrota en la Guerra Fría, quiere mantener el eje Siria-Irán como moneda de cambio en sus difíciles relaciones con Occidente, mientras que tanto ella como China están cansadas, sencillamente, de la ingenuidad de éste. A su juicio, la alternativa inmediata en el mundo árabe no es entre dictadura y democracia, sino entre la estabilidad malévola y el caos apocalíptico. 
Y, sin embargo, Occidente también duda sobre si actuar, por miedo a repetir el desastre del Iraq. Transformar el régimen Baas de Siria en una democracia viable es prácticamente imposible, como lo fue en el caso del régimen baasista de Husein en el Iraq, pero la perspectiva de una guerra étnica de estilo yijadista que se extienda por todo el Levante tampoco es particularmente atractiva. 

Las relaciones peligrosas de Siria 
Los grupos de oposición libaneses, así como los seguidores de Hariri acusaron abiertamente al régimen del presidente sirio Bashar Assad del asesinato. La administración Bush, aunque no ha culpado formalmente a Siria, lo hizo prácticamente y llamó a su embajador en Damasco. 
Los otros tres son el comportamiento de Siria en Iraq, sus relaciones con los Estados Unidos y la necesidad de una reforma interna. Si bien el inmovilismo corrosivo es la marca del régimen sirio, esos retos amenazan con reforzarse mutuamente y marginar aún más a Siria a nivel internacional de lo que está hoy en día. 
En septiembre pasado, los Estados Unidos, junto con Francia, promovieron la Resolución 1559 del Consejo de Seguridad de la ONU, que exige la salida de Siria y el desarme de las milicias --sobre todo de Hezbollah. Eso se dio después de que Assad impuso ese mismo mes una extensión anticonstitucional del mandato del presidente libanés Emile Lahoud, a pesar de las advertencias francesas y estadounidenses. 
Los líderes sirios también siguen desestimando las exigencias de Líbano de poner fin a los 28 años de presencia militar siria. Tales exigencias crecieron dramáticamente después de la muerte de Hariri, a medida que decenas de miles de partidarios del ex primer ministro, que antes se mantenían neutrales en cuanto a Siria, gritaban "Fuera Siria". 
Sin embargo, en lugar de abordar las exigencias del frente y forjar una relación bilateral sana entre países iguales, Siria ha buscado dividir a la oposición y reafirmar su control. El asesinato de Hariri hace que eso sea mucho más difícil, y Siria debe prepararse para una fuerte reacción por parte de los Estados Unidos y Francia. 
Aunque los partidos Ba'ath de Siria e Iraq eran enemigos acérrimos, quedaba el consuelo de que ambos eran miembros de una confederación de despotismos. Para los sirios, un Iraq democrático, amigo de los Estados Unidos, es mucho peor que Saddam Hussein, el enemigo que conocían --y con quien después comerciaron lucrativamente--durante los años de las sanciones internacionales en contra de Iraq. 
Bagdad ha acusado repetidamente al régimen de Assad de permitir que fondos iraquíes lleguen a los insurgentes, y recientemente notificó a los sirios que se encontró una fotografía de un oficial de alto rango de la inteligencia siria con un combatiente islámico en el cadáver de éste en Falluja. A medida que surja una autoridad iraquí legítima después de las elecciones, los sirios tendrán que dar muestras de previsión y deshacerse de sus conocidos pro-Saddam. 
En efecto, en Washington hay un desdén palpable hacia Siria. Por ello los desmentidos de Siria ante las acusaciones de que está jugando un papel destructivo en Iraq rara vez se toman en serio, y también por ello Assad no ha obtenido el apoyo estadounidense para renovar las negociaciones con Israel sobre las Alturas del Golán. 
Los funcionarios sirios creen que debido a que el partido Ba'ath es secular, los Estados Unidos lo apoyarán invariablemente en contra de un resurgimiento islámico. No ven que los funcionarios estadounidenses perciben a Siria como cómplice de las actividades de los grupos terroristas islámicos en los territorios palestinos, Iraq y Líbano. 
Uno de los temas principales de discusión en Siria es el resurgimiento del Islam como alternativa a un sistema político y económico que ofrece pocos incentivos a quien no pertenezca a la élite del régimen. La oposición de Francia a la presencia de Siria en Líbano es al menos en parte un reflejo del desencanto con las ambiciones reformistas de Assad, y la Unión Europea ha expresado reservas similares. 
En efecto, su nuevo ministro del interior, Ghazi Kanaan, exponente de línea dura de la vieja escuela, ha encabezado la represión en contra de reformistas y kurdos desde hace aproximadamente un año. Se considera que el reacomodo que llevó a Kanaan y a otros al gabinete en noviembre refleja las preferencias de Assad. 
Assad debe demostrar que su autoridad fortalecida puede llevar a una transformación genuina. Hasta ahora, el presidente ha seguido una línea dura en lo que se refiere a Iraq, Líbano y los asuntos internos. 

El estancamiento sectario de Siria 
PRINCETON – Lo que comenzó en Siria como una rebelión contra un régimen opresivo ha ido convirtiéndose en una guerra civil sectaria y, más recientemente, en un conflicto por procuración. En ese proceso, la lucha ha llegado a ser cada vez más enrevesada, con programas en conflicto entre los aliados, junto con tensiones comunitarias muy arraigadas, lo que vuelve la situación casi ingobernable. 
Por un lado, los Estados Unidos, la Unión Europea, Turquía, Jordania, Arabia Saudí y Qatar respaldan a la oposición, un aluvión de facciones armadas con programas e ideologías diversos, que van desde el nacionalista sirio hasta el yijadista mundial. Esa desunión refleja las fisuras de la sociedad siria, consecuencia de más de cuatro decenios de un brutal gobierno autoritario. 
El régimen de Asad ha adoptado constantemente una posición antioccidental, alineándose con la Unión Soviética y después con Rusia. Actualmente, Siria representa el único punto de apoyo que le queda a Rusia en el mundo árabe, mientras que todos los oponentes regionales de Asad son aliados de los EE.UU. 
Al aportar el Irán, dominado por los chiíes, armas, dinero, tropas y formación a las fuerzas de Asad, la dimensión sectaria del conflicto ha cobrado una mayor importancia. De hecho, las fuerzas gubernamentales han pasado a ser un ejército sectario, motivado por el miedo a que, si los rebeldes, en su mayoría suníes, resultan victoriosos, aniquilen a la minoría alauí, de filiación chií, que ha gobernado a Siria durante decenios. 
Turquía, Arabia Saudí, Jordania y Qatar, países encabezados por suníes todos ellos, han aumentado en gran medida su ayuda militar a los rebeldes sirios en los últimos meses. Incluso los Estados Unidos, que hasta ahora se han negado a prestar ayuda letal por miedo a armar a yijadistas mundiales, han anunciado recientemente que están preparando un plan para entregar armas a las fuerzas de la oposición. 
Antes, la última gran batalla entre suníes y chiíes en Oriente Medio entrañó una guerra casi constante entre el imperio Otomano suní y el imperio zafa vida chií durante los siglos XVI y XVII. Los otomanos vencieron por un pequeño margen y acabaron dominando el Iraq, pero el prolongado conflicto contribuyó a la decadencia de los dos imperios y devastó el Iraq, con lo que dejó tras sí una división sectaria. 
Desde el decenio de 1970, los Asad no han logrado fomentar el nacionalismo árabe para unir a la población dividida por razones religiosas y han recurrido, en su lugar, a una política sectaria y divisoria para dominar a la población de Siria. Si bien lograron que sus aliados alauíes ocuparan posiciones decisivas en el ejército y los servicios de inteligencia ayudaran a los Asad a mantener su dominio sobre el país, fue una estrategia que amplió y reforzó la escisión entre suníes y chiíes entre la población. 
Sin embargo, esa vez el plan salió al revés. La población suní siria, inspirada por las revoluciones en otros países árabes y horrorizada por la brutalidad del régimen, dejó, sencillamente, de sentir miedo, acontecimiento que ha cambiado la situación para el autoritarismo árabe. 
Los suníes de Siria están invocando cada vez más la teología para justificar el odio de la minoria chií y ciertas formas de exclusivismo chií, similares a la ideología y la concepción del mundo de Al Qaeda, están llegando a ser la norma. Si bien Asad ha logrado el renovado apoyo de la comunidad alauí, ha sido a costa de aumentar el propio peligro de que los rebeldes castiguen a todos los alauíes por los crímenes del régimen. 
Mientras el Irán aporta su influencia –y miles de millones de dólares–, los alauíes y los Estados del Golfo hacen lo propio en apoyo de los suníes, Siria va quedando destrozada. Pronto se habrá llegado demasiado lejos para que ninguno de los dos bandos pueda gritar victoria. 

Uniendo a Siria 
BERLIN – Los activistas de la oposición siria suelen manifestar su desencanto con el nivel de apoyo internacional que reciben. Si bien la última reunión de los llamados "Amigos de Siria" (un grupo de países que se reúne periódicamente para discutir la situación de Siria fuera del Consejo de Seguridad de las Naciones Unidas) se tradujo en más ayuda financiera, el grado de compromiso exterior genuino con su causa sigue siendo cuestionable. 
Estados Unidos, la Unión Europea, Turquía y la mayoría de los países árabes coinciden en que el régimen del presidente sirio Bashar al-Assad ya no es legítimo. Han intensificado las sanciones contra el gobierno, y ofrecido diferentes tipos de respaldo a los grupos opositores. 
De hecho, a pesar de dar señales de solidaridad, se han negado a establecer una zona de protección para los civiles sirios a lo largo de la frontera de los estados vecinos, o a imponer una zona de exclusión aérea para los aviones militares sirios. En consecuencia, los grupos opositores sirios creen que se han quedado solos para enfrentar al brutal régimen de Assad. 
Pero los opositores sirios deben reconocer que la falta de una acción internacional decisiva no sólo se debe a que Rusia y China vetaran alguna acción significativa en el Consejo de Seguridad, o a la renuencia de los países de la OTAN a iniciar otra guerra en la región. De hecho, la comunidad internacional está esperando que la oposición desorganizada de Siria se transforme en una fuerza coherente y efectiva tanto como la oposición espera ayuda de la comunidad internacional. 
Sin duda, los rebeldes han hecho algunos avances. Han creado cuatro consejos militares regionales, que han ayudado a consolidar el liderazgo y solidificar su control en áreas significativas del país, particularmente cerca de la frontera turca. 
Sin embargo, la oposición siria hasta el momento no ha logrado presentarse como un actor unificado. Esto es sorprendente, dado que partidos políticos y figuras altamente respetadas e influyentes han venido hablando en nombre de la oposición en reuniones internacionales. 
Pero no es lo suficientemente inclusivo como para ejercer el rol de único representante de la oposición siria. Los intentos por ampliar el SNC no han tenido éxito, debido a las reservas manifestadas por algunos grupos importantes, como el Foro Democrático, respecto de unirse a una organización que depende de auspiciantes extranjeros. 
La oposición siria necesita crear una organización paraguas aceptada por todos, inclusive por los líderes civiles y militares de facto que han surgido localmente en el último año y medio. Estos grupos ya comparten un objetivo común -derribar al régimen de Assad- y la mayoría de ellos (con unas pocas excepciones ultra-militantes) esperan crear un estado pacífico, inclusivo y democrático. 
Figuras influyentes de la oposición -como el ex parlamentarista y preso político Riad Seif y el ex líder del SNC Burhan Ghalioun- han propuesto estrategias prometedoras para formar ese tipo de organización paraguas. Por ejemplo, un "grupo de personas sabias" sin intenciones de ejercer cargos políticos podría supervisar la creación de un consejo provisional que incluya a todos los grupos políticos y coaliciones relevantes, los consejos militares, la comunidad empresaria y los líderes religiosos. 
Teniendo en cuenta que los sirios socializaron en el marco de un sistema profundamente autoritario, incluso aquellos que luchan por un sistema democrático no tienen experiencia en el arte de formar coaliciones. Asimismo, los potenciales políticos nunca han podido medir su popularidad realmente en contiendas democráticas. 
Los líderes de la oposición de Siria no necesitan barrer sus diferencias políticas debajo de la alfombra para ganar el respaldo de la comunidad internacional. Simplemente tienen que crear un organismo común que pueda ser aceptado por todos los grupos relevantes en el terreno, como hizo la oposición libia cuando estableció el Consejo Nacional de Transición. 
Luego de eso, deberían establecer una autoridad legítima dentro de Siria que pueda administrar áreas liberadas, distribuir ayuda y ofrecer servicios a los civiles. Una autoridad de transición de este tipo podría emplazar más fácilmente a la comunidad internacional a brindar el apoyo necesario que un grupo rebelde exiliado. 
La revolución siria es, esencialmente, una rebelión civil y política contra una dictadura -que poco a poco está desbaratando al régimen de Assad-. La oposición debe empezar por preparar el terreno para un nuevo orden basado en la unidad y la cooperación. 

Siria: otra tragedia balcánica 
BERLÍN – Las doctrinas pacifistas dirán otra cosa, pero combinar la diplomacia con la amenaza del uso de la fuerza militar es una táctica sumamente eficaz, como hemos visto en el caso de Siria. Lo que aparentemente convenció al presidente sirio Bashar Al Assad de aceptar el acuerdo patrocinado por sus principales aliados (Rusia y, menos directamente, Irán) fue la amenaza de intervención militar por parte de Estados Unidos. 
El acuerdo al que llegaron Estados Unidos y Rusia trajo alivio a la mayoría de las capitales occidentales, donde la dirigencia política no está lista para una intervención militar, incluso si el gobierno de Siria mata a su propia gente con gas tóxico (a tal respecto, el acuerdo equivale a una confesión de Al Assad). Después de una década de guerra en Afganistán e Irak, Occidente prefiere quedarse en casa; ni Estados Unidos ni el Reino Unido (ni tampoco la mayoría de los demás países de la OTAN) quieren quedar atrapados en otro conflicto imposible de ganar en Medio Oriente. 
Una intervención militar puede prolongarse indefinidamente y contribuiría a aumentar el caos. Pero no intervenir producirá casi el mismo resultado y afectará seriamente (con graves consecuencias futuras) la credibilidad de Estados Unidos en una región en situación crítica. 
El presidente de Estados Unidos no está buscando pretextos para iniciar una guerra, y las armas químicas de Al Assad no son imaginarias. La magnitud de la violencia en Siria acentúa el peligro que supone la inacción. 
Claro que también una intervención militar conlleva riesgos: la expansión regional del conflicto, la muerte de muchos inocentes más y el fortalecimiento de las fuerzas extremistas del campo rebelde, por mencionar solo algunos. 
Si Estados Unidos no hubiera respondido al uso de armas químicas por parte del régimen de Al Assad, el mundo entero se preguntaría cuánto vale la palabra de Estados Unidos cuando un presidente estadounidense traza una “línea roja” y otros la cruzan impunemente. En Jerusalén, Teherán y otras capitales de Medio Oriente (así como en la Península de Corea y otras zonas conflictivas del planeta), se producirían terribles consecuencias (tal vez ya se han producido). 
¿O tal vez Occidente aspira a una solución negociada con Rusia e Irán, que incluya la continuidad del régimen de Al Assad? Este último caso supondría un corrimiento del eje de la política estadounidense hacia Medio Oriente, con consecuencias estratégicas de largo alcance, porque semejante solución solo sería posible en detrimento de los aliados sunitas de Estados Unidos. 
Rusia e Irán pueden tener motivos diferentes para apoyar al régimen sirio, pero los intereses de ambos países dependen inexorablemente de su continuidad (aunque no necesariamente de la supervivencia política de Al Assad). Para Rusia, un cambio de régimen en la última avanzada militar que le queda en la región equivaldría a otra amarga derrota; para Irán, implicaría perder al aliado más importante que tiene en el mundo árabe y quedar todavía más aislado. 
Por eso, los aliados de Al Assad siguen una estrategia muy clara (que contrasta con las indefiniciones de Occidente): quieren la victoria militar del régimen, a la que contribuirán con una generosa provisión de armamento y, en el caso de Irán, con la presencia en el terreno de tropas de su representante en el Líbano, Hizbulá. 
La decisión de Obama de someter al Congreso de los Estados Unidos el lanzamiento de una represalia militar limitada fue un error fatal, porque una derrota (enteramente previsible) en el Congreso hubiera sido un desastre en materia de política exterior. Y aunque la iniciativa diplomática rusa (basada en una propuesta conjunta con Irán) ahuyentó el desastre, todo tiene un precio. 
El precio no es necesariamente un aumento de prestigio para el Kremlin. El verdadero riesgo que supone el acuerdo entre Estados Unidos y Rusia es otro. 
Obama hizo una apuesta arriesgada, que no nació de la debilidad ni de la impotencia. Si gana (es decir, si se destruyen las armas químicas de Siria, se celebra una conferencia de paz que ponga fin a la guerra civil, asume un gobierno de transición y se inician negociaciones directas entre Estados Unidos e Irán acerca del programa nuclear iraní y la estabilidad regional en Medio Oriente), Obama se hará realmente merecedor del Premio Nobel de la Paz. 
Pero si fracasa, Siria no será un segundo Irak, sino, más probablemente, una repetición de la tragedia de los Balcanes. Allí, a la par de un “proceso diplomático” jalonado por una serie de promesas incumplidas, la guerra de Bosnia y Herzegovina fue aumentando de magnitud durante años, hasta culminar en Srebrenica con la masacre de miles de civiles que, supuestamente, estaban bajo protección de las Naciones Unidas. 
¿Están Estados Unidos y sus aliados europeos preparados para la posibilidad de que el acuerdo con Rusia fracase y Siria no destruya sus armas químicas bajo control internacional? 
Esa es la pregunta decisiva para Occidente, en términos morales y políticos. Y si esa posibilidad llegara a hacerse realidad, mejor será que tenga respuesta. 

Por qué cederá Syriza 
LONDRES – Parece que, una vez más, Grecia se ha quitado la soga financiera del cuello. Recurrió a sus tenencias en una cuenta de reserva del Fondo Monetario Internacional y logró devolver 750 millones de EUR (851 millones de USD) –irónicamente, al propio FMI– justo antes de que la deuda venciera. 
Esta arriesgada política no fue un accidente, desde que asumió en enero, el gobierno griego, liderado por el primer ministro Alexis Tsipras, del partido Syriza, ha creído que la amenaza de la cesación de pagos –y, con ella, de una crisis financiera que podría hacer estallar al euro– le proporciona apalancamiento en la negociación para contrarrestar la falta de poder político y económico de su país. Meses más tarde, Tsipras y su ministro de finanzas, Yanis Varoufakis, un experto académico en teoría de los juegos, aún parecen estar comprometidos con esta visión, a pesar de la falta de evidencia en su favor. 
Pero su cálculo se basa en una premisa falsa, Tsipras y Varoufakis suponen que un incumplimiento obligaría a Europa a elegir entre tan solo dos alternativas: expulsar a Grecia de la zona del euro u ofrecerle asistencia incondicional para el pago de su deuda; pero las autoridades europeas cuentan con una tercera opción en caso de un incumplimiento griego. 
Ese tipo de estrategia de sitio –esperar a que Grecia se quede sin el dinero que necesita para mantener el funcionamiento normal del gobierno– parece ahora la técnica más promisoria para disolver la resistencia griega. Es probable que funcione, porque el gobierno griego tiene cada vez más dificultades para reunir el dinero necesario para pagar los salarios y las pensiones cada fin de mes. 
Esto implica que la recaudación impositiva se ha visto tan golpeada por el caos económico desde las elecciones en enero que los ingresos del gobierno ya no alcanzan para cubrir los costos del día a día. Si esto fuera cierto –nadie puede asegurarlo debido a la falta de confiabilidad de las estadísticas financieras griegas (otra de las quejas de las autoridades de la UE)– la estrategia de negociación del gobierno griego está condenada al fracaso. 
La estrategia de Tsipras-Varoufakis supone que Grecia puede amenazar creíblemente con un incumplimiento porque su gobierno, si se viera obligado a ello, aún tendría dinero más que suficiente para pagar los salarios, las pensiones y los servicios públicos. Se trataba de un supuesto razonable en enero: el gobierno había presupuestado un gran superávit primario (que excluye los pagos de intereses), estimado en el 4 % del PBI. 
Si Grecia hubiera entrado en cesación de pagos en enero, este superávit primario podría haber sido redireccionado (en teoría) de los pagos de intereses a la financiación de los mayores salarios, pensiones y gasto público que Syriza prometió durante la campaña electoral. Dada esta posibilidad, Varoufakis puede haber creído que estaba ofreciendo a otros ministros de finanzas de la UE una oferta generosa al proponer un recorte del superávit primario del 4 % al 1 % del PBI, en vez de llevarlo directamente a cero. 
En ese caso, la amenaza de la cesación de pagos ya no resulta creíble. Sin el superávit primario, un incumplimiento ya no permitiría a Tsipras cumplir las promesas electorales de Syriza; por el contrario, implicaría recortes aún mayores en los salarios, las pensiones y el gasto público de los ahora exigidos por la «troika» (la Comisión Europea, el Banco Central Europeo y el FMI). 
Ya no necesitan evitar la cesación de pagos amenazando a Grecia con su expulsión del euro. En lugar de ello, la UE ahora puede confiar en que el propio gobierno griego castigará su gente cuando le sea imposible pagar los salarios y las pensiones, u honrar las garantías bancarias. 
Tsipras y Varoufakis debieran haber previsto esto, porque lo mismo ocurrió dos años atrás cuando Chipre, sumido en la agonía de la crisis bancaria, intentó desafiar a la UE. La experiencia de Chipre sugiere que, cuando se venga abajo la credibilidad de la amenaza del gobierno, es probable que la UE obligue a Grecia a mantener el euro y la haga sufrir una bancarrota municipal al estilo estadounidense, como la de Detroit. 
Los tratados europeos declaran sin lugar a dudas que la membresía del euro es irreversible a menos que un país abandone no solo la moneda única, sino también la UE en su conjunto. También es ese el mensaje que los gobiernos de la UE desean inculcar en sus propios ciudadanos e inversores financieros. 
Incluso si el gobierno griego decide pagar los salarios y las pensiones emitiendo sus propios pagarés o «nuevas dracmas», el Tribunal de Justicia de la Unión Europea dictaminará que todas las deudas internas y depósitos bancarios se deben pagar en euros. Eso, a su vez, obligará a un incumplimiento frente a los ciudadanos griegos y los acreedores extranjeros, porque el gobierno será incapaz de honrar el valor en euros de los depósitos asegurados en los bancos griegos. 
Por lo tanto, una cesación de pagos de Grecia dentro del euro, lejos de permitir que Syriza honre sus promesas electorales, infligiría una austeridad aún mayor sobre los votantes griegos de la que sufrieron bajo el programa de la troika. En ese punto, el colapso del gobierno sería inevitable. 

El mito de la austeridad griega 
BRUSELAS – Desde la victoria de Syriza, el partido anti-austeridad, en las recientes elecciones generales de Grecia, el “problema griego” nuevamente preocupa a los mercados y a las autoridades formuladoras de políticas a lo largo de toda Europa. Algunos temen un regreso a la incertidumbre del año 2012, época en la que muchos pensaban que la moratoria y la salida de la eurozona de Grecia eran inminentes. 
En el transcurso de los últimos dos años, otros países periféricos de la eurozona han demostrado su capacidad de ajuste, mediante la reducción de sus déficits fiscales, la expansión de sus exportaciones, y su desplazamiento hacia superávits de cuenta corriente, consecuentemente contradiciendo la existencia de una necesidad de financiación. De hecho, Grecia es el único país que ha avanzado arrastrado constantemente sus pies en cuanto a las reformas y que mantuvo un desempeño exportador muy deficiente. 
Si bien el gobierno alemán no admite oficialmente la flexibilización cuantitativa, debería estar agradecido con el BCE por calmar los mercados financieros. Ahora Alemania puede tomar una postura firme sobre las demandas del nuevo gobierno griego en cuanto a pedir una condonación a gran escala de la deuda y poner fin a la austeridad, sin tener temor a que en los mercados financieros ocurra el tipo de turbulencia que ocurrió en el año 2012, turbulencia que dejó a la eurozona con poquísimas opciones que no fueran rescatar financieramente a Grecia. 
Para empezar, Syriza y otros argumentan que la deuda pública de Grecia, que alcanza el cuantioso nivel del 170% del PIB, es insostenible y debe ser recortada. Debido a que la deuda oficial del país constituye el grueso de su deuda pública en general, el gobierno quiere que se reduzca. 
La realidad es que los acreedores oficiales de Grecia le han concedido períodos de gracia que son suficientemente largos y tasas de interés que son suficientemente bajas como para hacer que la carga sea soportable. Grecia realmente gasta menos en servicio de la deuda de lo que gasta Italia o Irlanda, países que tienen ratios (brutos) deuda-PIB mucho más bajos. 
El último programa de rescate de la “troika” (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea), iniciado en el año 2010, prevé para este año un superávit presupuestario primario (que excluye el pago de intereses) del 4% del PIB. Eso sería un poco más de lo necesario para cubrir los pagos de intereses, y por lo tanto, permitiría que Grecia finalmente empiece a reducir su deuda. 
El alegato del nuevo gobierno griego sobre que este es un objetivo no razonable no puede resistir un escrutinio. Después de todo, cuando se enfrentaron a una deuda excesivamente elevada, otros Estados miembros de la Unión Europea – incluyendo Bélgica (desde 1995), Irlanda (desde 1991) y Noruega (desde 1999) – mantuvieron excedentes similares durante al menos diez años cada uno, por lo general de manera posterior a una crisis financiera. 
Desde luego, se puede alegar razonablemente que la austeridad en la eurozona ha sido excesiva, y que el déficit fiscal debería haber sido mucho más grande para sostener a la demanda. Pero sólo los gobiernos con acceso a la financiación de mercado pueden utilizar la política fiscal expansiva para estimular la demanda. 
Si Grecia habría recibido apoyo financiero en 2010, hubiese tenido que reducir su déficit fiscal desde un nivel de más del 10% del PIB a cero de manera inmediata. Al financiar déficits continuos hasta el año 2013, la troika, en realidad, hizo posible que Grecia retrasara la austeridad. 
Esto suele ocurrir cuando el gobierno tiene un superávit primario. En los casos que el gobierno puede financiar su gasto corriente a través de los impuestos – e incluso es posible que sea capaz de aumentar el gasto, si no tiene que pagar intereses – se intensifica la tentación de negarse a pagar la deuda. 
Cuando se inició el programa de la troika, se anticipó ampliamente que Grecia estaría tentada a seguir esta ruta. El año pasado, el nuevo ministro de Finanzas griego, Yanis Varoufakis, confirmó la predicción, argumentando que un superávit primario daría a Grecia la ventaja en las negociaciones sobre la reestructuración de la deuda, ya que simplemente podría suspender los pagos a la troika, sin incurrir en problemas de financiación. 
Este abordaje sería un error. El problema práctico para Grecia ahora no es la sostenibilidad de la deuda que vence en 20 a 30 años y tiene tasas de interés muy bajas; el verdadero problema son los pocos pagos al FMI y el BCE que vencen este año – pagos que el nuevo gobierno se ha comprometido a realizar. 
Sin embargo, para honrar su compromiso (y contratar a más empleados), Grecia necesitará más apoyo financiero proveniente de sus socios de la eurozona. Por otra parte, el sistema financiero del país necesitará del apoyo continuo del BCE. 
En otras palabras, el nuevo gobierno de Grecia debe ahora tratar de convencer a sus socios europeos de que se merece más apoyo financiero, mientras presiona para que se le otorgue una reducción de su deuda existente y muestra resistencia a las políticas de austeridad que fueron condiciones para recibir préstamos anteriores. Para Syriza y sus votantes, la luna de miel política podría ser corta. 



Los dolores del parto democrático de Taiwán 
Las dos semanas transcurridas desde las polémicas elecciones presidenciales del 20 de marzo -la tercera votación democrática tan sólo de la historia del país- han servido para confirmar la veracidad de ese tópico. La joven democracia de Taiwán debe afrontar ahora el malabarismo a que la ha obligado la reelección del Presidente Chen Shui-bian. 
Mientras hacían campaña en su ciudad natal del sur de Taiwán en vísperas de las elecciones, el Presidente Chen y la Vicepresidenta Annette Lu fueron heridos con una bala disparada por un asesino. La solidaridad que con ello se granjeó brindó al Presidente su estrechísimo margen de victoria -con tan sólo el 50,1 por ciento de los votos- sobre Lien Chan, candidato de la coalición formada por el Partido Kuomintang y el Primer Partido del Pueblo (KMT-PFP). 
El Partido Democrático Progresista (DPP) del Presidente Chen pidió "un país a cada lado del estrecho de Taiwán" e "impedir el regreso de un régimen extranjero" (refiriéndose al KMT, que llegó a Taiwán en 1949). Pero, si bien la campaña de Chen para salvagurdar a Taiwán contra las amenazas de la China continental galvanizó claramente a los partidarios de dicho partido, puso nerviosos a los no comprometidos y enfureció a su rival KMT. 
Para la coalición KMT-PFP, la campaña fue una virtual guerra santa, reñida no sólo para reactivar una economía renqueante, sino también para mantener el nombre oficial del país: "República de China". 
El Presidente Chen aumentó la apuesta aún más al celebrar el primer referéndum popular de Taiwán sobre la posibilidad de reforzar su defensa frente a las amenazas de los misiles de la China continental y crear un marco pacífico de relaciones entre las dos riberas del estrecho que separa la isla del continente. China no fue la única en denunciar el referéndum como una provocación: también lo hizo el Presidente George W. Bush de los Estados Unidos. 
El Presidente Chen ha aceptado que se haga un escrutinio. Pero lo que todo el mundo se pregunta es si el perdedor de dicho escrutinio aceptará el resultado y si podrá la joven democracia de Taiwán sobrevivir a esa confusión. 
Pues la cuestión más importante que afronta Taiwán en la actualidad no es la reunificación con China, sino la consolidación y la profundización de nuestras instituciones democráticas. Las tradiciones de tolerancia deben substituir la turbulencia que ha predominado hasta ahora en la construcción de la democracia de Taiwán. 
El único beneficio que puede resultar del referéndum es el de que, por primera vez, se pidiera a los ciudadanos de Taiwán que debatiesen cuestiones relacionadas con la defensa nacional y las relaciones entre las dos riberas del estrecho. Cualquier ciudadano podía participar en uno de los diez debates televisados a escala nacional y discutir con los funcionarios gubernamentales. 
Además, los propios candidatos presidenciales participaron en dos rondas de debates televisados y pronunciaron otros dos discursos televisados: transparencia política nueva en Taiwán y excepcional en el mundo político chino. 
La irregular distribución del poder entre los dos partidos hizo que muchos predijeran una victoria de la coalición KMT-PFP. De hecho, el DPP nunca había podido obtener más del 40 por ciento del voto en ninguna de las elecciones anteriores. 
Tras haber gobernado durante cuatro años, el DPP ha transformado el mapa político de Taiwán. Sus peticiones de nuevas reformas, su fe en Taiwán y la urgencia de su llamamiento para defender la isla contra una influencia indebida de China se han granjeado la adhesión de una pequeña mayoría de la población. 
De no haber sido por el incidente del atentado en la víspera de las elecciones, la oposición habría podido obtener una victoria, pues el factor decisorio habría sido la debilidad de la economía. La ligera mayoría y las claras diferencias entre los dos bandos políticos garantizarán la existencia de un potente sistema de dos partidos en el futuro. 
Pero de la campaña han resultado más de dos partidos fuertes. Además, la legislación está potenciando en gran medida la democracia. 
Por ejemplo, los dos partidos están celebrando ahora intensas negociaciones para modificar la Ley sobre la elección del Presidente y del Vicepresidente con vistas a impedir una repetición de las confusas circunstancias que rodean el escrutinio actual. En el futuro se realizará un recuento obligatorio, en caso de que el margen del vencedor sea menor del 1 por ciento. 
Sí, la reciente votación de Taiwán va a dejar tras sí un país dividido, pero se trata de divisiones democráticas y ahora los ciudadanos están organizándose para las próximas elecciones. En lugar de descartar el experimento democrático de Taiwán como condenado a la inestabilidad o a algo peor, la reñida votación contribuirá a la consolidación y la vigorización de nuestro orden democrático. 

El recorrido de un Taiwán problemático a un Taiwán conciliador 
OXFORD – ¿Es una “sociedad armoniosa” como constantemente proclama el presidente chino, Hu Jintao, la que se está desarrollando en las relaciones de China con Taiwán? 
Antes de que Ma Ying-jeou se convirtiera en presidente de Taiwán (conocido oficialmente como la República de China) en mayo de 2008, se representaba normalmente a Taiwán como un “revoltoso” y era la causa principal de tensión entre China y los Estados Unidos. Ahora Taiwán se vuelto algo así como un tema diplomático secundario porque ha dejado de dar problemas. 
Siempre ha sido injusto satanizar a los taiwaneses tan solo por querer lo que la mayoría de las personas en el mundo dan por sentado: preservar sus derechos humanos fundamentales y estilo de vida, incluido el derecho a decidir su propio futuro mediante un proceso democrático. 
Además, como potencia en ascenso, China no es una fuerza que los líderes, incluso los democráticos, ignoren a la ligera. Durante años, el Partido Comunista gobernante en China ha sostenido que Taiwán está en “el centro del interés nacional”, a pesar del hecho de que Taiwán ha existido y funcionado como un Estado virtual durante sesenta años. 
Durante mucho tiempo China ha amenazado con usar la fuerza si la comunidad internacional reconoce formalmente la independencia de Taiwán. Sin embargo, la atmósfera ha cambiado gradualmente en años recientes y el calificativo de “revoltoso” que se uso durante la era del predecesor de Ma, el presidente Chen Shui-bian del Partido Progresista Democrático (DPP por sus siglas en inglés) no se ha empleado durante dos años. 
Ha aliviado las tensiones con China enfocándose en los asuntos en que ambas partes pueden acordar. Los líderes chinos no consideran ofensivo el lenguaje de Ma, quien trata de avanzar los intereses nacionales de Taiwán sin despertar la amenaza de la República Popular de usar la fuerza. 
Además, China no le gustaría ver al DPP y sus líderes con posturas independentistas agresivas volver al poder. Cuando la popularidad de Ma cayó drásticamente debido a que la economía de Taiwán se vio afectada por la crisis financiera mundial, los líderes chinos trabajaron con Ma para prevenir tal resultado. 
Sin embargo, las causas fundamentales que subyacen en la amenaza de una guerra China-Taiwán – un conflicto entre China y los Estados Unidos, quienes han declarado desde hace mucho que apoyarían a Taiwán en caso de que China decidiera determinar su estatus de forma unilateral– no se han eliminado. El Partido Comunista Chino sigue decidido a obligar a Taiwán a aceptar la idea de la "reunificación" final, mientras que los taiwaneses están decididos a determinar su propio futuro. 
Por ejemplo, el reconocimiento del derecho de Escocia a optar por la independencia no ha dado como resultado que ésta se separe del Reino Unido. Lo que el pueblo de Taiwán quiere no es ni más ni menos que el reconocimiento del derecho a decidir su propio futuro. 
China, dada su profunda desconfianza, nunca creerá que un presidente del DPP que insista en el derecho del pueblo taiwanés a determinar su futuro no buscará la independencia en secreto. No obstante, debido a que China sabe que Ma no está presionando por la independencia, pueden permitir con mayor ecuanimidad su compromiso de apoyar a la República de China en Taiwán. 
Ahora existe una oportunidad para que China y Taiwán encuentren la forma de asegurar que en el futuro no aumenten las confrontaciones y de no arrastrar a los Estados Unidos a un conflicto. Lo que Ma debe hacer es crear un consenso en Taiwán en el sentido de que el debate de la independencia contra la unificación es ilusorio. 
Esto podría requerir que los taiwaneses abandonen su tendencia a celebrar referendos periódicos para demostrar que tienen ese derecho. Por su parte, la República Popular tendrá que admitir que la mejor forma de convencer a los taiwaneses de aceptar la reunificación es hacer que la propuesta sea tan atractiva que no la puedan rechazar. 
A todo el mundo le interesa impedir que los desacuerdos entre Taiwán y China se conviertan en motivo de confrontación militar entre los Estados Unidos y China. Ma ha creado las condiciones necesarias para desactivar el detonador. 

El dilema de Taiwán sobre la soberanía 
Para aplacar la furia de China sobre su viaje privado a Taiwán este verano, antes de pasar a ser el Primer Ministro de Singapur, Lee Hsien Loong dijo que su país no apoyaría a Taiwán, en caso de que declarara oficialmente la independencia de la China continental. En realidad, ningún país, declaró Lee, adoptaría una postura diferente. 
Si bien los atletas taiwaneses compitieron en las recientes Olimpiadas de Atenas, los anuncios de apoyo al equipo fueron eliminados a su llegada al aeropuerto de Atenas. De regreso a su país tras un viaje a tres países aliados de la América central, el séquito del Primer Ministro Yu Shyi-kun tuvo que hacer escala en Okinawa para escapar a los efectos del tifón Aere, lo que provocó una protesta de China contra el Gobierno del Japón. 
Para expresar su desagrado ante la visita de Lee Hsien Long, el Gobierno de China advirtió a Singapur que un acuerdo bilateral de libre comercio podía estar en peligro. Refiriéndose a la solicitud de Taiwán de reingreso en las Naciones Unidas, el portavoz del Ministerio chino de Asuntos Exteriores Kong Quan pidió que Taipei abandonara su política de "dos Chinas". 
La ofensiva diplomática de China contra Taiwán se intensificó a comienzos de agosto, cuando el Presidente Hu Jintao telefoneó al Presidente George W. Bush de los Estados Unidos para pedirle que pusiera fin a la venta de armas de tecnología avanzada a Taiwán. Hu dijo a Bush que la cuestión de Taiwán era "muy delicada" y que China "en absoluto toleraría la independencia de Taiwán". 
A consecuencia de esas presiones, Taiwán ha llegado a ser el país más aislado de la historia moderna, lo que resulta tanto más llamativo en vista de su éxito económico y político. De hecho, si no se rectifica, esa anomalía resultará cada vez más peligrosa. 
Con la frustración por su falta de reconocimiento, en Taiwán está aumentando el desagrado popular ante términos como "China" o "chino", como también el apoyo a la existencia de dos países distintos a ambos lados del estrecho de Taiwán. Aunque las encuestas de opinión indican que una mayoría sigue apoyando el statu quo, muchos están empezando a pensar que, si el nombre oficial del país, República de China, no es aceptable para la comunidad internacional, otro nombre podría serlo. 
El último motivo de polémica -tanto en el frente interior como en las relaciones con la China continental- es el de si se debe redactar una nueva constitución. La Constitución de Taiwán, promulgada en Nanjing antes de que el gobierno del Kuomintang de Chiang Kai-chek se instalara en Taipei después de la guerra civil china del decenio de 1940, está considerada por algunos un anacronismo, inadecuado para una democracia con más de 23 millones de personas. 
En Taiwán el debate sobre la reforma constitucional ha tenido derivaciones preocupantes. Lo más preocupante es que ha agudizado las tensiones entre los diferentes grupos étnicos de Taiwán sobre su identidad nacional y las relaciones con China. 
Naturalmente, las lamentables relaciones de Taiwán con China han sufrido las consecuencias de ello, pues el Gobierno de China ha denunciado las peticiones de una nueva constitución como avance calculado hacia la independencia. La Oficina china de Asuntos de Taiwán hizo pública en mayo una advertencia la víspera de la toma de posesión del Presidente Chen Shui-bian para obligar a Taipei a elegir entre guerra y paz. 
El gobierno de Bush, alarmado por un posible conflicto entre los dos archirrivales, instó a Chen, que ganó un segundo mandato en marzo, a que adoptara una actitud comedida. En consecuencia, en su discurso de toma de posesión el 20 de mayo, Chen prometió enmendar la Constitución mediante el mecanismo vigente, en lugar de adoptar una constitución totalmente nueva por referéndum. 
Pero la aprobación de recientes reformas constitucionales por el Yuan Legislativo ilustra la continua inestabilidad de la situación. Además de substituir el sistema electoral de una sola votación y distritos múltiples por un sistema de votación de distrito único y dos vueltas, la enmienda reduce a la mitad el número de escaños en el propio Yuan. 
Sin embargo, para China las reformas son una pantalla de humo erigida por el Gobierno de Taiwán. China teme que el gobierno siga queriendo redactar una nueva constitución... de la que se derivaría la independencia de Taiwán. 
El volumen de transacciones comerciales ascendió a 50.000 millones de dólares en 2003 y los taiwaneses hicieron casi cuatro millones de viajes al continente. Resulta absolutamente necesario para las dos economías que se establezcan inmediatamente enlaces de transporte directos. 
Pero también a ese respecto las susceptibilidades políticas tienen una gran importancia. China quiere que se considere el enlace de carácter interno, con derechos exclusivos para las compañías aéreas registradas a ambos lados, mientras que Taiwán insiste en que los servicios estén abiertos a la competencia extranjera. 
En realidad, como China está empeñada en la reunificación, se niega incluso a calificar las relaciones con Taiwán de "bilaterales", mientras la influencia mundial en aumento de China indica que la suerte diplomática de Taiwán no va a mejorar. Sin embargo, la única consecuencia de ello puede ser el fortalecimiento del apoyo en Taiwán a la independencia como única salida. 

Tomarse en serio el desarme 
MELBOURNE – A veces se olvida que el muchacho que gritó “¡Que viene el lobo!” acabó comido por él. Cierto es que nadie ha muerto a consecuencia de un arma nuclear desde los ataques a Hiroshima y Nagasaki, hace 65 años este mes, y, como las tensiones de la Guerra Fría hace mucho que son cosa del pasado, a las autoridades y al público les resulta demasiado fácil resistirse a las Casandras, mostrarse complaciente con las amenazas que esas armas siguen representando y considerar bien intencionados, pero fútiles, los intentos de eliminarlas o contener su diseminación. 
Pero la verdad es que ha sido pura chiripa –no por habilidad política, buena gestión profesional ni nada inherentemente estable de los sistemas de armas nucleares del mundo– lo que nos ha permitido sobrevivir tanto tiempo sin que hubiera una catástrofe. Con 23.000 armas nucleares (equivalentes a 150.000 Hiroshimas) aún existentes, más de 7.000 de ellas activamente desplegadas y más de 2.000 aún peligrosamente en “alerta de lanzamiento al recibir aviso”, no podemos dar por sentado que nuestra suerte se mantendrá indefinidamente. 
Ahora sabemos –gracias a múltiples revelaciones sobre errores humanos y fallos de los sistemas en los dos bandos, americano y ruso, durante los años de la Guerra Fría y posteriores– que ni siquiera los sistemas de mando y control más complejos son infalibles. Sabemos que algunos de los nuevos Estados que cuentan con armas nucleares comienzan con sistemas mucho menos complejos y que, a lo largo del espectro de la complejidad, el riesgo de que un desestabilizador ciberataque venza a la ciberdefensa va resultando cada vez mayor. 
Así, pues, debería resultar evidente que el mantenimiento del status quo es intolerable. Además, existe el riesgo real de la proliferación, en particular en Oriente Medio, lo que multiplica los peligros de que se utilicen las armas nucleares por accidente o error de cálculo, además de intencionadamente. 
Tampoco hay que olvidar el riesgo, a veces exagerado, pero no despreciable precisamente, de que agentes terroristas no estatales se apoderen de armas insuficientemente seguras o de material fisible y hagan estallar una bomba en un importante centro de población y la desconcertante perspectiva de que nuevos usuarios de energía nuclear para fines civiles insistan en construir sus propias instalaciones de enriquecimiento de uranio o de reelaboración de plutonio, acertadamente calificadas de “juegos de fabricación de bombas para principiantes”. 
El Presidente Barack Obama llegó a su cargo atento a todas esas amenazas y decidido, como ningún otro presidente de los EE.UU. –y casi ningún otro dirigente mundial–, a eliminarlas. Su posición rectora infundió la esperanza de que más de un decenio de sonambulismo había pasado a ser cosa del pasado y ha obtenido algunos avances modestos en los 18 últimos meses. 
Entre ellos figuran la conclusión del nuevo tratado START entre los EE.UU. y Rusia, que reduciría las armas estratégicas desplegadas; algunas modestas limitaciones del papel de las armas nucleares en la doctrina nuclear de los EE.UU.; una cumbre en Washington que logró un acuerdo útil sobre aplicación de medidas perfeccionadas de seguridad nuclear, y un difícil consenso en la reciente y quinquenal Conferencia de las Partes encargada de examinar el Tratado sobre la no proliferación de las armas nucleares para seguir avanzando, incluida una conferencia que se celebrará en 2012 para lograr una zona libre de armas nucleares en Oriente Medio. 
Pero la ratificación del tratado START no avanza en el Senado de los EE.UU. y los avances sobre otras cuestiones decisivas han sido lentos o frágiles: entrada en vigor del Tratado de Prohibición Completa de los Ensayos Nucleares; inicio de las negociaciones sobre un nuevo tratado que prohíba la producción de material fisible para las armas nucleares; fortalecimiento del régimen de no proliferación con medidas eficaces para descubrir las violaciones y disuadir los abandonos del tratado; logro de un acuerdo sobre alguna forma de gestión internacional de los aspectos más delicados del ciclo del combustible; y, sobre todo, inicio de nuevas rondas de negociaciones serias sobre el desarme, con participación no sólo de las dos superpotencias nucleares, sino también de los ocho Estados que cuentan con armas nucleares. 
Como ahora los asuntos internos y las preocupaciones por la reelección predominan en la mayoría de las agendas políticas, lo más fácil es que el compromiso decaiga. Para evitarlo, será indispensable la capacidad de mando desde las alturas –sobre todo de Obama y del Presidente ruso, Dmitri Medvedev–, pero hay varias contribuciones que Estados y dirigentes menos poderosos, además de organizaciones de la sociedad civil, pueden hacer. 
La tarea inmediata más importante es la de que quienes pueden emitir opiniones creíbles aprovechen todas las oportunidades para acabar con la complacencia. Los mensajes deben ser inequívocos: las armas nucleares no sólo son las más indiscriminadamente inhumanas jamás inventadas, sino también las únicas que pueden destruir la vida en este planeta tal como la conocemos. 
La segunda tarea de la mayor importancia es la de establecer un claro programa de acción mundial para el desarme: con calendarios y metas creíbles. 
Tampoco es demasiado pronto para empezar a trabajar en la redacción de una nueva convención sobre las armas nucleares que constituya un marco viable para negociaciones multilaterales y a idear un mecanismo de supervisión de alto nivel e independiente que formule criterios claros para lograr avances, comprobar su consecución y crear presiones reales en pro del cambio. 
Son todas ellas recomendaciones de la Comisión Internacional de No Proliferación Nuclear y Desarme. Cuando el mundo conmemora en este mes de agosto el 65º aniversario de los bombardeos de Hiroshima y Nagasaki, debemos reconocer que se nos está acabando la suerte... y tomárnoslos en serio. 

Hay que tomar en serio la seguridad de los medicamentos 
Las amenazas a la salud --reactores nucleares, armas y alimentos contaminados-- nos rodean, de manera que los gobiernos participan activamente en la limitación de esos peligros mediante normas que, en muchos casos, tienen gran éxito. Pero la situación es muy distinta en lo que se refiere a la seguridad de los medicamentos. 
Si eso es cierto, los fármacos serían la cuarta o quinta causa principal de muerte (dependiendo del cálculo de mortalidad que se utilice). Además, los costos directos de hospitalización anuales atribuibles a las RAF son de miles de millones de dólares, y eso no incluye el sufrimiento que causan las RAF y que no conducen a una hospitalización (o a la muerte). 
Es difícil saber si la muerte u hospitalización de un paciente se debe a un fármaco en particular, a la enfermedad subyacente o a una combinación de ambos. Pero eso hace que la seguridad de los fármacos sea todavía más importante. 
La aprobación y el uso de medicamentos requieren de una evaluación cuidadosa de los efectos deseados y los no deseados. Esos juicios varían dependiendo de si los hace una compañía farmacéutica, que se beneficia de las ventas, o un paciente en riesgo de sufrir un efecto adverso severo. 
Las prisas por llevar medicamentos nuevos al mercado frecuentemente hacen que la documentación sobre seguridad sea inadecuada. Más de la mitad de todos los medicamentos aprobados provocan una reacción adversa severa que no se conoce al momento de la aprobación normativa. 
Por ejemplo, cuando se introdujo la nueva clase de analgésicos llamados inhibidores Cox-2, las autoridades reguladoras, los médicos y los pacientes no sabían que esos medicamentos podían causar ataques cardiacos y apoplejía. Decenas de miles de pacientes inocentes --tal vez más-- sufrieron esas RAF antes de que los primeros dos fármacos de esta clase fueran retirados. 
Es difícil contar con documentación completa y adecuada sobre los efectos dañinos de los medicamentos. Las tasas de información voluntaria a las autoridades reguladoras son bajas --de aproximadamente 1%-- y la vigilancia continua es pasiva en muchos países. 
También hay una renuencia general a informar sobre los efectos desfavorables de los fármacos. Los médicos pueden sentir culpa y temor de un litigio, a las compañías farmacéuticas les preocupan las ganancias y las autoridades reguladoras se tienen que enfrentar a la pregunta: "¿Por qué se autorizó ese medicamento para empezar?" 
Es particularmente difícil atribuir una reacción adversa a un fármaco si el suceso médico es común en el grupo de edad de los usuarios o en la enfermedad que se está tratando. Debido a que el riesgo de ataques cardiacos es elevado en personas mayores, muchas de las cuales tienen dolores artríticos que requieren tratamientos con analgésicos, llevó seis años establecer un vínculo entre los inhibidores Cox-2 y un aumento de dos a tres veces en el riesgo de ataques cardiacos. 
Una reciente encuesta Harris en los EU concluyó que el 60% de los adultos no confían en absoluto o no confían mucho en que los fabricantes de medicamentos den a conocer de manera pública y oportuna la información sobre los efectos adversos de sus productos. El escepticismo no es infundado: documentos internos obtenidos en juicios recientes revelan que las compañías farmacéuticas con frecuencia no envían información crítica sobre seguridad a las agencias reguladoras, como lo exige la ley, y no transmiten esa información a médicos y pacientes. 
Uno de los problemas es que las consecuencias de descuidar la seguridad de los medicamentos son inexistentes o mínimas. Es hora de actuar con seriedad: 
q Los ciudadanos y los gobiernos deben hacer de la seguridad de los medicamentos una prioridad y dedicar recursos adecuados para arreglar los problemas; 
q Los castigos a las compañías farmacéuticas por no reportar y comunicar información sobre seguridad deben aumentar notablemente para que funcionen como factores disuasivos; 
q Las autoridades reguladoras necesitan tener poderes para aplicar reglas más estrictas; 
Resolver el problema exige la cooperación plena de los médicos clínicos, pero hay que acabar con su temor a los litigios. Este enfoque funciona bien en la industria de la aviación: no se castiga a los pilotos que reportan cuando estuvieron a punto de sufrir una colisión; 
q Los pacientes deben estar mejor informados sobre los riesgos de los medicamentos y participar más en la detección y en la presentación de informes. Los instructivos con letra pequeña incluidos en los empaques no sirven; 
q El monitoreo de las RAF debe ser más activo. Ello requiere mayor financiamiento, que debería provenir del principal beneficiario de las ventas de medicamentos --la industria farmacéutica-- de la misma forma en que la vigilancia de la seguridad de la aviación está financiada por las aerolíneas. 
Sobre todo, el éxito de cualquier esfuerzo integral para mejorar la seguridad de los medicamentos depende de establecer una oficina independiente que promueva, coordine y dé rumbo a la agenda normativa. Una oficina come esa existe en el Reino Unido. 

La reconfortante perspectiva de largo plazo 
En algunos países, la política fiscal se ve limitada por temores legítimos de que un mayor gasto deficitario genere crisis de deuda externa. En muchos otros países, la política fiscal se ve afectada por la confusión entre déficits cíclicos de corto plazo y estructurales de largo plazo. 
Mientras tanto, la política bancaria resulta afectada por la reacción populista contra más rescates financieros, y la política monetaria por una extraña actitud mental de los funcionarios de los bancos centrales que temen a la inflación, a pesar de que el crecimiento no para de caer. Como dijera R. G. Hawtrey a propósito los predecesores de esta gente en la Gran Depresión, “Gritan ¡Fuego! 
Es momento de tranquilizarse. Y la mejor manera de hacerlo es mirar la perspectiva de largo plazo. 
Si todo va bien en China e India en la próxima generación –y si nada va catastróficamente mal en el núcleo noratlántico de la economía global, rico y postindustrial- la próxima generación alcanzará un verdadero hito. Por primera vez más de la mitad del planeta tendrá suficiente comida para no pasar hambre, techos suficientes para protegerse de las inclemencias climáticas, ropas suficientes para no pasar frío, y suficiente atención médica para dejar de preocuparse de que ellos y la mayoría de sus hijos mueran prematuramente a causa de microparásitos. 
La mayor parte de la humanidad estará ocupada de encontrar suficientes retos y diversiones conceptuales en sus vidas laborales y de ocio como para evitar el aburrimiento, y suficiente estatus relativo como para no vivir envidiosa de sus vecinos. Y, por supuesto, tendrá que librarse de los matones que antes usaban espadas y hoy disponen de misiles crucero y bombas de hidrógeno, es decir, los macroparásitos que han infectado a la humanidad desde que los agricultores se dieron cuenta de que tener cultivos eliminaba la opción de escapar al monte. 
¿Cómo llegó a ocurrir este milagro? 
Los griegos clásicos contaban con la filosofía natural y los romanos clásicos creían en determinar lo que funcionaba y aplicarlo. No obstante, todo lo que produjeron fueron algunas espléndidas obras de arquitectura e infraestructura, y un sistema de entrenamiento militar que llevó su sociedad más allá del Mediterráneo. 
Algunos dicen que el milagro surgió de una revolución agrícola que liberó a una gran parte de la mano de obra para crear y construir objetos, en lugar de cultivar alimentos. Sin embargo, la China del siglo once vivió una revolución agrícola mayor y más temprana que la Inglaterra del siglo dieciocho, y China tendría que esperar otro milenio antes de emerger como potencia mundial. 
Pero lo que se enviaba a Europa a través del Atlántico –y lo que se pagaba por las importaciones asiáticas con productos americanos- nunca fue verdadera riqueza. No era más que oro y plata estériles, algunas calorías vacías –en forma de azúcar- y algunos productos psicoactivos: café, té, chocolate y tabaco. 
Algunos plantean que lo que nos llevó a la victoria sobre la escasez fue la revolución comercial y el ascenso de la clase media. Pero Adam Smith en 1776, y David Ricardo tiempo después, tenían una visión de una Inglaterra futura muy parecida a China: un país con alta productividad agrícola y una división bien desarrollada de la mano de obra, pero con un campesinado y una clase trabajadora muy pobres, gobernados por terratenientes muy ricos. 
O quizás fue la revolución industrial británica del siglo dieciocho –la máquina a vapor, la fragua y el molino de algodón- lo que dio impulso al tren del progreso. Pero, ya en 1871, John Stuart Mill escribía que era dudoso que cualquiera de los inventos de la revolución industrial hubiese aliviado las penurias cotidianas de un solo trabajador. 
Si miramos hacia atrás, es difícil evitar la conclusión de que a fines del siglo diecinueve ocurrió algo realmente especial. Y ese suceso especial estuvo compuesto por tres partes. 
En primer lugar, la llegada de las comunicaciones globales significó que las ideas inventadas, descubiertas o aplicadas en una parte del mundo se podían comunicar y adaptar rápidamente en otras partes del mundo, en lugar de esperar décadas o siglos a que atravesaran los océanos. 
Segundo, el desarrollo del transporte global significó que cualquier buena idea se podía poner en práctica para producir enormes utilidades a medida que se aprovechaba en todo el planeta. 
En tercer lugar, y en gran medida como consecuencia de los dos factores anteriores, el ascenso del inventor profesional y el laboratorio de investigación industrial crearon una clase de gente cuyo negocio no era crear y aplicar un invento específico, sino inventar el proceso mismo de invención e innovación constantes. 
Puesto que estos tres avances ocurrieron más o menos al mismo tiempo, se creó una masa crítica y la reación en cadena que nos llevó hasta acá. Esperemos que la podamos mantener en movimiento, y que no desperdiciemos ni perdamos de vista los elementos realmente importantes que le dieron origen. 

Podemos salvar a millones de niños 
GINEBRA – Si le preguntamos a la gente cuáles son las dos causas principales de muerte infantil, es casi seguro que muchos responderán: la malaria y el VIH. 
Sumadas, ambas enfermedades provocan el 29% de todas las muertes de niños de menos de cinco años de edad; es decir, más de dos veces el total combinado del VIH y la malaria, y casi tanto como el resto de las enfermedades infecciosas, lesiones y trastornos posnatales tomados en conjunto. 
Más allá de la sorpresa que puedan causar estas cifras, hay algo que quizá le resulte todavía más sorprendente: la neumonía y la diarrea son muy fáciles de prevenir, tanto que se podrían tomar medidas para que de aquí a 2025 la mortalidad combinada de ambas se reduzca casi a cero. 
Este mes, la Organización Mundial de la Salud y UNICEF lanzaron un ambicioso plan llamado Plan de Acción Mundial para la Prevención y el Control de la Neumonía y la Diarrea, cuyo objetivo es mejorar las intervenciones actuales y unificar los esfuerzos internacionales para reducir la cantidad de muertes por neumonía a menos de tres niños cada mil y las muertes por diarrea a menos de un niño cada mil. Esto significaría, en la práctica, evitar la muerte de más de dos millones de niños cada año. 
Tratándose de otras enfermedades infecciosas o amenazas sanitarias mundiales, alcanzar semejante reducción en la incidencia y la mortalidad sería casi un milagro. Pero en el caso de la neumonía y la diarrea todo indica que realmente podemos vencerlas, porque ya sabemos cómo hacerlo. 
Por ejemplo, sabemos que los bebés que durante los seis primeros meses de vida no se alimentan exclusivamente con leche materna están diez veces más expuestos al riesgo de muerte por diarrea y 15 veces más expuestos a morir de neumonía. Asimismo, ciertas medidas sanitarias básicas (como fomentar el lavado de manos y el acceso al agua potable) y una mejor nutrición también pueden reducir considerablemente el riesgo, y son cambios que en la mayoría de los casos se pueden lograr con simples programas de educación. 
Por ejemplo, vacunar a los niños contra el rotavirus puede protegerlos de un patógeno responsable del 37% de todas las muertes por diarrea en niños de menos de cinco años de edad, es decir, esta vacuna podría salvar 450.000 vidas cada año. Y se han desarrollado vacunas contra el neumococo, que pueden protegerlos de una infección causante de medio millón de muertes por neumonía al año. 
Combinar todas estas intervenciones puede reducir considerablemente la incidencia de la neumonía y la diarrea; el problema es que muchas veces estas medidas no llegan hasta los niños más expuestos, por ejemplo los que viven en la extrema pobreza o en comunidades aisladas en los países más pobres del mundo. El Plan de Acción Mundial viene a resolver ese problema. 
Para ambas enfermedades, las causas y los factores de riesgo, las estrategias y las medidas de prevención y las plataformas de entrega de atención en clínicas, comunidades y escuelas son tan similares que es razonable hacer un trabajo conjunto. Pero para que ese trabajo también beneficie a esos niños a los que es difícil llegar, tenemos que ampliar considerablemente el alcance de nuestras acciones. 
Hasta hace poco, sencillamente no hubiéramos podido hacerlo, al menos por el lado de la inmunización. Las vacunas contra el rotavirus y el neumococo se desarrollaron hace poco más de una década, y lo habitual en el pasado ha sido que cada vez que se inventaba una vacuna nueva, tardara un promedio de 15 años en llegar a los países en desarrollo, y que lo hiciera a un precio que la ponía fuera del alcance de los que más la necesitan. 
A través de nuestro exclusivo modelo de negocios mixto (público/privado), venimos trabajando con nuestros socios para aumentar la disponibilidad de estas vacunas y al mismo tiempo reducir su precio. De hecho, de 2006 a esta parte la vacuna contra el rotavirus se abarató un 67%, hasta apenas 2,50 dólares por dosis, mientras que el precio de una dosis de vacuna conjugada contra el neumococo se desplomó un 90% hasta alcanzar los 3,50 dólares. 
Este abaratamiento ha sido y seguirá siendo fundamental para salvar las vidas de millones de niños y alcanzar el Objetivo de Desarrollo del Milenio de reducir la mortalidad infantil en dos tercios. Hasta el día de hoy, la Alianza GAVI ayudó a diversos países a vacunar a más de 13 millones de niños contra el neumococo y a cinco millones de niños contra el rotavirus, y tenemos planes para reforzar nuestro trabajo en aquellos países donde la cobertura de las campañas de inmunización es menor al 70%. 
Lo hicimos en el caso de la viruela, que ya fue erradicada, y lo estamos haciendo con la polio (este año hubo menos de 100 casos en todo el mundo). El desafío ahora es hacer lo mismo con todas esas vacunas que pueden salvar millones de vidas, particularmente las que protegen a los niños de sus peores asesinos. 

Talento vs. capital en el siglo XXI 
Pero, si bien esta estrategia puede haber funcionado en el pasado, existe el riesgo de que no se le preste la atención que merece al papel que juega el talento a la hora de generar y concretar las ideas que hacen posible el crecimiento. De hecho, en un futuro de cambio tecnológico rápido y de automatización generalizada, es menos probable que el factor determinante -o el límite incapacitante- para la innovación, la competitividad y el crecimiento sea la disponibilidad de capital que la existencia de una fuerza de trabajo calificada. 
Fuerzas geopolíticas, demográficas y económicas están reformulando incansablemente los mercados laborales. La tecnología, en particular, está cambiando la naturaleza del trabajo en sí, haciendo que sectores y ocupaciones enteros se vuelvan obsoletos, a la vez que se crean industrias y categorías de empleos completamente nuevas. 
El desempleo global llegó a 212 millones de personas, según la Organización Internacional del Trabajo, y será necesario que se creen otros 42 millones de nuevos empleos cada año si la economía mundial ha de ofrecer empleo a la creciente cantidad de personas que ingresan al mercado laboral. Mientras tanto, el año pasado, el 36% de los empleadores a nivel mundial dijeron enfrentar dificultades para encontrar talento, el porcentaje más alto en siete años. 
Para hacer frente a esta discordancia entre la oferta y la demanda hará falta que los gobiernos, los líderes empresariales, las instituciones educativas y los individuos superen los incentivos para centrarse en el corto plazo y empiecen a planear un futuro en el que el cambio sea la única constante. Todos debemos repensar qué significa aprender, la naturaleza del trabajo y los roles y responsabilidades de varios actores a la hora de asegurar que los trabajadores de todo el mundo puedan explotar plenamente su potencial. 
Los ejecutivos de recursos humanos de algunas de las compañías más grandes del mundo prevén profundas alteraciones que van desde una mayor adopción de Internet móvil y tecnología de nube, el uso de los grandes volúmenes de datos ("big data"), acuerdos de trabajo flexibles, hasta impresión 3-D, materiales avanzados y nuevos suministros de energía, según los primeros resultados de una encuesta del Foro Económico Mundial. Su visión del impacto general en los niveles de empleo en sus industrias fue, en general, positiva -siempre que las nuevas habilidades de la fuerza laboral puedan desarrollarse rápidamente en sus propios sectores y en el mercado laboral en términos más amplios. 
En tanto la tecnología, cada vez más, se hace cargo del trabajo basado en el conocimiento, las habilidades cognitivas que son centrales para los sistemas educativos de hoy seguirán siendo importantes; pero las habilidades actitudinales y no cognitivas necesarias para la colaboración, la innovación y la solución de problemas también se volverán esenciales. Las escuelas y universidades de hoy, que están dominadas por estrategias para el aprendizaje que son fundamentalmente individualistas y competitivas por naturaleza, deben rediseñarse y pasar a centrarse en cómo aprender a aprender y adquirir las habilidades necesarias para colaborar con los demás. 
Es más, considerando que la educación se está convirtiendo cada vez más en una actividad para toda la vida, las empresas deben repensar su papel a la hora de ofrecer formación a una fuerza laboral competitiva. Algunas compañías ya lo entendieron y están invirtiendo en el aprendizaje continuo, la actualización de la formación y la enseñanza de nuevas capacidades para sus empleados. 
Las empresas, cada vez más, tendrán que trabajar junto con los educadores y los gobiernos para ayudar a que los sistemas educativos estén a la altura de las necesidades del mercado laboral. En vista del cambio rápido en el conjunto de habilidades requeridas para muchas ocupaciones, las empresas deben redireccionar la inversión hacia una capacitación en el trabajo y un aprendizaje para toda la vida, particularmente a medida que la generación Y vaya ingresando a la fuerza laboral en busca de objetivos y diversidad de experiencia donde sus antecesores buscaban remuneración y estabilidad. 
Los ciclos comerciales naturalmente conllevan picos y caídas en el empleo, y las empresas socialmente responsables deberían seguir los ejemplos exitosos de Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals y Google en lo que concierne a trabajar para mitigar el desempleo y mejorar las capacidades de la gente para ganarse la vida. 
Los responsables de las políticas económicas deben utilizar una métrica más fuerte para evaluar el capital humano y reexaminar la inversión en educación, el diseño de un currículum, las prácticas de contratación y de despido, la integración de las mujeres en la fuerza laboral, las políticas de retiro, la legislación para la inmigración y las políticas de asistencia social. El respaldo regulatorio al emprendedurismo y las pequeñas y medianas empresas sigue siendo una de las maneras más subutilizadas de dar rienda suelta a la creatividad, mejorar el crecimiento y generar empleo. 
En lugar de intentar controlar a las empresas innovadoras como Airbnb y Uber, los gobiernos deberían introducir regulaciones que permitan su crecimiento sostenido, a la vez que se buscan maneras de apalancar sus tecnologías y estrategias empresariales para impulsar el bienestar social. Esas políticas incluyen cursos de educación online para los desempleados, seguro de los trabajadores digitales, sindicalización virtual y políticas tributarias destinadas a la economía colaborativa. 
Destrabar el talento latente del mundo, y así su capacidad plena para el crecimiento, requiere que miremos más allá de los ciclos comerciales y los informes trimestrales. 

El Pakistán después de la matanza de Peshawar 
LAHORE – El 16 de diciembre, los talibanes atacaron una escuela del Ejército en Peshawar y mataron a 132 niños y nueve adultos. Ocho terroristas vestidos con uniforme militar penetraron en el muy vigilado perímetro de la escuela y abrieron fuego contra los estudiantes y el personal de la escuela. 
El ejército pakistaní es la institución más poderosa y respetada del país. Al atacar a los niños de familias militares, los talibanes han aumentado la probabilidad de que el Pakistán actúe resueltamente contra ellos. 
Naturalmente, puede requerir tiempo. La resolución de un tribunal pakistaní de poner en libertad con fianza a Zaki-ur-Rehman Lajvi, acusado de ser el cerebro del ataque terrorista de 2008 que mató a 166 personas en Mumbai, subraya el empeño de propiciar la participación de todas las instituciones del Estado pakistaní. 
Los servicios de inteligencia del país intervinieron en la formación de ese grupo y en su ascenso al poder en el vecino Afganistán. En la comunidad internacional, muchos sospechan que algunos miembros del ejército pakistaní y sus redes de espionaje siguieron apoyando a los talibanes incluso después de que el país se incorporara en 2001 a la que el entonces Presidente de los Estados Unidos, George W. Bush, llamó “guerra al terror”. 
Sin embargo, más recientemente tres hechos decisivos han modificado el ambiente en el que los extremistas islámicos actúan en el Pakistán. Para empezar, en noviembre de 2013 el Primer Ministro Nawaz Sharif nombró Jefe del Estado Mayor del ejército pakistaní al general Raheel Sharif. 
En una conversación que tuve con el general, cuando visitó Washington D. C. el mes pasado, situó el extremismo islámico muy por encima de la deficiente ejecutoria económica y el inmaduro sistema político del Pakistán en la lista de problemas que el país debe afrontar. El Pakistán, dijo, tiene la fuerza –y ahora la voluntad política– para tomar la iniciativa decisivamente contra el terrorismo. 
En el pasado mes de junio, el ejército pakistaní lanzó la operación Zarb-e-Azb para eliminar los escondites de los terroristas y las zonas seguras para ellos en el norte del Waziristán, una de las zonas tribales a lo largo de la región fronteriza con el Afganistán. Para Sharif, la ofensiva es tan sólo el comienzo de un empeño supremo que requerirá tiempo para producir el resultado deseado. 
El segundo acontecimiento decisivo es la elección en el Afganistán del Presidente Ashraf Ghani. Éste, ex funcionario superior del Banco Mundial, está interesado no sólo en buscar una solución duradera para el problema del extremismo islámico, sino también en internar a su país por una vía de desarrollo económico sostenible. 
Una de las primeras medidas del Pakistán después del ataque a la escuela de Peshawar fue la de aproximarse al gobierno de Ghani y velar por que las autoridades afganas bloquearan las rutas de escape de los participantes en su planificación y ejecución. De hecho, Sharif visitó a Ghani en Kabul pocas horas antes del ataque e, incluso cuando el combate aún no había concluido, el ejército del Pakistán lanzó ataques aéreos contra escondites de terroristas a lo largo de la frontera de los dos países, después de que los funcionarios de inteligencia llegaran a la conclusión de que la planificación del ataque había corrido a cargo de un grupo que actuaba en esa zona. 
Ésa es la causa de gran parte de los problemas en el Afganistán y el Pakistán. La incorporación a la corriente principal del país del sistema tribal y sus costumbres y su sometimiento al imperio de la ley será un componente importante en el empeño para poner fin al reino del terror en los dos países. 
Hasta hoy, el Afganistán sigue sin reconocer la Línea Durand, trazada por un diplomático británico en 1893 e impuesta al Afganistán por los gobernantes coloniales de la India, como frontera oficial con el Pakistán. El Afganistán fue el único Estado que se opuso al ingreso del Pakistán en las Naciones Unidas cuando este último obtuvo la independencia del Gobierno de Gran Bretaña en 1947, lo que contribuyó a casi setenta años de tensiones bilaterales. 
Los primeros han brindado dirigentes y soldados de infantería a los talibanes pakistaníes y los segundos han combatido, a menudo con efectos devastadores, a los gobiernos de Kabul y a las tropas americanas y de la OTAN El objetivo de los dos grupos es el de substituir los gobiernos de sus países por un califato islámico, basado en los que interpretan como principios del islam. Durante decenios, los gobiernos de Islamabad y de Kabul han hecho poco para eliminar los refugios establecidos por esos dos grupos, cuyos miembros cruzan con libertad la frontera, deficientemente vigilada. 
Hoy, los dos países tienen una posibilidad de restablecer los vínculos y juntar sus fuerzas para poner freno a los extremistas islámicos a los dos lados de la frontera. La matanza de escolares de esta semana en Peshawar podría ser el punto de inflexión. 

Hablar con sensatez del calentamiento planetario 
LONDRES – En febrero, catorce destacados científicos, economistas y expertos en políticas del clima se reunieron para hablar sobre cómo abordar el calentamiento planetario. Esta semana, la London School of Economics y la Universidad de Oxford van a publicar sus conclusiones. 
Reunió al grupo Gwyn Prins, reputado experto en política de seguridad y relaciones internacionales que dirige el Programa Mackinder de la LSE para el estudio de las tendencias a lo largo de períodos muy largos. Entre los participantes, figuraron el científico del clima Mike Hulme, de la Universidad de East Anglia, el experto en política climática Roger Pielke Jr., de la Universidad de Colorado, y el economista del clima Christopher Green, de la Universidad McGill. 
El informe del grupo, “el documento Hartwell”, expone a grandes rasgos una nueva orientación para la política del clima después del rotundo fracaso de los intentos de negociar un acuerdo mundial sobre el clima el año pasado. Los autores observan que, después de dieciocho años de formularse el “planteamiento del protocolo de Kyoto” de la política internacional sobre el clima, no se ha logrado en el mundo real reducción discernible alguna de las emisiones de los gases que provocan el efecto de invernadero. 
Naturalmente, lo que caracteriza el planteamiento del Protocolo de Kyoto es que se centra exclusivamente en la reducción de las emisiones de carbono. En el “documento Hartwell” se sostiene que el planteamiento de Kyoto, por estar basado en la experiencia pasada con problemas medioambientales relativamente sencillos como la lluvia ácida, siempre estuvo condenado al fracaso. 
El grupo señala que carece de sentido comparar el cambio climático con otras amenazas medioambientales que hemos afrontado y resuelto. El cambio climático es mucho más complicado, pues entraña sistemas abiertos, complejos y que no se entienden perfectamente. 
Los economistas del clima reconocen ampliamente que sólo hay cuatro instrumentos de política que se pueden utilizar para intentar reducir las emisiones de carbono y frenar el cambio climático: reducir la población mundial, reducir la economía mundial, aumentar la eficiencia del consumo energético y reducir la intensidad energética (lo que quiere decir crear menos emisiones de carbono por cada unidad energética que producimos). 
Reducir la población mundial no resulta verosímil y reducir deliberadamente el tamaño de la economía mundial tendría como consecuencia un aumento de las penalidades para miles de millones de personas. Así, pues, el “documento Hartwell” se propone formular una estrategia que determine formas de utilizar los instrumentos de la eficiencia energética y la intensidad del carbono. 
El grupo Hartwell propone que adoptemos tres metas básicas relativas al clima: lograr suministros energéticos seguros y asequibles para todos (lo que significa desarrollar opciones substitutivas de los combustibles fósiles), velar por que el desarrollo económico no cause estragos medioambientales (lo que significa reducir no sólo las emisiones de CO2, sino también la contaminación de los locales interiores resultante de la quema de biomasa. y el ozono y proteger los bosques tropicales) y velar por que estemos preparados para afrontar los cambios climáticos que puedan ocurrir, ya sean naturales o debidos al hombre (lo que significa reconocer por fin la importancia de la adaptación al cambio climático). 
Para alcanzar dichas metas, hará falta, evidentemente, un trabajo duro. El grupo Hartwell observa correctamente que, para lograrlo, nuestro planteamiento de la política del clima debe ofrecer ventajas evidentes (“beneficios rápidos y demostrables”), recurrir a una gran diversidad de personas y producir resultados apreciables. 
En lugar de intentar exclusivamente obligar a la población a prescindir de los combustibles que emiten carbono, el grupo Hartwell propone que persigamos otras varias metas válidas –por ejemplo, la adaptación, la reforestación, el fomento de la diversidad biológica y la mejora de la calidad del aire–, cada una de las cuales es importante y todas las cuales pueden reducir también las emisiones de carbono. Como se observa en el informe, “hay que dividir de nuevo en cuestiones separadas el tipo omnicomprensivo de política del clima de Kyoto... y abordar cada una de ella como le corresponde”. 
Al mismo tiempo, debemos reconocer –añade el grupo– que no lograremos avance real alguno en la reducción de las emisiones de CO2 hasta que brindemos a las economías en desarrollo opciones substitutivas asequibles de los combustibles fósiles, de los que dependen actualmente. “En una palabra”, se observa en el informe, “debemos desencadenar... una revolución de la tecnología energética”. 
El grupo Hartwell sostiene que son necesarias mejoras en gran escala de muchas tecnologías, que requieren la participación decidida de los gobiernos. Proponen financiar en parte la investigación y la innovación con un “impuesto inicialmente bajo, pero que vaya aumentando lentamente” para que no socave el crecimiento económico. 
Si algo de esto –o todo– parece conocido al lector, puede ser porque yo llevo tiempo sosteniendo las mismas tesis en gran medida. Si mi experiencia sirve de guía en grado alguno, los miembros del grupo Hartwell deben esperar verse atacados como herejes por poner en entredicho la ortodoxia de Kyoto, pero se trata de un precio pequeño que pagar. 

Dialogando con los talibán 
WASHINGTON, DC – La administración Obama ha afirmado que, si bien no participará de manera directa, respalda la idea de negociaciones de paz entre los talibán afganos y el gobierno de Afganistán. Este asentimiento por parte de la Casa Blanca se produjo tras la publicación de informes de que representantes del presidente afgano, Hamid Karzai, habían iniciado conversaciones preliminares de alto nivel respecto de un posible gobierno de coalición y una agenda acordada para un retiro militar de la OTAN de Afganistán. 
La cuestión de negociar un reacercamiento entre el gobierno de Afganistán y los talibán es, sin duda, polémica. La esperanza es que el liderazgo talibán no sea cohesivo –que, mientras que algunos de sus miembros probablemente estén comprometidos con la ideología absolutista de Al Qaeda, otros puedan aceptar un acuerdo de negociación. 
Karzai y los líderes occidentales han insistido en repetidas ocasiones en que su ofrecimiento de reconciliación no se extiende a los miembros de Al Qaeda, que son vistos como elementos extranjeros extraños cuyas convicciones extremistas y sus pasadas actividades terroristas los convierten en socios inaceptables en una negociación. Si bien Al Qaeda y los talibán están unidos en su deseo de expulsar a las tropas occidentales de Afganistán y restablecer un gobierno islámico estricto en el que gocen de un monopolio del poder político y religioso, algunos líderes talibán podrían aceptar objetivos más moderados. 
Más importante aún, los talibán en el gobierno no necesariamente respaldarían insurgencias islámicas en otros países o comprometerse en ataques terroristas distantes en países occidentales, mientras que Al Qaeda casi con certeza lo haría. En los últimos años, los representantes talibán, conscientes de la ansiedad generalizada de poner fin a décadas de lucha en el país, han insistido en que sus ambiciones políticas están confinadas a Afganistán. 
Pero es difícil imaginar que los talibán usen la fuerza para impedir que sus aliados de Al Qaeda restablezcan una presencia militar en Afganistán y exploten esa presencia para organizar más ataques terroristas en otros países. Los talibán y los combatientes de Al Qaeda en Afganistán están estrechamente integrados a nivel operativo –miembros de Al Qaeda participan en las operaciones de campo talibán más importantes. 
Hasta ahora, los representantes talibán han exigido que todas las tropas occidentales abandonen Afganistán antes de comenzar a considerar una participación en conversaciones directas con el gobierno afgano. Karzai ha intentado actuar con astucia y argumentó que un acuerdo de paz que pusiera fin a la insurgencia traería aparejado el retiro de todas las fuerzas militares extranjeras. 
Otro obstáculo es la oposición de muchos líderes talibán a la actual constitución de Afganistán, que fue adoptada después de que los talibán perdieran el poder. Esta incluye una cantidad de principios liberales democráticos que muchos talibán consideran cuestionables, si no blasfemos. 
El Acuerdo de Bonn de 2001, el Compacto de Londres de 2006 y la Declaración de Bucarest de la OTAN de abril de 2008 también enumeran una cantidad de objetivos políticos, económicos y sociales para Afganistán que en muchos casos entran en conflicto con los valores talibán. Los grupos de derechos humanos sospechan que aún si el gobierno afgano y los representantes talibán profesan respetar la constitución en cualquier acuerdo futuro de paz, no aplicarán algunas de sus cláusulas en la práctica. 
Podrían fácilmente imitar la estrategia norvietnamita de profesar aceptar un acuerdo de paz para asegurar un retiro militar extranjero. Luego podrían reanudar las operaciones de ofensiva contra las aún débiles Fuerzas de Seguridad Afganas, que todavía tienen que demostrar una efectividad militar. 
Los talibán paquistaníes han empleado una variante de esta estrategia en el pasado, negociando ostentosamente treguas con los militares para permitir que sus fuerzas descansaran y se reagruparan antes de reanudar sus ataques poco tiempo después. Es más, a diferencia de Pakistán, los insurgentes afganos podrían reanudar la lucha con la expectativa de que su principal adversario, las fuerzas internacionales, serían considerablemente lentas en su respuesta, porque la población occidental impediría que sus gobiernos enviaran nuevamente sus tropas a pelear. 
Una razón por la que el progreso en los procesos de reconciliación ha sido más lento de lo previsto es que los gobiernos occidentales no han presionado a Karzai para que se involucre en negociaciones de paz genuinas con los líderes talibán hasta que las fuerzas de la coalición hayan tenido la oportunidad de revertir la situación recrudescente en el campo de batalla. Los estrategas políticos estadounidenses en particular querían aprovechar el actual incremento de las fuerzas de combate de la OTAN en Afganistán –que llegaron a 150.000 tropas en agosto, de las cuales las dos terceras partes eran estadounidenses- para sacudir la convicción de los comandantes talibán de que estaban ganando la guerra. 
Sería un error desconectar la situación en el campo de batalla del proceso de reconciliación. Si las fuerzas de la OTAN hacen un buen trabajo, podrían debilitar lo suficiente a la insurgencia como para que los militares afganos puedan demostrar ser adecuados para superar a los partidarios de línea dura que queden, incluso después de que las tropas extranjeras reviertan su incremento actual y reduzcan su presencia durante los próximos años. 

Domesticar las finanzas en un momento de austeridad 
NUEVA YORK – No fue hace tanto tiempo cuando podíamos decir: “Ahora somos todos keynesianos”. 
Las “innovaciones” desarrolladas por las finanzas modernas no conducían a una mayor eficiencia a largo plazo, a un crecimiento más rápido o a una mayor prosperidad para todos. Más bien, estaban destinadas a eludir las normas contables, y a evadir y evitar los impuestos necesarios para financiar las inversiones públicas en infraestructura y tecnología –como Internet- que son la base del crecimiento real, no del crecimiento fantasma promovido por el sector financiero. 
El sector financiero pontificó no sólo sobre cómo crear una economía dinámica, sino también sobre qué hacer en caso de una recesión (que, de acuerdo con su ideología, podía ser causada por una falla del gobierno, no de los mercados). Cuando una economía entra en recesión, las ganancias caen y los gastos –digamos, para los beneficios de desempleo- aumentan. 
Los halcones del déficit en el sector financiero dijeron que los gobiernos deberían concentrarse en eliminar los déficits, preferentemente reduciendo los gastos. Los déficits cercenados restablecerían la confianza, lo que a su vez restauraría la inversión –y, por ende, el crecimiento-. 
Cuando el presidente estadounidense Herbert Hoover intentó esa receta, sólo sirvió para transformar el crac del mercado accionario de 1929 en la Gran Depresión. Cuando el Fondo Monetario Internacional intentó la misma fórmula en el este de Asia en 1997, las crisis se convirtieron en recesiones y las recesiones devinieron depresiones. 
Un hogar que debe más dinero del que puede devolver fácilmente tiene que recortar el gasto. Pero cuando un gobierno lo hace, la producción y los ingresos declinan, el desempleo aumenta y la capacidad de devolver el dinero, en realidad, puede disminuir. 
Cuando la economía está en un nivel de empleo pleno, esta es una preocupación legítima. Pero no ahora: en vista de las tasas de interés a largo plazo extraordinariamente bajas, ningún economista serio plantea la cuestión del “desplazamiento” hoy en día. 
En Europa, especialmente Alemania, y en algunos lugares de Estados Unidos, mientras los déficits y la deuda gubernamentales aumentan, también lo hacen los llamados a una mayor austeridad. Si se les presta atención, como parece ser el caso en muchos países, los resultados serán desastrosos, especialmente teniendo en cuenta la fragilidad de la recuperación. 
El gasto en estímulo, el cuco preferido de los halcones del déficit, no fue la causa de gran parte del incremento de los déficits y la deuda, que son el resultado de “estabilizadores automáticos” –los recortes impositivos y los aumentos del gasto que automáticamente acompañan las fluctuaciones económicas-. De modo que, a medida que la austeridad vaya socavando el crecimiento, la reducción de la deuda será, en el mejor de los casos, marginal. 
La economía keynesiana funcionó: si no hubiera sido por las medidas de estímulo y los estabilizadores automáticos, la recesión habría sido mucho más profunda y más prolongada, y el desempleo, mucho más alto. 
Primero, desviar el gasto de los usos improductivos –como las guerras en Afganistán e Irak, o los rescates bancarios incondicionales que no reaniman el préstamo- hacia inversiones de alto rendimiento. Segundo, fomentar el gasto y promover la equidad y la eficiencia aumentando los impuestos a las corporaciones que no reinvierten, por ejemplo, y bajándoselos a las que sí lo hacen, o subiendo los impuestos a las ganancias de capital especulativas (digamos, en bienes raíces) o a la energía contaminante con un alto consumo de carbono, al mismo tiempo que se recortan los impuestos de los contribuyentes de menores ingresos. 
Existen otras medidas que podrían ayudar. Por ejemplo, los gobiernos deberían ayudar a los bancos que prestan a pequeñas y medianas empresas, que son la principal fuente de creación de empleo –o establecer nuevas instituciones financieras que lo hicieran- en lugar de respaldar a los grandes bancos que generan su dinero a partir de derivados y prácticas abusivas con tarjetas de crédito. 
Los mercados financieros se han esforzado en crear un sistema que ponga en práctica sus puntos de vista: con mercados de capital libres y abiertos, un país pequeño puede verse inundado de fondos en un momento, sólo para pagar altas tasas de interés –o no recibir más fondos en absoluto- poco tiempo después. 
El problema no fue una falta de confianza de que el gobierno español cumpliera sus promesas, sino demasiada confianza en que sí lo haría, y que esto redujera el crecimiento y aumentara el desempleo de su nivel ya intolerable de 20%. En resumen, tras haber empujado al mundo en su actual descalabro financiero, los mercados financieros ahora les dicen a países como Grecia y España: malditos sean si no recortan el gasto, pero malditos sean si lo hacen también. 
Se supone que son funcionales a los intereses del resto de la sociedad, no al revés. Domesticar los mercados financieros no será fácil, pero es algo que se puede y se debe hacer, mediante una combinación de impuestos y regulación –y, si fuera necesario, de intervención del gobierno para zanjar algunas de las brechas (como ya lo hace en el caso del préstamo a las pequeñas y medianas empresas). 
En países con democracias corruptas e imperfectas, tienen los medios para resistir el cambio. Afortunadamente, los ciudadanos en Europa y Estados Unidos han perdido la paciencia. 


Domar el “capitalismo especulativo” 
Nicolas Sarkozy, el principal contendor de las elecciones presidenciales francesas, atacó hace poco lo que llamó el "capitalismo especulativo", señalando que desea "moralizar la zona financiera" creada por el euro. ¿Qué quiere decir Sarkozy con "capitalismo especulativo"? 
Sus comentarios dejan entrever el surgimiento de ideas y actitudes que darán forma a la economía del siglo veintiuno. De modo que debemos dedicar tiempo y energía a pensar en qué significa este "capitalismo especulativo". 
Sarkozy ha llamado al libre comercio "una política de la ingenuidad" y quiere emprender una serie de pasos que obstaculizarían el camino de la globalización económica. Aunque tiene planes de hacer menos rígido el mercado laboral francés, bloquearía las ofertas públicas de adquisición de compañías francesas por parte de empresas extranjeras y ha manifestado su intención de proteger a los trabajadores de Airbus de la posible pérdida de empleos. 
No hay duda de que Sarkozy está en lo correcto al hacer notar los enormes riesgos que los trabajadores y sus comunidades enfrentan en este mundo que se globaliza a paso acelerado. Pero poner este problema en el centro del debate no debería significar que hay que blindar los empleos actuales ante lo que sea que pueda ocurrir. 
Los capitalistas invierten su dinero donde piensan que pueden obtener las mayores utilidades, y eso es lo que llamamos especulación. Compran compañías, las dividen, las recombinan, despiden a algunos empleados y contratan a otros. 
En el capitalismo, se es inmoral si uno incumple un contrato o viola la ley, pero no si especula. Las economías con planeamiento centralizado nunca pudieron florecer porque la incertidumbre sobre el futuro es demasiado alta, algo que es mejor dejar a los especuladores, que asumen el potencial de recibir utilidades si hacen lo correcto o el riesgo de sufrir los golpes del mercado si se equivocan. 
En un artículo del año pasado en la publicación estadounidense Foreign Affairs , Allan Blinder, ex asesor del Presidente Bill Clinton y Vicepresidente de la Junta de la Reserva Federal de EE.UU., argumentaba que el proceso de globalización tiene el potencial de causar pérdidas masivas de empleos en el futuro. Puesto que la tecnología de las comunicaciones electrónicas tiene el potencial de reemplazar a los empleados con otros que están a miles de kilómetros, es posible que hoy estemos viendo apenas el comienzo de este proceso. 
Quienes niegan el problema, como el economista Jagdish Baghwati, no pueden probar que no ocurrirá lo peor. Deberíamos prepararnos para la posibilidad de que ocurran turbulencias importantes en nuestras economías en los años próximos, incluso si no podemos probar que ello ocurrirá, del mismo modo como deberíamos dar pasos para enfrentar el calentamiento global, incluso si algunos científicos dudan de que sea un problema. 
Según Blinder, los gobiernos deberían estimular la educación para empleos que resulten más difíciles de tercerizar en el extranjero. Desea que el gobierno subsidie empleos de "servicio personal y cara a cara", que no pueden realizarse a través de la Internet, para estimular la expansión de dichos empleos en lugar de “servicios proporcionados de manera impersonal". 
Ciertamente, su idea es más concreta y tiene una base teórica más sólida que los planes de Sarkozy de proteger los empleos actuales. De hecho, la propuesta de Blinder es sólo una de muchas políticas gubernamentales posibles para enfrentar los problemas originados en el mercado por la era de Internet en lo referido al empleo y el sustento de las personas. 
El gobierno puede promover la democratización de estas instituciones, de manera de proteger a las personas de los riesgos que más les preocupan. Algunas posibilidades son seguros a todo riesgo, seguros de capital inmobiliario, préstamos vinculados al ingreso, y valores vinculados al PIB y al precio de las viviendas. 
Más aún, el gobierno puede hacer que nuestra seguridad social (una institución de gobierno que complementa los seguros privados) se oriente más a los incentivos y sea más apta para la gestión de riesgos –y no sólo los riesgos de pérdidas extremas- al, digamos, introducir una indexación del sistema tributario basada en la desigualdad. Y los gobiernos deberían mejorar nuestra infraestructura de información, de modo que los contratos financieros puedan reflejar mejor los resultados de los riesgos económicos. 
De manera que Sarkozy no debería estar arremetiendo contra el "capitalismo especulativo". Por el contrario, debería estar preguntando cómo se puede desarrollar aún más el capitalismo, con nuevas instituciones financieras y de seguros para enfrentar el muy importante problema que su campaña ha puesto de relieve. 

Hay que domar a las “langostas” del capital privado 
Las plenas repercusiones de la crisis financiera desatada por las hipotecas incobrables en Estados Unidos aún son inciertas, pero entre los efectos impensados ya figura una demanda irrefrenable de una mayor transparencia y una mejor regulación en los mercados financieros. 
Una parte de los mercados financieros que no está sujeta a la transparencia y las reglas de información que se aplican, digamos, a los bancos y a los fondos mutuos son los fondos de cobertura y los fondos de participación privada. Los cinco acuerdos más importantes de participación privada, alguna vez relativamente pequeños, hoy involucran más dinero que los presupuestos anuales de Rusia y de la India. 
Así, si existe un problema de deuda, como en la crisis hipotecaria norteamericana, también debe analizarse el papel que desempeñaron los fondos privados. Ellos son, en pocas palabras, un desafío importante para la estabilidad financiera y, a menos que estén regulados, probablemente contribuyan a futuras crisis. 
Los grandes fondos de participación privada han demostrado ser una amenaza para las compañías saludables, para los derechos de los trabajadores y para la Agenda de Lisboa de la Unión Europea (destinada a hacer de Europa la economía más competitiva del mundo). Por lo general, adquieren empresas con dinero prestado –normalmente, más del 80% del valor-. 
La AA había tenido una ganancia de 75 millones de libras y estaba expandiendo sus servicios con 10.000 empleados. Las ganancias anuales desde entonces ascendieron a 190 millones de libras, pero 6.000 empleados se han quedado sin trabajo y tanto los costos como los tiempos de espera de los miembros de la AA que necesitan un arreglo y servicios de recuperación de sus vehículos han aumentado. 
En Dinamarca, la empresa de telecomunicaciones TDC fue adquirida por un grupo de firmas de participación privada en 2005, en una operación donde el 80% de la compra estuvo financiada por empréstitos. La relación deuda/activos de la compañía saltó del 18% al 90% ya que las reservas de la compañía para un desarrollo a largo plazo –esencial en la industria de las telecomunicaciones- se utilizaron para pagar el crédito. 
El gerente de un fondo admitió que paga menos impuestos que su mucama. En Estados Unidos, se calculó que los fondos cuestan entre 2.000 y 3.000 millones de dólares en ingresos tributarios perdidos –una cantidad tres veces mayor que el presupuesto de la UE para ayuda humanitaria. 
Lo mismo hicieron políticos de trayectoria como el ex vicecanciller alemán Franz Müntefering, quien describió a los fondos de participación privada como “langostas”, y demócratas prominentes en el Comité de la Cámara sobre Servicios Financieros del Congreso de Estados Unidos. El Grupo Socialista del Parlamento Europeo, la Cámara de los Comunes del Reino Unido y el parlamento australiano investigaron a estos fondos privados. 
En la cumbre de otoño de la UE, el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el presidente francés, Nicolas Sarkozy, acordaron en una declaración conjunta que se necesita más transparencia en los mercados financieros. En una maniobra separada, Brown prometió cerrar cualquier laguna legal que les permita a los gerentes de fondos de cobertura eximirse de pagar impuestos. 
Tanto la industria de los fondos de participación privada como la de los fondos de cobertura reaccionaron publicando códigos voluntarios de conducta. Paul Marshall, presidente de un fondo de cobertura, le dijo al Financial Times que esperaba que una acción voluntaria por parte de la industria “reduzca la presión”. 
Nadie quiere demonizar o restringir innecesariamente a los fondos de participación privada y a los fondos de cobertura, y la inversión del capital de riesgo en nuevas compañías innovadoras y de alto riesgo subraya su papel potencialmente útil. Pero esto representa apenas una parte menor (5%) de la industria de la participación privada. 
Podemos promulgar medidas en cada uno de nuestros estados miembro y en la UE, pero una acción coordinada por la UE y Estados Unidos sería un puntapié inicial realista. Los fondos privados no pueden operar sin estos dos mercados gigantes y tendrían que cumplir con sus requerimientos. 
Aún así, con asegurar la transparencia y la información no basta para resolver plenamente la cuestión de las compras apalancadas altamente endeudadas, lo cual todavía sería objetable. Existe una necesidad de establecer un límite a la cantidad de deuda que una compañía puede acumular y modificar la legislación de adquisiciones y fusiones para que incluya el apalancamiento. 
Se necesitan discusiones serias para alcanzar acuerdos intergubernamentales en toda la Unión Europea y para alentar a Estados Unidos a avanzar en la misma dirección. Pero, por el bien de nuestras pensiones, nuestros ahorros, nuestros empleos y nuestros estados de bienestar, cuanto antes se produzca el cambio, mejor. 

Cómo dominar el juego de las opciones sobre acciones 
Hay un aspecto de este debate que sin embargo amerita un mayor escrutinio: la libertad de los ejecutivos para elegir el momento en el que quieren vender sus incentivos compuestos por acciones. 
Aunque las leyes que rigen el uso de información privilegiada supuestamente impiden a los ejecutivos utilizar información “dura”, éstos también tienen información “blanda” a su disposición, lo que les da una ventaja sobre el mercado. En efecto, es un hecho bien documentado que los ejecutivos tienen ganancias “anormales” considerables –es decir, superiores a las del mercado- cuando hacen transacciones con las acciones de sus propias firmas. 
Un segundo problema de que los ejecutivos puedan elegir el momento para vender sus opciones sobre acciones y participaciones es que dicha libertad les brinda un incentivo para usar su influencia sobre la información que revela la empresa para manipular el precio de las acciones antes de que realicen sus operaciones. En estudios empíricos se ha encontrado una relación entre el nivel de transacciones de los ejecutivos y la manipulación de las ganancias –tanto legales como ilegales. 
Para empezar, las ganancias de las ventas de las acciones de los ejecutivos no deberían depender de un precio único de las acciones. Más bien, deberían basarse en el precio promedio de las acciones durante un periodo significativo. 
Un posible acuerdo sería que los ejecutivos que quisieran liquidar sus participaciones se las vendieran a la empresa por una cantidad fija basada en el precio promedio de las acciones, digamos, de los subsiguientes seis meses. También, un ejecutivo que quisiera vender sus acciones podría optar por venderlas en el mercado, pero sólo gradualmente, de acuerdo con un plan automático de autoejecución predefinido (digamos, una sexta parte del total de las acciones que el ejecutivo quisiera vender en el primer día de operaciones de cada uno de los seis meses subsiguientes.) 
Este esquema aún daría a los ejecutivos la libertad de seleccionar el periodo de venta de sus acciones, aunque no el día exacto. Para mejorar más la relación entre el pago y el desempeño y limitar la capacidad de los ejecutivos para debilitarla usando su acceso a información privilegiada y su control de la información revelada por la empresa, los ejecutivos tendrían la obligación de anunciar con mucha anticipación el periodo que han escogido. 
Con un acuerdo de divulgación previo a la venta, un ejecutivo que quisiera vender un determinado número de acciones tendría que anunciar sus intenciones con mucha anticipación, digamos, más de seis meses. Así, para que un ejecutivo pudiera vender 100,000 acciones entre julio y diciembre de un año determinado y recibir el precio promedio de las acciones de ese periodo, tendría que anunciar la venta antes del inicio del año. 
Con esa divulgación anticipada, podría surgir cualquier información privilegiada que tuviera un ejecutivo al momento de su decisión de venta e incorporarse a los precios de las acciones antes que se determinen las ganancias. Además, el precio del mercado incluiría las deducciones hechas a partir de la notificación de la venta prevista por el ejecutivo. 
Una alternativa a la obligación de presentar anticipadamente información privilegiada es adoptar un acuerdo de “no intervención” que impida a los ejecutivos decidir cuándo cobrar su compensación compuesta por acciones. Con un acuerdo de esa naturaleza, las participaciones y las opciones sobre acciones limitadas concedidas en un año determinado se cobrarían en años futuros según un calendario fijo, gradual y previamente anunciado establecido al momento de que se otorguen las participaciones y las opciones sobre acciones. 
El consejo de la empresa debería establecer el calendario de forma que el ejecutivo siempre conserve el nivel deseado de propiedad de acciones. Dado que ese enfoque de “no intervención” quita a los ejecutivos la discreción para decidir cuando liquidar sus compensaciones compuestas por acciones, proporciona el método más efectivo para evitar que los ejecutivos manipulen el mercado y para garantizar que no reciban beneficios por la información privilegiada a su disposición. 
No hay ninguna razón para permitir que las ganancias de los ejecutivos se basen en los azares de los precios de las acciones de un solo día, en el mejor de los casos, y mucho menos en su capacidad para utilizar el acceso que tienen a información privilegiada o el control sobre la información divulgada. Mediante la eliminación de esa posibilidad mejoraríamos sustancialmente los beneficios de las compensaciones compuestas por acciones para el desempeño de las firmas –y para sus accionistas. 

La doma de los Tigres 
BRUSELAS – Hace tres años, Sri Lanka eligió presidente a Mahinda Rajapaksa, porque prometió pasar a la ofensiva contra los Tigres de la Liberación de Tamil Eelam, la guerrilla que lleva 25 años luchando con vistas a lograr una patria independiente para la minoría tamil del país. Muchas personas bienintencionadas consideraron belicista la promesa de Rajapaksa e, incluso cuando el ejército de Sri Lanka ha estado abriéndose paso hacia la victoria, lo instaron a negociar con la organización terrorista tal vez más fanática del mundo (los Tigres Tamiles fueron –conviene recordarlo– quienes inventaron prácticamente el culto moderno a quien se suicida al cometer un atentado con bomba.) 
Por fortuna, Rajapaksa escuchó más a sus ciudadanos, víctimas de los estragos causados por la guerra, que a terceros y hoy lo que parecía imposible –la victoria militar sobre los Tigres, el mayor, más antiguo y más rico ejército de guerrilleros del Asia meridional– parece al alcance de la mano. En los últimos meses, los Tigres han sufrido una serie de golpes devastadores. 
Los predecesores del Presidente Rajapaksa pasaron años dedicados a conversaciones y ceses del fuego infructuosos, durante los cuales la guerrilla continuaba comprometida con su objetivo de dividir el país y exigiendo cambios políticos y socioeconómicos que ninguna democracia podría aceptar, mientras seguía matando y raptando. De modo que la debilitación militar de los Tigres siempre ha sido la condición necesaria para lograr un acuerdo político con los tamiles de Sri Lanka. 
Ahora que la guerrilla no tiene escapatoria, ¿qué puede ofrecer Rajapaksa razonablemente a ella y a los tamiles corrientes? Los dirigentes de los Tigres han cometido crímenes contra la Humanidad y algunos de ellos se han dedicado a actividades delictivas, por lo que tienen poco incentivo para desmovilizarse. 
Lograr una paz duradera, aunque difícil, es posible. En el nivel más básico, requerirá –es casi seguro– garantías de seguridad para los dirigentes de los Tigres, pero no deben ir acompañadas, como dicen algunos, de oferta alguna de reparto del poder con la guerrilla (los tamiles corrientes son otro asunto). 
En los países con fuertes divisiones étnicas, tribales y religiosas, a no ser que se explique con claridad desde el principio que se hará todo lo posible para fomentar la reconciliación, la enemistad entre comunidades seguirá latente. Ninguna “victoria” que, en opinión de los tamiles, propicie la subyugación de sus derechos y aspiraciones a la igualdad con la mayoría cingalesa será duradera. 
De hecho, el gobierno de Rajapaksa y la mayoría cingalesa deben entender que las reformas políticas y económicas necesarias para lograr una paz duradera están inextricablemente enlazadas. Unas no pueden tener éxito sin las otras. 
Aunque uno de los fines principales de la reconstrucción debe ser la creación de un sistema democrático que los tamiles consideren propio, el establecimiento –y rápidamente– de una administración eficaz en el norte de Sri Lanka es igualmente importante. Se debe restaurar el orden aprisa, sin la menor tolerancia con el pillaje y otros delitos. 
No obstante, la victoria sobre los Tigres no tiene por qué descartar alguna forma de descentralización que garantice a los tamiles alguna influencia política, siempre y cuando cierto grado de autonomía local no destruya la unidad de Sri Lanka. La opción substitutiva de semejante transacción política puede ser el regreso al trágico y sangriento rumbo secesionista por el que los Tigres se orientaron durante tanto tiempo. 
Naturalmente, puede ser necesario algún tiempo para que los tamiles y sus dirigentes aprendan la tolerancia mutua y la autodisciplina del gobierno democrático. Entregar algún poder local antes de que esos dirigentes estén preparados para utilizarlo sería un error con posibles consecuencias desastrosas. 
La economía de Sri Lanka debe abrirse, objetivo no fácil de conseguir en una época en que las reformas económicas liberales parecen desacreditadas, pero semejante apertura es esencial para que los tamiles del país puedan abrigar esperanzas sobre su futuro dentro del país. La tradición budista de Sri Lanka y sus vínculos históricos con Birmania, Tailandia, Camboya y Laos le facilitan la posibilidad de ingresar en la ASEAN, cosa que Sri Lanka debe intentar conseguir como medio de anclar su economía dentro de esa región más amplia. 
Parte de lo que se debe hacer, incluida una sucesión de medidas de reconstrucción, se entiende mejor ahora, gracias, entre otras cosas, a las diferentes experiencias recientes de reconstrucción en Bosnia, Colombia y otros Estados destrozados por la guerra, que han demostrado la necesidad de disponer de un sistema legal eficaz e instituciones estatales que funcionen, antes de lanzarse a grandes reformas estructurales. A ese respecto, la capacidad de Sri Lanka para mantener su democracia a lo largo de decenios de guerra constituye un motivo para abrigar esperanza. 

Innovaciones para las megaciudades del mundo 
Recientemente hubo sugerencias para construir un muro alrededor de las famosas favelas de Río de Janeiro. Tendría el mismo propósito que el tristemente célebre muro que dividió a Berlín, o que el que está construyendo Israel para separarse de los territorios palestinos: aislar personas. 
Incluso si se construyera, los problemas de la urbanización masiva en el siglo XXI no se solucionarán con métodos tan burdos. El "siglo de la urbanización", como lo ha llamado Naciones Unidas, requerirá de creatividad, imaginación e innovaciones, no de toscos muros de ladrillo o de fronteras de seguridad más sutiles. 
De los seis mil millones de habitantes del mundo, más del 50% vive en ciudades. Incluso en un país tan grande como Brasil, más del 80% de la población vive en zonas urbanas. 
Para 2015, 527 ciudades sobrepasarán esa cifra. Lo más crítico es que, mientras que en 1960 sólo existían dos "megaciudades" con poblaciones de más de 10 millones de habitantes, y ahora hay 18, para 2015 habrá alrededor de 26. 
Esos factores se complican aún más por el desequilibrio global masivo que caracteriza a la urbanización actual. Veintiuna de las megaciudades que se estima existirán en 2015 estarán en los países en vías de desarrollo y en los menos desarrollados, mientras que el 80% de las ciudades donde se encuentran los actores que toman las decisiones se sitúan en el hemisferio norte. 
Hasta ahora, el desempleo se ha ido concentrando cada vez más en un hemisferio, mientras que el ingreso y el capital se concentran en el otro. El resultado ha sido una brecha creciente entre ricos y pobres, junto con un aumento proporcional en el tipo de pobreza que tanto agobia a ciudades como Río de Janeiro. 
En sus islas viven los consumidores modernos, conectados a nivel global mediante sus patrones de consumo, sus computadoras y su capacidad de ganar lo suficiente para mantener sus estilos de vida. Sin embargo, alrededor de esas islas hay océanos de personas marginadas. 
Yo tenía muy presente esta imagen cuando la alcaldesa de Sao Paulo, Marta Suplicy, me pidió que preparara un Plan Estratégico Maestro para nuestros 10.4 millones de personas -número que aumenta a 17.4 millones si tomamos en cuenta la zona conurbada. El plan de diez años se preparó en seis meses y se discutió durante otros seis en más de 200 reuniones públicas antes de que el consejo de la ciudad lo aprobara en 2002. 
Eso significa que podemos preservar terrenos para obras hidráulicas, parques y otros sitios históricos o ambientales y autorizar a los propietarios a vender o transferir sus derechos de construcción a otro lugar. Con ello la ciudad obtiene más espacios verdes y conserva más de su historia sin interrumpir las construcciones que tanto se necesitan. 
También redujimos el área de planta para la construcción, pero permitimos a los constructores que se extendieran hacia arriba. A cambio, tienen que contribuir a un fondo público para mejoras en vivienda, en infraestructura y ambientales. 
Tales innovaciones físicas van de la mano con otras iniciativas que buscan redistribuir los frutos del desarrollo. Estas incluyen programas de distribución del ingreso, escuelas especiales en sectores pobres que integran instalaciones educativas, culturales y deportivas, y un sistema de reciclaje para las 13,000 toneladas de basura que se producen diariamente que generará más oportunidades de empleo para los recolectores callejeros. 
Lo más importante es que estas y otras reformas -como sistemas de transporte nuevos y un sistema de salud pública basado en médicos familiares-se deben emprender con la participación de la gente a la que afectan. Son los ciudadanos de los enclaves urbanos quienes están tomando parte en el establecimiento de prioridades presupuestales y aconsejando a los gobiernos mediante una política descentralizada de administración. 
Estos cambios tienen como objetivo mejorar con el tiempo la distribución del ingreso y mejorar la calidad de vida para todos los habitantes de Sao Paulo. Creo que muchas de estas innovaciones se pueden reproducir en otras grandes ciudades. 

Domeñar la economía vudú 
Los americanos han puesto fin una vez más a una temporada de campaña presidencial en la que la calidad del debate sobre la política económica ha sido abismal. En el bando republicano, gacetilleros, maestros del efectismo y mucha gente que debería haber demostrado mayores conocimientos experimentaron de repente un interés extraordinario por algo llamado “Encuesta de los hogares sobre el empleo” como supuesto indicador, mes tras mes, de los cambios en el mercado laboral. 
En el bando demócrata, los mismos tipos de gacetilleros y expertos en relaciones públicas, centraron la atención, como un haz de láser, en las malas noticias en materia de empleo de los años de George W. Bush, sin tener en cuenta las buenas noticias sobre producción y productividad. Y de nuevo los republicanos respondieron tendenciosamente, centrándose en la tasa de desempleo, en lugar de en el número de puestos de trabajo... como si fuera positivo que la pésima situación del mercado laboral desde 2001 haya reducido artificialmente el número de personas que buscan trabajo. 
Asimismo, los republicanos presentaron con mucha labia las reducciones fiscales de Bush –el equivalente de lo que el padre del Presidente Bush, el Presidente George H. W. Bush, llamó “economía vudú”- como el súmmum de la sabiduría económica. No tuvieron en cuenta la pesada carga que el desequilibrio creado por Bush en la hacienda pública de este país impondrá a la economía en los próximos decenios. 
Los republicanos intensificaron su curanderismo económico al intentar desesperadamente minimizar las impresiones públicas sobre los problemas fiscales a largo plazo del sistema de seguridad social de los Estados Unidos, en gran medida para desviar la atención del desaprovechamiento por parte de Bush de los superávit presupuestarios que el Presidente Clinton le había legado... y con ellos la que podría haber sido la última y mejor oportunidad de mejorar la situación al respecto, exceptuada alguna forma de desastre. Esos mismos republicanos abogaron por la contención del gasto gubernamental, al tiempo que bloqueaban los cambios institucionales de los procedimientos necesarios para hacerla posible en el Congreso. 
Los periodistas de la televisión, de la prensa escrita y de la de Internet amplificaron toda esa prestidigitación económica. Aparte de un pequeño número de buenos artículos en la prensa económica, resulta difícil afirmar que cualquiera que leyese o escuchara la información de los medios de comunicación en lengua inglesa sobre la campaña podía haberse enterado de algo interesante o pertinente para la cuestión de cuál política económica sería probablemente mejor para los Estados Unidos. 
Ganadores del premio Nobel, como, por ejemplo, Edward Prescott, no deberían haber hablado de los beneficios de las reducciones fiscales sin señalar que una reducción fiscal acompañada de aumentos del gasto en modo alguno es tal, sino un desplazamiento de los impuestos al futuro... que aumenta el riesgo y disuade de la acumulación. Pero gran parte del problema se debe a un prensa desinformada, insuficientemente instruida y carente de curiosidad. 
Al llegar a este punto, yo, como experto que soy, debería presentar mi plan mágico, mi plan inteligente para resolver la situación del mundo. Pues no lo tengo. 
Las dos últimas generaciones han sido testigos del ascenso de los bancos centrales independientes, cuya política monetaria, en gran medida aislada de la política partidista, va encaminada a la consecución del máximo empleo y el máximo poder adquisitivo posibles que sean compatibles con la estabilidad de los precios. En esta época de bancos centrales independientes, la política monetaria en el núcleo industrial ha distado de ser perfecta, pero ha sido mucho mejor que la anterior, lo que ha representado una victoria de la tecnocracia. 
Al menos el sistema político americano no parece apto para exponer las cuestiones fundamentales de la política fiscal de una forma que brinde a los votantes la posibilidad de pronunciarse con conocimiento de causa y distinguir entre los candidatos... ni siquiera entre los candidatos cuyos programas son serios y aquellos cuyos programas son bromas matemáticamente irrealizables. 
Puede que haya llegado el momento para otro impulso tecnocrático: una Junta de Estabilización Fiscal que ocupara su lugar junto a la Junta de la Reserva Federal. 
Que comience el debate. 


Enfrentar las enfermedades no transmisibles 
Hoy las enfermedades no transmisibles (ENT), como las cardiopatías, la diabetes y el cáncer, suman dos tercios de las muertes que ocurren en el planeta. Además de acortar vidas, suponen una enorme carga económica para quienes las sufren, sus familias y sus comunidades, minando la productividad económica y aumentando los costes médicos. 
En septiembre último las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), un conjunto de 17 metas que servirán de guía para la agenda de desarrollo mundial de los próximos 15 años. Junto con objetivos como eliminar la pobreza y medidas para proteger el medio ambiente, incluyen el compromiso de reducir la mortalidad que provocan las ENT. 
Las cargas físicas y económicas que conllevan recaen más fuertemente en quienes menos las pueden asimilar: los países de ingresos bajos y medios, donde ocurren más de un 80% de las muertes relacionadas con las ENT. 
La atención y la presión de grupo por las estas enfermedades pueden ayudar a generar avances. Pero para ello se necesitará un esfuerzo focalizado y sostenido que aproveche los recursos y la experiencia de los gobiernos, las organizaciones internacionales sin fines de lucro y, lo que es crucial, el sector privado. 
Mi experiencia en el sector sanitario me ha llevado a concluir que dos factores importantes serán cruciales en la respuesta a los retos que plantean. Antes que todo, para avanzar será necesario diseñar enfoques locales y eficaces que se puedan adaptar, reproducir y ampliar. 
Por ejemplo, en 2013 la Fundación Carlos Slim llevó a cabo una rigurosa evaluación de referencia en ocho centros de atención médica primaria para entender el estado de la prevención y el tratamiento de la diabetes. En base a los datos que se pudieron reunir durante el estudio, la Fundación encabezó lo que se conoce como el modelo CASALUD, con el fin de mejorar la detección, el tratamiento y la prevención mediante dispositivos de bajo coste y fácil utilización para medir una gama de signos vitales relevantes, como los niveles de glucosa en la sangre. 
Esta forma de abordar el problema funcionó tan bien que el ministerio de salud mexicano está utilizando el modelo CASALUD como base para su campaña nacional de lucha contra la obesidad, problema que puede provocar diabetes y otras ENT, en lo que es un excelente ejemplo de ampliación basada en la experiencia local. 
La segunda clave para el éxito en la lucha contra las ENT es buscar activamente los recursos del sector privado, lo que incluye no solamente la movilización del capital privado, sino también el desarrollo de la vasta experiencia técnica, operacional y local que las empresas han ganado al realizar sus actividades de negocios en todo el mundo. Al colaborar con gobiernos y organizaciones internacionales y locales, las compañías pueden ayudar a reducir los devastadores y costosos efectos de estas enfermedades. 
Lo sé porque mi compañía participa en una iniciativa de este tipo: Lilly NCD Partnership, en que colaboramos con asociados y gobiernos en India, México, Sudáfrica y Brasil para hacer frente a las ENT. 
Para poder alcanzar los ODS (incluida la reducción de la mortalidad a causa de las ENC) será necesario que las compañías vayan más allá de la filantropía tradicional y desarrollen soluciones creativas a los problemas socioeconómicos. Si reconocemos que la innovación nace de la comprensión de las condiciones locales y la optimización de los vastos recursos del sector privado, podremos asegurar mejores condiciones de salud (y un crecimiento económico más veloz) en el largo plazo. 

Aranceles aduaneros y tortillas 
BUENOS AIRES – Desde la llamada “crisis de las tortillasampquot; mexicana, ocurrida en enero pasado, las protestas callejeras contra la escasez de alimentos y sus altos precios, o contra el aumento de los impuestos a la producción agrícola, se han desatado desde Haití a los países de América Central, y en toda América Latina. A veces los gobiernos han reaccionado con medidas proteccionistas o iniciativas macroeconómicas, pero en algunos casos también lo han hecho con represión. 
La paradoja de la crisis alimentaria de América Latina es que, aunque la región es una importante productora de alimentos, a veces debe recurrir a las importaciones para prevenir periodos esporádicos de escasez. Según el Banco Mundial, América Latina y el Caribe exportaron en 2006 55 mil millones de dólares en alimentos; no obstante, las familias más pobres del continente destinan un 50% de sus presupuestos a alimentos, y esto en una época en que América Latina ha tenido sus mejores índices económicos desde los años 70. 
El reto central es político: corregir políticas formuladas cuando los recursos, incluidos el petróleo, el gas natural y los alimentos básicos, no se consideraban una fuerza impulsora de la economía global. 
Durante su primer periodo, el Presidente de Brasil Luiz Inácio Lula da Silva implementó un plan de “Hambre Cero” destinado a la gente más vulnerable de la sociedad brasileña. Alrededor de esta época, el entonces presidente de Argentina, Néstor Kirchner, utilizaba controles de precios para mantener bajos los precios de los alimentos. 
La credibilidad del gobierno de Kirchner se vio seriamente cuestionada cuando se comenzó a sospechar que manipulaba el índice inflacionario. En Venezuela, la reforma agraria y la retórica socialista no evitó la escasez crónica de leche, azúcar y carne. 
Bolivia prohibió la exportación de maíz, arroz, carne y aceite vegetal. La decisión argentina de marzo de aumentar drásticamente el impuesto a las exportaciones agrícolas causó un choque generalizado con los productores rurales, generando una nueva y compleja polarización social y una crisis política que todavía está en desarrollo. 
Para controlar la inflación, Argentina decidió suspender la venta de trigo al principal mercado de sus exportaciones, Brasil, donde el precio del pan había aumentado en un 20% en los últimos 12 meses. En Perú, la movilización social contra una mayor alza del precio de los alimentos condujo que se renegociara el acuerdo de libre comercio con EE.UU. 
La razón es la abundancia de recursos naturales y la persistente demanda internacional, que ha sostenido el crecimiento. Sin embargo, sigue ausente la cooperación regional para encontrar soluciones creativas a una crisis que, en muchos aspectos, está interrelacionada. 
Hasta ahora, la única iniciativa con una perspectiva regional ha venido de Caracas en la forma de la así llamada Alternativa Bolivariana para las Américas (ALBA). México, Perú y otras naciones sentían suspicacia de la retórica anti-estadounidense del ALBA, pero de ella han salido algunas propuestas prácticas, como la creación de un banco de productos agrícolas para reducir los costos de los productores pequeños y medianos. 
Una de las consecuencias inevitables de la actual crisis alimentaria será una reconsolidación del papel del estado en la agricultura. La presión por poner la seguridad alimentaria en la agenda política regional es una clara evidencia de ello. 
Si bien a fines de los 80 se promovió una liberalización que se abrazó en los 90, los mercados alimentarios en el mundo desarrollado siguieron altamente protegidos, y los países latinoamericanos sufrieron las consecuencias. Un resultado indirecto y, sin embargo, trágico ha sido el constante cultivo de hojas de coca como forma de supervivencia económica por parte de los campesinos bolivianos, peruanos y colombianos. 
Para las autoridades latinoamericanas, asegurar la seguridad alimentaria sólo se puede hacer realidad si se crea un nuevo régimen internacional de libre comercio de productos agrícolas básicos. Sin un acuerdo global de este tipo, continuarán las confusas intervenciones de hoy, con pocas esperanzas de que produzcan mejoras reales. 

Impuestos y gasto en la India 
Los gobiernos con ingresos fiscales escasos no pueden suministrar servicios públicos básicos. Peor aún, los escasos ingresos fiscales en los países pobres son frecuentemente el resultado de defectos en los sistemas de recaudación de impuestos (más que de las bajas tasas impositivas) que también promueven la poca productividad en las empresas. 
Sin embargo, fuera de estas instalaciones hay drenajes abiertos, basura sin recolectar y calles en pésimo estado. Mientras que las empresas de tecnología transmiten instantáneamente terrabytes de información a continentes remotos, el transporte local trabaja a un ritmo casi medieval. 
Como resultado, las empresas en Bangalore tienen sus propios servicios de autobuses, contratan a proveedores privados de agua potable e instalan generadores para protegerse de las interrupciones en el suministro eléctrico. El Estado no puede arreglar el desastre porque está en quiebra. 
Las tasas y las reglas para los impuestos al ingreso personal y corporativo son razonables bajo criterios internacionales. Sin embargo, el gobierno de la India recauda impuestos al ingreso que llegan apenas a aproximadamente el 3.7% del PIB, más o menos la mitad de lo que perciben Corea del Sur y otros tigres asiáticos. 
La agricultura en la India representa alrededor del 25% del PIB, pero ni siquiera los agricultores ricos pagan impuestos. Las compañías orientadas a la exportación en la industria del software y en otras disfrutan de privilegios fiscales, aunque sus empleados sí pagan impuestos sobres sus ingresos personales. 
Eso sucede porque el gobierno no ha invertido en personal o en sistemas para detectar a los evasores fiscales, quienes rara vez van a la cárcel y a menudo pueden dar sobornos para salir del aprieto cuando los logran atrapar. De manera más sutil, la evasión de los impuestos "directos" sobre el ingreso y las ganancias refleja el desorden en el sistema de impuestos "indirectos" sobre la producción y el consumo. 
El impuesto al consumo representa más del 60% de los impuestos indirectos de la India, lo que a su vez es la misma proporción de sus ingresos fiscales totales. El impuesto básico al consumo se fija al 16% del valor de la producción de una empresa. 
Adicionalmente, se aplica un "impuesto especial de consumo" (IEC) del 8% a productos que incluyen los filamentos de poliéster, automóviles, acondicionadores de aire y neumáticos. También se aplica un "impuesto adicional de consumo" (IAC, no confundir con el IEC) a "productos de importancia especial". 
Las exenciones del impuesto al consumo son numerosas y complejas, e incluyen a empresas con ingresos anuales totales de menos de 10 millones de rupias y empresas ubicadas en zonas conflictivas o atrasadas. En conjunto, las exenciones se dividen en 70 categorías, subdivididas en 259 partidas, 52 condiciones y siete listas, cada una de las cuales contiene varios artículos. 
Por una cantidad de dinero, se puede convencer a los funcionarios de bajo nivel, quienes tienen una considerable discrecionalidad para aplicar las condiciones, de que hagan interpretaciones favorables. Las mercancías con tasas altas (por ejemplo, el granito pulido) se venden como mercancías con tasas menores (por ejemplo, como granito sin pulir). 
Si una empresa evade los impuestos al consumo y la tasa impositiva es alta comparada con los márgenes de ganancia antes de impuestos de su industria, sus competidores también tienen que hacerlo, simplemente para sobrevivir. A medida que la evasión aumenta, los gobiernos imponen derechos "adicionales" o "especiales" que generan más evasión. 
La recaudación de impuestos directos también se ve afectada. El soborno que se paga al recaudador de impuestos al consumo, la diferencia entre el valor del granito pulido y sin pulir y los informes inexactos sobre los ingresos verdaderos crean fondos "negros" que no se pueden anotar en las declaraciones de impuestos. 
Además de afectar la capacidad del Estado para suministrar servicios públicos básicos, los trucos para evadir impuestos indirectos también desalientan a las empresas para adoptar tecnologías más productivas, que requieren métodos con operaciones a gran escala. Pero, debido a que es más fácil evadir los impuestos indirectos operando varias unidades pequeñas en lugar de una grande, las economías de escala no se pueden crear. 
¿Podría la India emular el ejemplo de China, donde la racionalización de los impuestos indirectos en 1994 creó las condiciones para un gran boom? ¿O acaso los gobiernos de coalición de una democracia vigorosa no son capaces de hacer tal reforma? 
El nuevo gobierno de la India, encabezado por el Partido del Congreso también parece estar a favor de esas propuestas. Si el Partido del Congreso y los partidos de oposición las concretan, ello será un gran avance para mantener el crecimiento económico del país y para disipar la idea de que las democracias no pueden hacer lo que se necesita para promover el desarrollo. 

Razones por las que la fiscalidad debe pasar a ser mundial 
BERLÍN – Estamos presenciando cambios profundos en la forma como funciona la economía mundial. A consecuencia del ritmo y la intensidad cada vez mayores de la mundialización y la digitalización, cada vez más procesos económicos tienen una dimensión internacional y un número cada vez mayor de empresas están adaptando sus estructuras a los sistemas jurídicos nacionales y extranjeros y a las legislaciones tributarias. 
Al mismo tiempo, las fuentes de ingresos han pasado a ser más móviles. Cada vez se centra más la atención en los activos intangibles y en los ingresos resultantes de inversiones móviles, que se pueden “optimar” fácilmente desde el punto de vista tributario y transferirse al extranjero. 
La mayoría de los principios de la asignación tributaria que se aplican actualmente se remontan a una época en la que hacer negocios internacionalmente significaba primordialmente transportar bienes a un país vecino cruzando una frontera, pero las normas que se concibieron para ello en los decenios de 1920 y 1930 ya no son idóneas para la integración internacional actual de los procesos económicos y las estructuras empresariales. Se debe adaptarlas a la realidad económica de los servicios digitales. 
A falta de normas fiables, los Estados están perdiendo ingresos que necesitan urgentemente para cumplir con sus cometidos. Al mismo tiempo, la cuestión de la fiscalidad justa está resultando cada vez más urgente, porque el número de contribuyentes que hacen una contribución a la financiación de los bienes y servicios públicos está disminuyendo. 
Las tensiones resultantes entre la soberanía fiscal nacional y el ámbito transfronterizo de las actividades de negocios actuales sólo se pueden resolver mediante el diálogo internacional y unas normas mundiales uniformes. Dentro de la Unión Europea, permitir a grupos de Estados que sigan adelante con soluciones conjuntas para cuestiones que sólo se pueden abordar multilateralmente ha dado buenos resultados en el pasado. 
Los grupos de países pueden hacerlo aún. Se ha demostrado en el marco de la reglamentación de los mercados financieros; está empezando quedar claro respecto del marco reglamentador de la economía digital y ahora se está confirmando en el sector de la tributación. 
Esta semana se ha celebrado en Berlín la Séptima Reunión del Foro Mundial sobre la Transparencia y el Intercambio de Información con Fines Fiscales, a la que han asistido representantes de 122 países y jurisdicciones, además de la UE. El miércoles se firmó un acuerdo conjunto sobre el intercambio automático de información relativa a cuentas financieras. 
El acuerdo conjunto fue originalmente una iniciativa de Alemania, Francia, Italia, el Reino Unido y España. Unos cincuenta países que fueron los primeros en adoptarlo decidieron participar, mientras que otros países han indicado su disposición a adherirse. 
Conforme a ella, las autoridades tributarias reciben información de bancos y otros prestadores de servicios financieros y la comparten automáticamente con las autoridades tributarias de otros países. En el futuro, prácticamente toda la información relacionada con una cuenta bancaria será comunicada a las autoridades del pais de su titular, incluidos el nombre del titular, el saldo, el interés y los ingresos en concepto de dividendos y plusvalías. 
Se han adoptado diversas medidas para velar por que los bancos puedan identificar al beneficiario final y notificarlo a las autoridades tributarias pertinentes. Así, pues, la norma común de presentación de informes amplía el ámbito de aplicación de la cooperación transfronteriza mundial entre las autoridades tributarias nacionales. 
El intercambio automático de información es una reacción pragmática y eficaz ante la patente falta de gobernación mundial en materia de asuntos tributarios internacionales. Al hacer más justa la tributación, los gobiernos propiciarán mejor la aceptación por parte de los ciudadanos de sus regímenes tributarios. 
Ahora es importante dar continuidad a las medidas de la OCDE y del G-20 en el sector de la fiscalidad de las empresas. Tenemos que velar por que la planificación tributaria creativa en forma de desvío de beneficios y la reducción artificial de beneficios deje de ser un modelo de negocio lucrativo. 
Una política tributaria encaminada a empobrecer al vecino, por la cual un país aplica políticas tributarias a expensas de otros, es tan peligrosa como las políticas monetarias encaminadas al mismo fin y basadas en la devaluación competitiva de la divisa. Su consecuencia son unas asignaciones inadecuadas y en última instancia la reducción de la prosperidad en todo el mundo. 
Ésa es la razón por la que debemos acordar unas normas internacionales uniformes para lograr una competencia tributaria internacional justa. Los avances logrados en Berlín en materia de intercambio automático de información fiscal muestran que, mediante la colaboración, podemos hacer realidad dicho objetivo. 


Que la luz del sol entre en los paraísos fiscales 
Toda la razón de su existencia es la de ocultar la riqueza escondida en ellos y un nuevo libro de Gabriel Zucman, TheHidden Wealth of Nations: The Scourge of Tax Havens (“La riqueza oculta de las naciones. 
Zucman examina las discrepancias en las cuentas internacionales para ofrecer las cifras más precisas y fiables que probablemente podamos obtener sobre la cantidad de dinero almacenado en los paraísos fiscales. Calcula que el ocho por ciento de la riqueza financiera del mundo –unos 7.600 billones de dólares- está oculta en lugares como Suiza, las islas Bermudas, las islas Caimán, Singapur y Luxemburgo. 
Si los países ricos de Europa y de Norteamérica no pueden gravar eficazmente a los ricos, tienen pocas posibilidades de preservar la democracia social y contrarrestar el pronunciado aumento de la desigualdad que ha afectado recientemente a sus economías. Asimismo, las economías en ascenso abrigan pocas esperanzas de crear sistemas tributarios progresivos, si no pueden encontrar la riqueza de sus plutócratas. 
Desde luego, Zucman se basa en el supuesto no demostrado de que se pueden encontrar datos importantes en lo que se suele clasificar como “errores y omisiones”, pero hay razones poderosas para creer que sus cifras no van descaminadas. El banco central de Suiza ha informado de que tan sólo en los bancos suizos los extranjeros guardan 2,4 billones de dólares y, aunque Suiza puede ser el paraíso fiscal más antiguo del mundo, no es el lugar más ventajoso para aparcar el dinero propio. 
Una razón por la que los paraísos fiscales son difíciles de eliminar es la de que no todos los funcionarios de los Estados los consideran necesariamente del mismo modo. En todos los países en que la corrupción es endémica –Rusia, China y gran parte de Oriente Medio, pongamos por caso–, muchos funcionarios pueden considerar que los paraísos fiscales no son un problema en materia de ingresos, sino una parte atractiva de su empleo. 
Uno de los ex altos cargos del gobierno del Presidente George W. Bush lo expresó así: “En última instancia, se trata de una cuestión de libertad”. 
Se considera demasiado importante la soberanía nacional para dejarla subordinada a una legislación tributaria internacional y se considera que los plutócratas actuales tienen ascendiente sobre los políticos y los funcionarios. Hace más de un siglo, el entonces Gobernador de Nueva Jersey, Woodrow Wilson, convenció a los legisladores de ese Estado para que éste dejara de ser un paraíso para el impuesto de sociedades. 
Pero lo que no dicen quienes dicen que una política internacional coordinada es imposible es que dicha política siempre parece imposible, hasta que de repente cambia la situación y todo encaja en su lugar. Se pueden eliminar los paraísos fiscales; lo único que se necesita es cerrar los resquicios legales que permiten la elusión fiscal y establecer mecanismos de imposición del cumplimiento de la ley gracias a los cuales el riesgo resulte demasiado fuerte para que valga la pena la evasión fiscal ilegal. 
Como se suele decir: “La luz del sol es el mejor desinfectante”. 
El segundo paso sería el de cambiar en el impuesto de sociedades los beneficios notificados como obtenidos en un país por las ventas hechas y los salarios pagados en dicho país. Como señala Zucman, una gran empresa puede trasladar su sede legal y utilizar mecanismos como la fijación de precios de transferencia para cambiar su base imponible, pero trasladar a los empleados fuera de las fronteras nacionales es más difícil y tampoco se puede trasladar a los clientes. 
Para que podamos luchar alguna vez eficazmente contra la desigualdad, una fiscalidad de verdad progresiva tendrá que formar parte de la combinación de políticas, pero, a no ser que eliminemos los paraísos fiscales ahora, es probable que descubramos que carecemos de capacidad para aplicarla. 

Un impuesto a la ocupación israelí 
EL CAIRO – Los intelectuales y formuladores de políticas del mundo árabe han acusado a menudo a Europa de usar la generosidad financiera para encubrir su impotencia política sobre el conflicto árabe-israelí. Argumentan que, si es que se ha de tomar a Europa como un actor global serio, también debe mostrar su poder cuando entrega dinero. 
A ojos de los árabes, las autoridades europeas confiesan implícitamente su culpa al señalar como causas de esta actitud el complejo panorama político multilateral de Europa y la naturaleza burocrática de la Unión Europea. Los interlocutores árabes no se dejan impresionar: quieren que Europa deje de hablar como Gran Potencia y comience a actuar como una. 
Sin embargo, es precisamente el deseo de la UE de ser percibida cada vez más como una nación estado lo que ha empujado su posición en el conflicto árabe-israelí en la dirección equivocada. La incapacidad política de Europa para desempeñar un papel político en el proceso de paz de Oriente Próximo se ha interpretado equivocadamente como un sesgo a favor de Israel. 
Así, la política europea giró al mismo tiempo en torno a seducir a Israel y sobornar a la Autoridad Palestina. Financiar la ocupación de Gaza y Cisjordania por parte de Israel sirvió para ambos objetivos al mismo tiempo, a un coste de varios miles de millones de euros para los contribuyentes europeos. 
Finalmente, Europa pagó un montón de dinero sólo para poner al descubierto su propia debilidad. ¿Cuánto tienen que empeorar las cosas antes de que la UE abandone esta política contraproducente? 
Israel no quiere un mediador imparcial, sino un partidario incondicional. En parte, esto explica por qué prefiere a los Estados Unidos como único mediador, y también por qué su aceptación de un papel monopólico para los estadounidenses se evapora en cuanto un presidente de EE.UU. comienza a desarrollar puntos de vista diferentes a los suyos. 
Cuando ocurre esto, es absolutamente determinante la capacidad de EE.UU. de proyectar poder. En otras palabras, más allá de las súplicas, halagos y regalos que lluevan sobre Israel, a la hora de la verdad la capacidad de ejercer el poder -no el encanto- es lo que decide si una potencia externa puede influir en el proceso de paz entre árabes y palestinos. 
El fracaso de Europa en su intento de tener un papel en la solución de este conflicto no surge de su supuesto sesgo a favor de Israel, sino del hecho de que la UE no es un estado. A los estados no se les dan papeles, sino que los adquieren por el poder que pueden demostrar. 
Para cambiar la dinámica palestino-israelí, los actores externos ahora deben influir sobre el cálculo político al interior de Israel y Palestina, al reducir el coste político de la paz y elevar el de la ocupación. Para que un acuerdo de paz entre árabes e israelíes tenga algún sentido, es fundamental que Israel devuelva los territorios palestinos, con ciertas condiciones, pero ningún gobierno israelí estará dispuesto a hacerlo (o siquiera tendrá la capacidad de tal gesto) si antes no cambia el cálculo político dentro de Israel. 
Esto sería diferente a aplicar sanciones, las que arriesgarían generar un "Complejo de Masada" que podría empujar a Israel a posiciones todavía más extremas. En lugar de ello, un impuesto a la ocupación apuntaría a la economía de los colonos y la violación de los derechos humanos de los palestinos. 
Un impuesto así comenzaría por hacer que la actual política de la UE de excluir los productos de los colonos de tratos aduaneros preferenciales se convirtiera en una prohibición completa de las importaciones procedentes de las zonas ocupadas, y cualquier transacción con ellas. Se debería prohibir a las compañías y bancos el hacer negocios en y con los asentamientos, especialmente con compañías constructoras y sus proveedores. 
El impuesto a la ocupación también debe incluir medidas orientadas a poner fin a la virtual impunidad de que disfrutan las Fuerzas de Defensa de Israel (IDF). Los oficiales de la IDF argumentan que es inevitable cierto nivel de violación de los derechos humanos durante la ocupación, y que el historial de las IDF no es mucho peor que el de cualquier ejército de ocupación. 
Precisamente por eso hay que hacer que los votantes israelíes perciban que el coste de la ocupación no hará más que aumentar. Esto se puede hacer si Europa apoya las investigaciones de supuestos crímenes de guerra y otras violaciones a las leyes humanitarias internacionales cometidas por las IDF, así como la creación de tribunales internacionales cuando ocurran tales hechos. 
Estados Unidos sólo puede llevar a israelíes y palestinos a un nuevo proceso de negociación y, en un grado mucho menor, trazar un esbozo de plan de solución política. Europa y otros actores pueden apoyar ese proceso, principalmente afectando el cálculo político interno en Israel. 

Tuberculosis y VIH: combinación infernal 
Fátima sabe que lo puede averiguar y, de ser necesario, recibir tratamiento en la clínica de salud más cercana, a una hora en autobús. Considera pedirle a su esposo el dinero para el viaje (alrededor de 60 euros) pero decide no hacerlo. 
Hemos entrevistado a muchas personas que tienen tuberculosis en Tanzania y Nigeria, y los temores y preocupaciones de Fátima no son inusuales. En el África Subsahariana frecuentemente se estigmatiza a quienes tienen tuberculosis. 
Esas realidades impiden que las personas que creen que tienen tuberculosis busquen tratamiento. En muchas regiones –sobre todo en las áreas rurales—la gente sigue creyendo que los pacientes con tuberculosis han sido embrujados, envenenados o, como dice un médico nigeriano, “malditos por los dioses”. 
En Tanzania, por ejemplo, el número de casos de tuberculosis aumentó casi seis veces entre 1983 y 2003, de alrededor de 12,000 a 64,5000. El VIH/SIDA ha dado como resultado un aumento anual del 6% en la frecuencia de la tuberculosis en Nigeria, que ahora tiene el mayor número de casos de tuberculosis en África. 
A pesar de que en muchas partes del África Subsahariana más de la mitad de los pacientes con tuberculosis son VIH positivos, la mayoría de los lugares que ofrecen pruebas para detectar el VIH/SIDA no dan servicios de diagnóstico y tratamiento de la tuberculosis. Para los que sí lo hacen resulta mucho más difícil diagnosticar la tuberculosis en pacientes que tienen las dos enfermedades, porque las pruebas de diagnóstico actuales no detectan la tuberculosis activa en el 60-80% de las personas con VIH/SIDA. 
Los líderes políticos de todo el mundo han contraído una serie de compromisos públicos para abordar el mortal doble impacto de la tuberculosis y el VIH/SIDA. Hace un año en Maputo, Mozambique, por ejemplo, los ministros africanos de salud declararon a la tuberculosis “emergencia regional” y se alinearon en un nuevo “Plan global para detener la tuberculosis” que incluye metas y directrices específicas para atacar la coinfección tuberculosis/VIH. 
Se han dado algunos pasos positivos. En Tanzania se ha experimentado con programas basados en las comunidades mediante los que se envía a trabajadores de la salud a los hogares de los pacientes con tuberculosis para vigilar que cumplan con los tratamientos y darles apoyo. 
Todavía no hay la voluntad política para implementar los compromisos que los gobiernos han contraído. Los programas de combate a la tuberculosis siguen careciendo de los recursos necesarios para afrontar el creciente número de casos; los trabajadores de la salud trabajan en exceso y se les paga poco; y se necesitan urgentemente mejores herramientas para diagnosticar y tratar la coinfección tuberculosis/VIH. 
También significa una coordinación más cuidadosa de los programas de combate a la tuberculosis y al VIH para que las personas que tienen las dos enfermedades puedan recibir tratamiento en el mismo lugar. Por último, se necesitan asistencia significativa e inversiones en investigación y desarrollo de los países ricos para que el tratamiento contra la tuberculosis sea accesible a todos. 
El resurgimiento de la tuberculosis se ha convertido en una emergencia de salud grave y el mundo ya no puede demorarse en atenderla. Como afirmó Stephen Lewis, el enviado especial del Secretario General de la ONU para el VIH/SIDA en África, “La tuberculosis y el VIH interactúan con fuerza fatal – una combinación infernal”. 

Enseñándole a los PIIGS a volar 
NUEVA YORK – Los problemas fiscales de Grecia son, como he dicho en muchas oportunidades, sólo la punta de un iceberg global. Ya que el próximo capítulo de la reciente crisis financiera global será el creciente riesgo soberano, especialmente en las economías avanzadas que tienen voluminosos déficits presupuestarios y acumulan grandes cantidades de deuda pública a la vez que socializan las pérdidas financieras privadas para reanimar el crecimiento económico. 
Por cierto, la historia sugiere que una recesión severa y la socialización de las pérdidas privadas suelen derivar en un incremento insostenible de la deuda pública. Es más, después de unos años, a las crisis financieras ocasionadas por una deuda y un apalancamiento excesivos les siguen impagos soberanos y/o una inflación alta que aniquila el valor real de las deudas públicas. 
Grecia también es una temprana advertencia para la eurozona, donde todas las economías PIIGS (Portugal, Italia, Irlanda, Grecia y España) padecen los problemas gemelos de la sostenibilidad de la deuda pública y la sostenibilidad de la deuda externa. El acceso al euro y las “operaciones de convergencia” alcistas empujaron los rendimientos de los bonos en esos países hacia el nivel de los bonos alemanes, con el consiguiente auge del crédito que favoreció un crecimiento excesivo del consumo. 
La mayoría de estas economías sufría una pérdida de sus mercados exportadores a manos de Asia, con sus bajos salarios. Una década de crecimiento salarial que superó las ganancias de productividad condujo a una apreciación real, a la pérdida de competitividad y a grandes déficits de cuenta corriente. 
En España e Irlanda, un boom inmobiliario exacerbó los desequilibrios externos al reducir la tasa de ahorro nacional, inflar el consumo y fomentar la inversión residencial. Y la apreciación del euro en los últimos años –impulsada en parte por la política monetaria excesivamente ceñida del Banco Central Europeo- fue el clavo final en el ataúd de la competitividad. 
Una década de deflación funcionaría, pero estaría acompañada por una estagnación económica, volviéndose así –como sucedió en Argentina a principios de esta década- políticamente insostenible, con el resultado de una devaluación (salida del euro) e incumplimiento de pago. Acelerar las reformas estructurales para aumentar la productividad controlando al mismo tiempo el crecimiento de los salarios públicos y privados es la estrategia correcta, pero, igual que antes, resulta políticamente difícil de implementar. 
O se podría tener un euro más débil si el BCE estuviera dispuesto –cosa poco probable- a relajar la política monetaria un poco más para permitir una depreciación real. Sin embargo, un euro más débil no eliminaría la necesidad de reformas estructurales; de lo contrario, los beneficios muy probablemente irían a parar a países como Alemania que implementaron reformas dolorosas para restablecer la competitividad mediante una reducción de los costos laborales unitarios relativos. 
En ese marco, la Comisión Europea impondría una condicionalidad fiscal y estructural a Grecia, mientras que la UE y/o el BCE ofrecerían financiamiento, algo que sería absolutamente necesario, porque aunque se anuncie el programa de reforma mejor concebido, no bastaría para restablecer la credibilidad perdida en las políticas. Los mercados seguirían mostrándose escépticos, especialmente si la implementación conduce a manifestaciones callejeras, disturbios, huelgas y una pereza parlamentaria. 
Teniendo en cuenta que la Unión Europea no tiene antecedentes en materia de imponer condicionalidad, y que el financiamiento del BCE podría ser visto como una forma de rescate, un programa formal del FMI sería la mejor estrategia. Los programas más exitosos emprendidos en presencia de un riesgo de crisis de financiamiento de deuda fiscal y/o externa fueron aquellos –como México, Turquía y Brasil- donde una gran cantidad de apoyo para liquidez/financiamiento por parte del FMI fortaleció un compromiso cada vez más creíble con el ajuste y la reforma. 
Las garantías de préstamos de Alemania y/o la UE son menos deseables que un programa del FMI, ya que resulta muy difícil diseñar e implementar condicionalidad de manera creíble con estas garantías. El respaldo del FMI, por otro lado, se paga en cuotas y está condicionado al logro de varios objetivos de políticas en el transcurso del tiempo. 
Fue un grave error. El ajuste fiscal y la reforma estructural sin financiamiento son más frágiles y tienen más chances de fallar sin un fondo de liquidez que impida una gran demanda de deuda pública mientras se implementan las políticas apropiadas y gradualmente se gana credibilidad. 
Al mismo tiempo, si Grecia no ajusta plenamente sus políticas para restablecer la sustentabilidad fiscal y la competitividad, un rescate parcial por parte de la UE y del BCE seguiría siendo posible a fin de evitar el riesgo de contagio al resto de la eurozona y la consiguiente amenaza a la supervivencia de la unión monetaria. Un incumplimiento de pago de Grecia, después de todo, podría tener los mismos efectos sistémicos globales que el colapso de Lehman Brothers en 2008. 
A la UE y al BCE les preocupa el peligro moral de cualquier “rescate”. Pero esa es precisamente la razón por la cual un programa creíble del FMI que vincule el respaldo financiero al logro progresivo de los objetivos de reforma fiscal y estructural es la manera correcta de enseñarle a Grecia y a otros PIIGS a volar. 



¿Crisis de innovación o crisis financiera? 
CAMBRIDGE – Mientras los años de lento crecimiento se suceden, aumenta el debate sobre lo que cabe esperar para las próximas décadas. ¿Fue la crisis financiera un revés duro pero transitorio al crecimiento de los países avanzados, o expuso malestares de más largo plazo? 
Recientemente unos pocos escritores, incluidos el emprendedor de Internet Peter Thiel y el activista político y ex campeón mundial de ajedrez Garry Kasparov, han adoptado una interpretación bastante radical del desaceleramiento. En un libro de próxima publicación sostienen que el colapso del crecimiento de los países avanzados no se debe meramente a la crisis financiera, la raíz del problema, proponen, es que las debilidades de estos países reflejan un estancamiento secular en la tecnología y la innovación. 
Sostiene que el período de rápido progreso tecnológico posterior a la Revolución Industrial puede resultar una excepción de 250 años a la regla del estancamiento en la historia humana. De hecho, sugiere que las innovaciones tecnológicas actuales palidecen cuando se las compara con avances anteriores como la electricidad, el agua corriente, el motor de combustión interna y otros grandes inventos que ya tienen más de un siglo. 
Kasparov insistió en preguntar qué agregan verdaderamente los productos como el iPhone 5 a nuestras capacidades y sostuvo que la mayor parte de la ciencia que subyace a la informática moderna fue definida en la década de 1970. Thiel mantuvo que los esfuerzos para combatir la recesión a través de políticas monetarias laxas y estímulos fiscales hiperagresivos se ocupan del problema equivocado y son, por lo tanto, potencialmente muy perjudiciales. 
Estas ideas son muy interesantes, pero evidencia aún parece indicar abrumadoramente que la disminución de la actividad en la economía mundial refleja principalmente los resultados de una crisis financiera sistémica profunda, no de una crisis de innovación secular de largo plazo. 
Ciertamente hay quienes creen que los retoños de la ciencia se están quedando sin ideas y que, vistos de cerca, los últimos artilugios e ideas que impulsan el comercio mundial son esencialmente derivados. Pero la vasta mayoría de mis colegas científicos en las universidades más importantes parecen estar tremendamente emocionados respecto de sus proyectos sobre nanotecnología, neurociencia y energía, entre otros campos de avanzada. 
La intensa semejanza del problema actual con el corolario de las profundas crisis financieras sistémicas del pasado en todo el mundo no es simplemente cualitativa. Las huellas de la crisis son evidentes en indicadores que van desde el desempleo y los precios de la vivienda hasta el crecimiento de la deuda. 
Es cierto, el exceso crediticio en sí puede haberse originado en un optimismo excesivo alrededor del potencial crecimiento económico implicado por la globalización y las nuevas tecnologías. Como sostenemos junto con Carmen Reinhart en nuestro libro This Time is Different (Esta vez es diferente), esas fugas de optimismo a menudo acompañan los aumentos del crédito, y no es esta la primera vez en que la globalización y la innovación tecnológica han jugado un papel central. 
Las contracciones del crédito casi siempre golpean con mayor dureza a las empresas pequeñas y de reciente creación. Como muchas de las mejores ideas e innovaciones provienen de las pequeñas empresas, no de las grandes ya establecidas, la contracción crediticia actual tendrá inevitablemente costos para el crecimiento en el largo plazo. 
También sufrirá el crecimiento en el mediano plazo debido a los diferimientos de proyectos muy necesarios de infraestructura pública, pero que los gobiernos no pueden afrontar por restricciones presupuestarias. Y, más allá de las tendencias tecnológicas, otras tendencias seculares, como el envejecimiento de la población en los países más avanzados, también afectan las perspectivas de crecimiento. 
Si la hipótesis de Kasparov-Thiel-Gordon es correcta, las perspectivas son aún más ominosas –y la necesidad de reformas, mucho más urgente. Después de todo, la mayoría de los planes para superar la crisis financiera suponen que el progreso tecnológico proporcionará una sólida base para el crecimiento de la productividad, que eventualmente impulsará una recuperación sostenida. 
Entonces, ¿es la causa principal de la reciente desaceleración una crisis de innovación o una crisis financiera? Tal vez tenga un poco de ambas, pero seguramente los daños económicos de los últimos años reflejan, en primer lugar, un colapso financiero, aún cuando el futuro nos depare simultáneamente otros obstáculos al crecimiento en el largo plazo. 

Tecnología y desigualdad 
CAMBRIDGE – Hasta ahora, el implacable avance de la tecnología y la globalización ha favorecido enormemente la mano de obra altamente calificada, lo que ha ayudado a generar niveles sin precedentes de desigualdad en el ingreso y la riqueza en todo el mundo. ¿Será que a final de cuentas se renueve la lucha de clases en la que los gobiernos populistas lleguen al poder y se lleve al límite la redistribución del ingreso, y el Estado retome el control de la vida económica? 
Con todo, es fácil olvidar que las fuerzas del mercado, si se les permite actuar libremente, a la larga podrían ejercer un papel estabilizador. En pocas palabras, cuanto mayor sea la prima para los trabajadores altamente calificados, más grande será el incentivo para encontrar la forma de economizar en el empleo de sus talentos. 
El mundo del ajedrez, con el cual estoy muy familiarizado, ilustra claramente la manera en que la innovación puede tener un efecto muy diferente en los salarios relativos en las siguientes décadas de lo que lo tuvo en las últimas tres décadas. 
“El Turco” ganó partidas contra personas como Napoleón y Benjamín Franklin, mientras que desafiaba a mentes brillantes para conocer sus secretos. A los observadores les llevó varias décadas averiguar cómo funcionaba realmente el Turco: un jugador humano se ocultaba en un compartimiento movedizo en medio de un laberinto de vistosos aparatos. 
Hace poco la Federación francesa de ajedrez suspendió a tres de sus mejores jugadores por conspirar para obtener asistencia computarizada. (Curiosamente, una forma de descubrir a los tramposos es mediante un programa de computadora que detecta si las movidas del jugador se parecen sistemáticamente a las jugadas favoritas de varios de los mejores programas de computadora.) 
Ahora muchos maestros y escuelas usan programas de computadora para escanear ensayos y así detectar copias, una falta antigua que se hace fácilmente mediante el Internet. En efecto, calificar ensayos es una ciencia en ascenso, y algunos estudios han mostrado que las evaluaciones por computadora son más justas, más coherentes y más informativas que las de un profesor promedio, aunque no necesariamente del mejor. 
Los sistemas de computadora avanzados también están ganando terreno en la medicina, las leyes, las finanzas e incluso el entretenimiento. En vista de estos avances, hay razones para creer que la innovación tecnológica conducirá finalmente a la comercialización de muchas destrezas que ahora parecen únicas y valiosas. 
Para nuestra sorpresa, encontramos que los precios relativos de cereales, metales y muchos otros productos básicos volvían a ubicarse en una tendencia media durante periodos suficientemente largos. Nuestra conjetura era que aunque los descubrimientos aleatorios, los eventos climáticos y las tecnologías podían causar variaciones espectaculares durante determinados periodos, los diferenciales de precio resultantes crearían incentivos en los innovadores para poner más atención en los bienes cuyos precios habían aumentado drásticamente. 
Como la mano de obra calificada se hace cada vez más cara respecto de la no calificada, las empresas tienen mayores incentivos para encontrar formas de “hacer trampa” mediante el uso de sustitutos en los insumos de precio elevado. El cambio podría llevar muchas décadas, pero también podría llegar mucho más rápido mientras la inteligencia artificial estimule la nueva ola de innovación. 
Tal vez los trabajadores calificados intentarán asociarse para lograr que los gobiernos aprueben leyes y reglamentos a fin de que sea más difícil para las empresas hacer obsoletos sus empleos. Sin embargo, si el sistema de comercio global sigue abierto a la competencia, la habilidad de los trabajadores calificados para impedir indefinidamente la tecnología que prescinde de la mano de obra será más eficaz que los intentos en el pasado de los trabajadores no calificados. 
La próxima generación de avances tecnológicos también podría promover una mayor equidad en el ingreso si se ofrece un acceso igualitario a la educación. Actualmente, los recursos educativos –en particular los del nivel superior (universidad)- en muchos países pobres están seriamente limitados respecto a los países ricos, y, hasta ahora, el Internet y las computadoras han exacerbado las diferencias. 
Con seguridad, la educación superior en última instancia se verá afectada por el mismo tipo de ola de tecnología que ha aplastado a las industrias del automóvil y de los medios de comunicación, entre otras. Si la comercialización de la educación en última instancia se extiende al menos al nivel universitario inferior, el impacto en la desigualdad del ingreso podría ser profundo. 
Muchos comentaristas parecen creer que la brecha en aumento entre ricos y pobres es un efecto colateral inevitable de la globalización y la tecnología crecientes. Según su punto de vista, los gobiernos tendrán que intervenir radicalmente en los mercados para restaurar el equilibrio social. 
Sí, necesitamos realmente sistemas de impuestos progresivos, respetar los derechos de los trabajadores y políticas generosas de ayuda por parte de los países ricos. Sin embargo, el pasado no es necesariamente prólogo: dada la extraordinaria flexibilidad de las fuerzas del mercado, sería una tontería, si no peligroso, inferir la creciente desigualdad en los ingresos relativos en las siguientes décadas mediante la extrapolación de las tendencias recientes. 

¿Es la banca tradicional inquebrantable? 
En el transporte, Uber está dejando atrás a las empresas tradicionales de taxis, mientras Airbnb está socavando los cimientos de la industria hotelera. Paralelamente, los teléfonos inteligentes transforman la forma en la que nos comunicamos y revolucionan la manera en la que encontramos y nos hacemos clientes habituales de las empresas. 
Por lo tanto, no es de extrañar que las empresas de servicios financieros y bancarios no estén a salvo de las inmensas transformaciones provocadas por la innovación tecnológica. De hecho, durante la última década, las compañías “startup” digitales han estado penetrando áreas tradicionalmente dominadas por la industria financiera. 
En la actualidad, se puede enviar dinero al otro lado de un país – o del mundo – simplemente pulsando una aplicación, sin tener que interactuar de ninguna manera con una empresa tradicional de servicios financieros. Si se consideran solamente las remesas de los migrantes, mismas que según estimaciones del Banco Mundial totalizarán $586 mil millones este año, ellas se constituyen en una enorme oportunidad de crecimiento para las empresas que compiten con los bancos en el negocio del traslado del dinero. 
De forma paralela, los aspirantes a causar perturbaciones están ofreciendo oportunidades para ahorrar e invertir – es decir, ellos actúan en el mismísimo centro neurálgico de las operaciones de las instituciones bancarias tradicionales. Las compañías “startup” como ser Acorns – una aplicación que asigna automáticamente un porcentaje de sus compras diarias a una cartera de inversión pre-seleccionada – están incursionando rápidamente en un mercado muy competitivo. 
Esta compañía – y otras como ella – no están simplemente entrando en el mercado; los procesos de inversión y de ahorro simplificados que ofrecen se están expandiendo y están transformando dicho mercado. Según las investigaciones de la agencia de publicidad digital Fractl, aproximadamente el 85% de la generación de los milenios ahorra una porción de sus cheques de pago – y, dicho porcentaje es más alto en comparación con el de las generaciones que la precedieron. 
La tecnología también está transformando los préstamos. La financiación colectiva o “crowdfunding” y los esquemas de préstamos entre pares brindan a los prestatarios la oportunidad de eludir muchos de los obstáculos de la banca tradicional – incluyendo, en algunos casos, los requisitos de garantías y de calificaciones crediticias. 
Según la firma de investigación Massolution, el mercado de la financiación colectiva ha crecido de manera exponencial, desde un nivel de $880 millones el año 2010 a $16,2 mil millones en el 2014. Se espera que los volúmenes mundiales se dupliquen este año, superando la cifra de $34 mil millones. 
Incluso los servicios financieros que tradicionalmente se caracterizan por relaciones cara-a-cara con los clientes, como ser los servicios de asesoría en banca de inversión se han visto afectados. Cuando Google realizó su oferta pública inicial en el año 2004, optó por pasar por alto la industria de la banca de inversión, que es la que tradicionalmente suscribe el proceso por el que una empresa comienza a cotizar en bolsa. 
Pero sería prematuro concluir que la banca tradicional ha dado paso a nuevas plataformas financieras. Muchos de los nuevos participantes se han beneficiado de las ventajas que serían difíciles de mantener si ellos suben de nivel en cuanto a tamaño e importancia. 
La banca tradicional está sujeta a una intensa supervisión y reglamentación que se ha tornado más onerosa en los últimos años, ya que las autoridades reguladoras reaccionaron frente a la crisis financiera mundial del año 2008 mediante el fortalecimiento de las normas sobre ratios de apalancamiento y requisitos de información sobre los clientes. Muchas compañías “startup” en el sector se han labrado una ventaja competitiva al evitar umbrales que en caso de cruzarlos las llevarían a enfrentar escrutinios y requisitos regulatorios muy importantes. 
Al girar el volante y alejarse de prestar servicios que podrían atraer al escrutinio de las autoridades financieras, las compañías “startup” digitales se enfrentan a un límite natural en cuanto al tamaño de su mercado. De hecho, esta forma en la que se presenta la situación – a pesar de ser informal – puede ser vista como una manera en la que los reguladores gestionan el riesgo sistémico que plantean los nuevos participantes. 
A medida que la revolución digital evoluciona, gran parte del terreno financiero en el que las compañías de tecnología están haciendo sus incursiones más profundas se tornará en un punto de enfoque que recibirá atención muchísimo más aguda del sistema regulatorio. Esto favorecerá a los jugadores ya establecidos. 

¿Dónde irán todos esos trabajadores? 
NUEVA YORK – A los ejecutivos e innovadores tecnológicos se los ve muy optimistas estos días: las nuevas tecnologías de fabricación generan un entusiasmo febril por lo que algunos ven como una Tercera Revolución Industrial. 
Tres tendencias definen los últimos avances tecnológicos: uso intensivo de capital (favorable a los que ya cuentan con recursos financieros); uso intensivo de habilidades (favorable a quienes ya cuentan con un alto nivel de competencia técnica); y ahorro de mano de obra (menos demanda de trabajadores no calificados y semicalificados). 
La fuerza más importante detrás de la próxima revolución fabril puede ser el veloz desarrollo del software inteligente de las últimas décadas. Las innovaciones en software y las tecnologías de impresión 3D traerán oportunidades a los trabajadores con formación suficiente para aprovecharlas, pero es posible que los demás se queden mirando la revolución desde afuera. 
Los países desarrollados ya están habituados (hace treinta años que la base fabril de las economías emergentes asiáticas viene desplazando a las viejas potencias industriales de Europa occidental y América del Norte), pero no pueden dar por sentado que la creación de empleo en servicios seguirá compensando su pérdida en la industria. 
En primer lugar, la tecnología también hace transables muchos de los empleos de servicios, lo que permite exportarlos a Asia y otros mercados emergentes. Y en algún momento, incluso en esos mercados la tecnología reemplazará los empleos fabriles y de servicios. 
Hoy puede ocurrir que a un paciente en Nueva York le hagan una resonancia magnética, la digitalicen y la envíen a Bangalore (por decir algo), donde un radiólogo calificado la leerá por la cuarta parte de lo que costaría un colega neoyorquino. Pero ¿cuánto pasará antes de que un programa de computadora pueda leer esas imágenes mejor, más rápido y más barato que el radiólogo de Bangalore? 
En este sentido, la empresa Foxconn (fabricante de iPhones y otros dispositivos electrónicos de consumo) planea reemplazar con robots gran parte de sus más de 1.200.000 trabajadores chinos en la próxima década. Y muy pronto el software de reconocimiento de voz reemplazará los centros de atención telefónica de Bangalore y Manila. 
Las innovaciones tecnológicas reductoras de empleos afectarán la educación, la atención de la salud, el gobierno e incluso el transporte. Por ejemplo, ¿se necesitarán tantos maestros en las décadas venideras, si la crema de la profesión puede crear cursos cada vez más completos para que millones de estudiantes los sigan por Internet? 
Incluso los gobiernos (sobre todo los más deficitarios y endeudados) se están desprendiendo de trabajadores. Y la tendencia a la adopción del gobierno electrónico, al transformar la provisión de servicios a la ciudadanía, permite compensar la reducción de empleados con aumentos de productividad. 
La revolución tecnológica también alcanza al transporte. En cuestión de años, los autos sin conductor (cortesía de Google y otras empresas) pueden volver obsoletos millones de empleos. 
Y por supuesto, la innovación tecnológica capital‑intensiva y con ahorro de mano de obra es uno de los factores (con la correspondiente tendencia a la concentración) del aumento de la desigualdad en ingresos y distribución de la riqueza, algo que a su vez frena la demanda y el crecimiento (además de ser fuente de inestabilidad social y política), porque les quita ingresos a los que gastan más (familias de ingresos bajos y medios) para dárselos a los que ahorran más (corporaciones e individuos de alto patrimonio neto). 
Los líderes de fines del siglo XIX y comienzos del siglo XX trataron de minimizar los peores aspectos de la industrialización. El trabajo infantil se abolió en todos los países desarrollados, las jornadas y condiciones laborales se humanizaron y se creó una red de seguridad social para proteger a los trabajadores vulnerables y estabilizar la (a menudo frágil) macroeconomía. 
En nuestra incipiente búsqueda de soluciones inteligentes a los desafíos de la Tercera Revolución Industrial, se destaca un tema recurrente: hay que canalizar las ventajas de la tecnología a una base de población más amplia que la que las disfrutó hasta ahora. 
Y tal vez no sea suficiente, en cuyo caso habrá que dar subsidios permanentes a los que vean sus puestos de trabajo eliminados por el software y las máquinas. En esto también debemos prestar mucha atención a las lecciones del pasado. 

Ned Ludd sigue muerto 
CAMBRIDGE – Desde los albores de la era industrial, se ha reiterado el temor al desempleo masivo debido a los cambios en la tecnología. Los economistas neoclásicos predijeron que esto no sucedería porque la gente encontraría otros empleos, aunque tal vez luego de un largo período de dolorosos ajustes. 
Doscientos años de impresionante innovación desde el inicio industrial han elevado los estándares de vida para el ciudadano común en gran parte del mundo, sin que se haya producido un brusco aumento en las tendencias del desempleo. Ciertamente, existieron muchos problemas, en particular rachas de pasmosa desigualdad y guerras cada vez más horribles. 
Pero no puede negarse que el cambio tecnológico se ha acelerado en estos tiempos, lo que puede conducir a trastornos más profundos. En un artículo muy citado, publicado en 1983, el gran economista Wassily Leontief comentaba su preocupación porque la velocidad del cambio tecnológico moderno es tal que muchos trabajadores, incapaces de adaptarse, sencillamente serán obsoletos, como los caballos luego del auge del automóvil. 
Con la llegada de teléfonos inteligentes baratos, que impulsa una explosión en el acceso a Internet, las compras en línea eliminarán una gran cantidad de puestos de venta minorista. Algunas estimaciones rápidas e informales sugieren que el cambio tecnológico podría fácilmente eliminar entre cinco y diez millones de puestos de trabajo cada año en el mundo. 
Finalmente, en 1997, la computadora Deep Blue de IBM derrotó al campeón mundial Gary Kasparov en una partida corta. Rápidamente, los potenciales patrocinadores de ajedrez comenzaron negarse a pagar millones de dólares para organizar campeonatos entre humanos. 
Actualmente los mejores jugadores aún reciben muy buenas pagas, pero menos que en su momento de esplendor. Mientras tanto, en términos reales (ajustados por inflación), los jugadores de segundo nivel ganan mucho menos dinero en los torneos y exhibiciones que en la década de 1970. 
Sin embargo, ha ocurrido algo curioso: son muchos más quienes se ganan la vida como jugadores profesionales de ajedrez que en el pasado. 
Unos pocos países, como Armenia y Moldavia, han impuesto por ley la enseñanza del ajedrez en las escuelas. Como resultado, miles de jugadores actualmente reciben ingresos sorprendentemente buenos enseñando ajedrez a los niños, mientras que antes de la Deep Blue solo unos pocos cientos de jugadores podían verdaderamente ganarse la vida como profesionales. 
En muchas ciudades estadounidenses, por ejemplo, los buenos profesores de ajedrez llegan a ganar entre $100 y $150 por hora. Quien ayer era un pobre vagabundo desempleado del ajedrez hoy puede generar ingresos de seis cifras si está dispuesto a trabajar lo suficiente. 
Por supuesto, los factores que rigen el mercado de ingresos provenientes del ajedrez son complejos, y he simplificado excesivamente la situación. Pero el punto central es que el mercado logra transformar los empleos y las oportunidades de maneras impredecibles. 
Un trabajador automotriz desempleado en Detroit puede ser perfectamente capaz de convertirse en un técnico hospitalario con la capacitación adecuada. Sin embargo, después de muchos años de enorgullecerse de su trabajo, puede ser muy reacio a ese cambio. 
Prometió que nunca terminaría enseñando «cómo se mueven los caballos» a niños. Pero actualmente hace exactamente eso, y gana más dinero enseñando «cómo se mueven los caballos» que lo que jamás recibió como jugador en competencias de ajedrez. 
Por supuesto, esta vez el cambio tecnológico podría ser distinto, y deberíamos ser cuidadosos al extrapolar la experiencia de los dos siglos pasados a los dos próximos. En primer lugar, la humanidad se enfrentará a preguntas económicas y morales más complejas a medida que se acelera el cambio tecnológico. 
Por supuesto, es muy probable un cierto aumento del desempleo como resultado de cambios tecnológicos más veloces, especialmente en Europa, donde una plétora de rigideces impide los ajustes fluidos. Por ahora, sin embargo, el elevado desempleo de los últimos años debe atribuirse principalmente a las crisis financieras y, eventualmente, debería regresar a los niveles históricos de referencia. 

Entender el efecto placebo 
Para tener la respuesta hay que entender el contexto en torno a tratamientos médicos –un marco en el que símbolos y rituales de los servicios de salud se combinan con las intensas reacciones emocionales que surgen en los encuentros entre pacientes y terapeutas. No se debe minimizar la importancia que tienen la confianza, la empatía, la esperanza, el temor, la inquietud y la incertidumbre ante el tratamiento terapéutico. 
Al usar píldoras de azúcar, inyecciones de solución salina o incluso falsas cirugías, la investigación sobre el placebo separa la atención médica de los efectos directos de medicamentos o procedimientos genuinos. Investigaciones recientes sobre el efecto placebo han demostrado que el simple encuentro clínico –sin el suministro de ningún medicamento “real” – puede aliviar el dolor, mejorar el sueño, apaciguar la depresión y mejorar los síntomas de una amplia variedad de enfermedades, incluidos el síndrome de intestino irritable, el asma, la enfermedad de Parkinson, las patologías cardiacas y la migraña. 
No pueden reducir los tumores, pero sí pueden ayudar a los pacientes a experimentar menos fatiga, náuseas, dolor y ansiedad, que están asociados al cáncer y su tratamiento. No pueden disminuir el colesterol o bajar la presión sanguínea alta, pero pueden cambiar el estado de ánimo o dolor lo suficiente como para promover conductas más saludables. 
Los placebos pueden funcionar como los medicamentos, y el efecto placebo también puede hacerlos más efectivos. Investigaciones muestran que varios componentes del efecto placebo –por ejemplo, la parafernalia del tratamiento (píldoras e inyecciones) y la relación entre el paciente y el terapeuta– se pueden aumentar proporcionalmente de forma análoga a la dependencia de la dosis (entre mayor es la dosis mayor es el efecto). 
En efecto, se ha mostrado que estos componentes estimulan la eficacia de muchos medicamentos potentes. Por ejemplo, cuando se administra la morfina mediante inyección frente al paciente su efecto es significativamente más fuerte que cuando se da vía intravenosa sin que el paciente lo sepa. 
Hay muchos mecanismos psicosociales que están implicados en las respuestas al placebo. Aumento de la esperanza, expectativas positivas y ansiedad reducida en conjunto pueden modificar “los estados mentales” que guían la forma en que los pacientes responden a sensaciones nocivas. 
El paciente tenía que creer que el tratamiento era “real” para que funcionara el placebo. Sin embargo, nuevas investigaciones indican que hay potencial de mejora significativa clínica aunque se informe a los pacientes que están tomando una sustancia inactiva. 
De hecho, el poder de la imaginación, parece tener una base neurobiológica. Las evidencias recientes muestran que cuando los placebos tienen efectos saludables es porque, al igual que los medicamentos activos, pasan por los mismos procesos neurológicos. 
Del mismo modo, estudios de neuroimágenes muestran que los tratamientos placebo activan estructuras del cerebro específicas como la corteza prefrontal y la corteza del cíngulo anterior rostral. Mediante experimentos realizados en pacientes con la enfermedad de Parkinson se ha mostrado que los tratamientos placebo liberan dopamina endógena en la región estriada del cerebro. 
El efecto placebo tiene un lado oscuro llamado efecto nocebo. Aunque el placebo es biológicamente inerte, se calcula que un 26% de los pacientes tratados con placebo abandonan los ensayos clínicos luego de haber tenido efectos secundarios indeseables, que comúnmente son los mismos que los posibles efectos secundarios de los medicamentos que se están probando. 
Esto destaca la importancia de los efectos del placebo en la creación de nuevos medicamentos. Para aprobar nuevos fármacos, la Administración de Alimentos y Medicamentos de los Estados Unidos exige dos ensayos clínicos aleatorios controlados, bien diseñados, en los que el medicamento muestre superioridad frente al tratamiento placebo. 
Esta “variación del placebo” plantea desafíos importantes para detectar las diferencias entre placebo y medicamentos. 
Necesitamos saber más sobre el poder y limitaciones del efecto placebo. También tenemos que aprender cómo traducir este conocimiento científico en métodos éticos y efectivos que puedan usar los médicos para mejorar los resultados. 

Diez razones para creer en Europa 
PARÍS – Muchos creen en la actualidad que el euro no va a sobrevivir frente al impacto que le causa una clase política que ha fracasado en Grecia o frente a los crecientes niveles de desempleo en España: sólo se tiene que esperar unos meses más, dicen, el colapso inexorable de la Unión Europea ha comenzado. 
A menudo, se comprueba que las profecías sombrías son incorrectas, pero también pueden convertirse en profecías que se autocumplen. Seamos sinceros: hoy en día, en un mundo donde en los medios de comunicación “una noticia que es buena, no es noticia”, jugar a ser la profetisa griega Cassandra no sólo es tentador, sino que en realidad parece estar más justificado que nunca. 
Por estas razones, aquí presento diez buenas razones para creer en Europa. Esto son diez argumentos racionales para convencer, tanto a los analistas más pesimistas y a los inversores más preocupados, de que es muy prematuro enterrar, sin más ni más, el euro y a la UE. 
La primera razón para tener esperanza es que el arte de gobernar de los estadistas está regresando a Europa, aunque sea en dosis homeopáticas. Es demasiado pronto para predecir el impacto que tendrá la elección de François Hollande como presidente de Francia. 
Por supuesto, nadie eligió a Monti, y su posición es frágil y ya es controvertida, pero existe una relación positiva, casi consensual, que le ha permitido poner en marcha las muy atrasadas reformas estructurales. Es demasiado pronto para decir cuánto tiempo durará este consenso, y qué cambios traerá consigo. 
Una segunda razón para creer en Europa es que junto al arte de gobernar de los estadistas viene el progreso en el ámbito de la gestión pública. Ambos, Monti y Hollande, han nombrado a mujeres en posiciones ministeriales clave. 
En tercer lugar, la opinión pública europea, por fin, ha comprendido plenamente la gravedad de la crisis. Nada puede estar más alejado de la verdad que la afirmación de que Europa y los europeos, con la posible excepción de los griegos, se encuentran en una posición de negación de la realidad. 
Su voto a favor de Hollande fue un voto en contra de Sarkozy, no en contra de la austeridad. Ellos están convencidos, según lo que se muestra en las recientemente publicadas encuestas de opinión pública, de que su nuevo presidente no va a mantener algunas de sus “promesas insostenibles”, y parece que aceptan esto como algo inevitable. 
Sin embargo, dicha diversidad es también una fuente de capacidad de invención. Al considerar los productos europeos, desde los automóviles alemanes hasta los productos de lujo franceses, se puede afirmar que no se debe subestimar la competitividad industrial europea. 
Se logrará un cambio radical el momento en el que Europa confíe verdaderamente en sí misma, en la forma que Alemania lo hace, y que combine planes estratégicos de largo plazo con inversiones en Investigación y Desarrollo bien asignadas. En verdad, en ciertos ámbitos clave, Europa posee una tradición de excelencia mundialmente renombrada que está vinculada a una cultura de calidad muy arraigada. 
Pero en la actualidad, el retorno del sentimiento nacionalista dentro de Europa crea un sentimiento de emulación y competencia, que es el mismo sentimiento que en el pasado resultó ser decisivo para el ascenso de Asia. Coreanos, taiwaneses y chinos querían lograr la misma prosperidad que había alcanzado el Japón. 
Al mirar en sus televisores la solemne, digna, pacífica y transparente transmisión de mando del presidente que derrotaron al presidente que eligieron, los franceses deben sentirse bien acerca de sí mismo y acerca del privilegio de vivir en un Estado democrático. Los europeos pueden mostrarse confundidos, ineficientes y lentos en cuanto a la toma de decisiones; sin embargo, la democracia sigue siendo un muro de estabilidad frente a incertidumbres tanto económicas como de otra índole. 
Pocas personas sueñan con convertirse en ciudadanos chinos, o con aprender los distintos idiomas que se hablan en China, aparte del chino mandarín. Por el contrario, el inglés, el español, el francés, y de manera ascendente el alemán, ahora trascienden las fronteras nacionales. 
Más allá de la universalidad, se encuentro el octavo factor que apoya la supervivencia de la UE: el multiculturalismo. 
Polonia, un país que pertenece a la “Nueva Europa” está devolviendo lo recibido a la UE, con la legitimidad que captó de Europa durante su transición post-comunista. Y el ingreso de Croacia, seguido por el de Montenegro y de un puñado de países balcánicos, podría compensar la salida de Grecia (si se llegara a tal extremo en el caso de los griegos). 
La crisis griega puede obligar a que Europa avance en dirección a una mayor integración, ya sea con o sin Grecia. El filósofo alemán Jürgen Habermas habla de la “realidad transformadora”, que es una frase de construcción compleja que describe una realidad muy simple: si nos dividirnos, sucumbimos; y si nos unimos, siguiendo nuestra propia y compleja manera de unirnos, podemos esforzarnos a fin de lograr “grandezas”, en el mejor sentido de la palabra. 
Los inversores, por supuesto, ven la manera de cubrir los riesgos que presentan sus inversiones. Después de haber incursionado con éxito en países emergentes no democráticos, cuya fragilidad comienza a ser motivo de temor, algunos de estos inversores, por prudencia, inician un redescubrimiento de Europa. 

Diez razones por las que China es diferente 
Parecen llegar en oleadas: cada cierto número de años. 
La intensa inquietud actual refleja una confluencia de preocupaciones: en particular, las relativas a la inflación, al exceso de inversión, a unos salarios por las nubes y a los préstamos bancarios fallidos. 
Algo de verdad hay en muchas de las preocupaciones antes citadas, en particular respecto del actual problema de la inflación, pero se deben en gran medida a generalizaciones improcedentes. Vamos a exponer diez razones por las cuales los diagnósticos sobre la economía china partiendo de inferencias relativas a las experiencias de otros países resultan erróneos: 
Desde 1953, China ha enmarcado sus objetivos macroeconómicos enplanes quinquenales, con metas claramente determinadas e iniciativas normativas concebidas para lograrlas. El recién promulgado 12º Plan Quinquenal podría muy bien ser un punto de inflexión estratégica, al cambiar el modelo de producción muy logrado de los treinta últimos años por una floreciente sociedad de consumo. 
Los dirigentes de China, que tienen grabados a fuego los recuerdos de la agitación, agravada por la Revolución Cultural del decenio de 1970, conceden la máxima prioridad a la estabilidad. Semejante compromiso ha sido extraordinariamente provechoso para China con vistas a evitar los daños colaterales de la crisis del período 2008-2009. 
Las reformas de las empresas y del mercado financiero han sido decisivas y muchas más reformas están por venir. Además, China ha demostrado haber aprendido muy bien de las crisis anteriores y cambia de rumbo, cuando es necesario. 
Ha financiado los imperativos de inversión para el desarrollo económico y ha reforzado el margen de reservas de divisas que ha protegido a China contra las sacudidas exteriores. Ahora China está preparada para absorber parte de ese superávit de ahorro a fin de fomentar un cambio en pro de la demanda interna. 
Semejante oleada de urbanización sin precedentes constituye un apoyo sólido para la inversión en infraestructuras y las actividades de construcción comercial y residencial. Los temores al exceso de inversión y a las “ciudades-fantasma” se centran en el lado de la oferta, sin tener debidamente en cuenta la floreciente demanda, 
El consumo privado representa sólo un 37 por ciento, aproximadamente, del PIB de China: el menor de todas las economías más importantes. 
Los servicios son un elemento importante de la estrategia en pro del consumo de China: en particular, las industrias basadas en transacciones en gran escala, como, por ejemplo, la distribución (mayorista y minorista), el transporte interior, la logística de la cadena de suministros y la hostelería y el ocio. 
Semejantes inversiones brindan a China el acceso a las tecnologías y a los sistemas de gestión modernos, lo que constituye un catalizador para el desarrollo económico. El próximo reequilibrio en pro del consumo de China entraña un posible cambio en la inversión extranjera directa –en los servicios, en lugar de en las manufacturas– que podría impulsar aún más el crecimiento. 
La tasa de alfabetización de adultos asciende ahora a casi el 95 por ciento y las tasas de matriculación en la enseñanza secundaria superan el 80 por ciento. Recientemente, los estudiantes de quince años de edad de Shanghai obtuvieron los primeros puestos del mundo en matemáticas y lectura conforme al criterio PISA normalizado. 
Al mismo tiempo, China ha establecido el objetivo de que el porcentaje de su PIB correspondiente a la investigación y la innovación llegue a ser del 2,2 por ciento de aquí a 2015: el doble que en 2002, lo que cuadra con que el 12º Plan Quinquenal se centre por primera vez en las “industrias estratégicas en ascenso”: conservación de la energía, tecnología de la información de nueva generación, biotecnología, fabricación de equipo de gama alta, energía renovable, materiales substitutivos y automóviles alimentados con combustibles substitutivos. 
El historiador de Yale Jonathan Spence lleva mucho tiempo advirtiendo que Occidente suele ver a China con la lente con la que se ve a sí mismo. La actual industria artesanal de los que dudan de China es un buen ejemplo de ello. 
A diferencia de Occidente, donde el propio concepto de estrategia ha llegado a ser un oxímoron, China ha adoptado un marco de transición encaminado a acabar con sus limitaciones en materia de sostenibilidad. Además, a diferencia de Occidente, que está atrapado en un atolladero de funcionamiento político deficiente, China cuenta con el compromiso y los medios para aplicar dicha estrategia. 

El desencanto del Iraq 
LONDRES – Hace veinticinco años, el 16 de marzo de 1988, las tropas de Sadam Husein esparcieron gas venenoso por la ciudad kurda de Halabja. El ataque, que mató a unas 5.000 personas e hirió a 10.000 más, sigue siendo el mayor jamás lanzado con armas químicas contra una población civil. 
A la luz de la atrocidad de Halabja y la campaña genocida Anfal, aún mayor, contra los kurdos y la represión en masa en todo el país, la pregunta de si “el Iraq está mejor ahora que bajo Sadam Husein” no requiere gran deliberación. Los iraquíes se han librado de un dictador responsable de la muerte de al menos un millón de iraquíes, un hombre que metió al país en tres guerras en 24 años y cuyas políticas (con la complicidad de la comunidad internacional) mantuvieron a los iraquíes de a pie sometidos a las sanciones más estrictas jamás impuestas por las Naciones Unidas. 
No cabe duda de que se debe calibrar el éxito de la guerra en función de si se han conseguido sus objetivos: en particular, el establecimiento de una democracia constitucional y la reconstrucción económica del país. 
La Autoridad Provisional de la coalición encabezada por los Estados Unidos concedió el poder a un nuevo grupo de minorías políticas que fundamentalmente desconfiaban unas de otras y, lo que es más importante, no se coligaron en torno a una concepción compartida para gobernar el país. En lugar de dar tiempo a esos nuevos políticos para preparar avenencias, los americanos impusieron un proceso constitucional disgregador y que exacerbó las fisuras existentes, lo que propició la guerra civil de 2006-2007. 
Los partidos kurdos y los partidos religiosos chiíes árabes deseaban un gobierno central muy débil en Bagdad: los segundos, porque temían la vuelta a un gobierno de la minoría suní. 
Actualmente, muchos iraquíes suníes aspiran a la misma autonomía respecto de Bagdad que disfrutan los kurdos en el norte del país. Ahora los partidos chiíes, tras haber probado por primera vez el poder real en el Iraq, están intentando crear un Estado mucho más centralizado de lo que tolerarán tanto los iraquíes kurdos como suníes o –para el caso es lo mismo– la Constitución. 
Ha creado una red de fuerzas militares y de seguridad que dependen directamente de él, con frecuencia fuera de la estructura de mando legal. Ha intimidado a la judicatura para que no tenga en cuenta los controles institucionales de su poder, por lo que organismos constitucionalmente independientes, como la comisión electoral y el banco central, están ahora bajo su control directo. 
El Vicepresidente suní del Iraq ha huido a Turquía, pues se han dictado múltiples sentencias capitales contra él por supuestas actividades terroristas, aunque los veredictos se basaron en confesiones de guardaespaldas que habían sido torturados (y uno de ellos murió durante la “investigación”). Se acaba de dictar una orden de detención contra el ministro de Hacienda, también suní, con acusaciones similares. 
Aun así, el Iraq tiene reservas inmensas de petróleo y gas natural, a las que todas las compañías petroleras más importantes querían tener acceso. Todo el mundo había de beneficiarse: las compañías petroleras obtendrían beneficios considerables, mientras que el Iraq obtendría nueva tecnología y sumas enormes para reconstruir las devastadas infraestructuras del país. 
La realidad ha sido muy diferente. Diez años después, la producción de petróleo del Iraq ha recuperado por fin su nivel anterior a la guerra, pero el Gobierno del Iraq no ha llevado a término ni un solo proyecto de infraestructuras: ni nuevos hospitales ni nuevas escuelas ni nuevas carreteras ni nuevas viviendas. 
(En cambio, la reconstrucción en el Kurdistán iraquí se está haciendo a velocidad de vértigo.) Los iraquíes están a punto de entrar en su undécimo verano, cuando las temperaturas superan habitualmente los 50º C, con corriente eléctrica y agua tan sólo esporádicos. 
Esa falta de avances es en verdad notable, en vista de que los presupuestos anuales del Iraq durante los cinco últimos años han ascendido a un total de casi 500.000 millones de dólares. Hay una incompetencia y una corrupción galopantes: el Iraq queda situado habitualmente entre los diez últimos países de la lista de los países más corruptos del mundo confeccionada por Transparencia Internacional. 
Asimismo, los niveles de desempleo y subempleo del Iraq siguen siendo de los mayores de Oriente Medio y, como ha señalado el observador del Iraq Joel Wing, el empleo en el sector público se ha duplicado de 2005 a 2010 y ahora representa el 60 por ciento, aproximadamente, de toda la fuerza laboral con jornada completa. En los diez últimos años se ha acelerado la fuga de cerebros entre los jóvenes instruidos del Iraq, porque muchos de ellos no ven, sencillamente, futuro alguno en el país. 
Plus ça change, plus c’est la même chose. Es cierto que la incipiente dictadura de Maliki es más suave que la de Sadam en su peor momento y tal vez eso sea un avance, pero lo que se ha ganado puede quedar contrapesado con mucho por lo que se ha perdido: la esperanza de que, si se podía suprimir a Sadam y su tiranía, se podrían restablecer la decencia, la estabilidad y la normalidad. 

Diez años después de que rugiera el ratón 
CAMBRIDGE – El ataque de Al Qaeda a los Estados Unidos hace diez años fue una gran conmoción para los estadounidenses y la opinión pública internacional. Después de una década, ¿qué lecciones podemos aprender? 
Sin embargo, si bien creció la preocupación por el terrorismo y las restricciones migratorias son más severas, la histeria de los días inmediatos al 11 de septiembre ha disminuido. Nuevas agencias como el Departamento de Seguridad Nacional, el director de Inteligencia Nacional y el perfeccionado Centro de lucha contra el Terrorismo no han transformado al gobierno estadounidense, y la mayoría de los estadounidenses no han visto afectadas gran cosa sus libertades personales. 
Sin embargo, este aparente retorno a la normalidad no debe desviar nuestra atención de la importancia de largo plazo del 11 de septiembre. Como señalo en mi libro, The Future of Power, uno de los grandes giros de poder en esta era de la información global es el fortalecimiento de los actores no estatales. 
En términos tecnológicos, durante la Guerra Fría, los Estados Unidos fueron aún más vulnerables a un ataque nuclear de Rusia, pero “la destrucción mutua asegurada” evitó lo peor al mantener el riesgo más o menos simétrico. Rusia tenía una enorme fuerza pero no podía controlar con su arsenal a los Estados Unidos. 
Los terroristas sabían muchas cosas de sus objetivos, mientras que los Estados Unidos antes del 11 de septiembre sabían poco de la identidad y ubicación de las redes terroristas. Algunos informes del gobierno habían anticipado la magnitud del daño que podían provocar los actores no estatales a países grandes, pero sus conclusiones no fueron incluidas en los planes oficiales. 
Los numerosos intereses y objetivos de un actor más grande a menudo pueden diluir su atención hacia un actor más pequeño, que en contraste, puede enfocar su interés y voluntad más fácilmente. El sistema de inteligencia estadounidense tenía bastante información sobre Al Qaeda, pero los Estados Unidos no pudieron procesar coherentemente la que habían reunido varias de sus agencias. 
Con seguridad, no hay tal cosa como la seguridad perfecta, además, históricamente, las olas de terrorismo a menudo han tardado una generación en disiparse. Aún así, la eliminación de los principales líderes de Al Qaeda, el fortalecimiento de la inteligencia estadounidense, los controles fronterizos más estrictos y una mayor cooperación entre el FBI y la CIA, en conjunto, claramente han hecho a los Estados Unidos (y sus aliados) más seguros. 
No obstante, hay lecciones más grandes que el 11 de septiembre nos enseña sobre el papel de la narrativa y el poder suave en la era de la información. Tradicionalmente, los analistas asumen que la victoria se la llevó el mejor ejército o la fuerza más grande; en la era de la información, el resultado también está influenciado por quién tiene la mejor historia. 
Osama bin Laden era muy hábil para la narrativa. No pudo dañar a los Estados Unidos como hubiera querido, pero logró dominar la agenda mundial durante una década, y la ineptitud de la reacción inicial estadounidense significó que Bin Laden pudo imponer a los Estados Unidos costos más grandes que los que eran necesarios. 
La guerra global contra el terrorismo se tergiversó para justificar una amplia gama de acciones, incluida la cara y equivocada guerra con Irak, que dañó la imagen estadounidense. Además, muchos musulmanes malinterpretaron el término como un ataque al Islam, que no era la intención de los Estados Unidos, pero cuadró con los esfuerzos de Bin Laden para empañar la opinión sobre los Estados Unidos en países musulmanes estratégicos. 
Bin Laden logró dañar el poder duro estadounidense. Y el verdadero precio del 11 de septiembre pueden ser los costos de oportunidad: durante gran parte de la primera década de este siglo, mientras la economía mundial cambiaba gradualmente su centro de gravedad hacia Asia, los Estados Unidos estaban preocupados con su decisión equivocada de hacer la guerra en Medio Oriente. 
Una lección clave del 11 de septiembre es que el poder militar duro es esencial para luchar contra el terrorismo de individuos como Bin Laden, pero que el poder suave de las ideas y la legitimidad es fundamental para ganar los corazones y mentes de las principales poblaciones musulmanas que Al Qaeda le gustaría reclutar. Una estrategia de “poder inteligente” no ignora las herramientas del poder suave. 
Sin embargo, al menos para los Estados Unidos, la lección más importante del 11 de septiembre es que su política exterior debería seguir el consejo del presidente Dwight Eisenhower, de hace medio siglo: no te involucres en guerras de ocupación terrestre y enfócate en mantener la fortaleza de la economía nacional. 

La década chino-americana 
HONG KONG – La cumbre de California entre el presidente Barack Obama y el presidente chino Xi Jinping, a celebrarse el 7 y 8 de junio, llega en un momento en que las tensiones entre las dos potencias más importantes del mundo se han intensificado. Pero las temas de disensión – que van desde el hacking informático hasta el preeminente giro en la atención de la política exterior de los EE.UU. hacia Asia, que se conoce como “pivotear” hacia Asia – no deben llevarse toda la atención. 
Los siguientes diez años se caracterizarán por importantes ajustes estructurales y cambios en las economías individuales, así como por una inmensa reconfiguración de la economía mundial en su conjunto. Sobre todo, mucho depende de las políticas adoptadas por las dos economías más grandes del mundo: China y los Estados Unidos, y de la cooperación y liderazgo de ambos en la generación de bienes públicos mundiales y el mantenimiento de un entorno económico estable y abierto. 
El crecimiento de China y de los países en desarrollo conducirá a una duplicación de la producción mundial en 10 a 15 años y probablemente a una triplicación en los siguientes 15 años. El modelo de crecimiento en que se apoyaban en el pasado los países desarrollados y los países en desarrollo no funcionará si la escala se duplica o triplica. 
Los problemas mundiales son difíciles de resolver. Un punto de partida productivo sería la cooperación entre China y los Estados Unidos en cuanto a eficiencia y seguridad energética, crecimiento más ecológico y cambio climático. 
En los Estados Unidos el progreso en este sentido se encuentra algo más descentralizado, aunque se han adoptado nuevas políticas a nivel nacional, incluyendo los estándares de ahorro corporativo promedio de combustible (CAFÉ) ( Corporate Average Fuel Economy (CAFE) standards) para automóviles. Debido al aumento del petróleo de esquisto y el gas, los Estados Unidos también está dispuesto a independizarse energéticamente disminuyendo su dependencia al carbón (diminishing reliance on coal ). 
La complementariedad de las economías de China y los Estados Unidos está cambiando rápidamente pero sin perder su importancia. En el pasado, los Estados Unidos proporcionaba un gran mercado abierto, inversión extranjera directa y tecnología, en tanto que China facilitaba componentes que empleaban mucha mano de obra a bajo costo en cadenas de fabricación mundial clave. 
Dependiendo de las políticas en ambos lados, China también podría convertirse en un inversor extranjero directo en la economía de los Estados Unidos en una amplia variedad de áreas, incluyendo infraestructura. Estados Unidos continuará brindando un gran mercado abierto, incluso a medida que el papel de China en abastecerlo mejore en cuanto a valor agregado y a cadenas mundiales de suministro. 
Las marcadas diferencias en ventaja comparativa que eran evidentes hace dos décadas, están disminuyendo a medida que se reduce la brecha en los ingresos, profundidad de capital (incluyendo capital humano) y capacidades. Las multinacionales chinas con marcas reconocidas empezarán a hacer su aparición, tal como lo hicieron en Japón y Corea, competirán con multinacionales de una amplia variedad de países y serán artífices de las cadenas mundiales de suministro. 
Los lineamientos de los cambios estructurales necesarios para dirigirse hacia un patrón de crecimiento más sano y más sostenible en la década venidera están relativamente claros en China. Las preguntas restantes tienen que ver con la implementación de políticas y el desarrollo institucional – cuestiones que serán aclaradas en el transcurso de este año, a medida que los nuevos líderes de China formalicen y comuniquen sus prioridades de reformación. 
Sin embargo, aunque el crecimiento del PIB parece estar retornando lentamente a su potencial, el lento ritmo de recuperación de la tasa de empleo y los cambios seculares residuales en la distribución de los ingresos siguen siendo motivos de preocupación. Particularmente, la transferencia de ingresos de aquellos que ahorran menos a aquellos que ahorran más implica una incertidumbre acerca del restablecimiento de la demanda agregada. 
Muchos centristas concuerdan en que una política fiscal óptima debería ofrecer incentivos a corto plazo, un plan multianual de reducción de déficit a mediano plazo y medidas para reducir pasivos a largo plazo, especialmente si la reducción de gastos protegiera inversiones del sector público orientadas al crecimiento. No obstante, eso es difícil de alcanzar en un contexto de desapalancamiento y fijación con la deuda. 
Asia Oriental, en conjunto, sobrepasará a los Estados Unidos en términos de PIB agregado para el año 2015, con China contribuyendo la proporción más alta del total. Las proyecciones indican que el PIB de China alcanzará al de los Estados Unidos y Europa en 10 a 15 años, momento en el que (si no antes) el PIB real de China y de los Estados Unidos sobrepasará los $25 millones de millones (en precios del año 2012), más de tres veces el PIB actual de China. 
Y con todo, este cambio vendrá acompañado de desafíos e incertidumbres económicas mundiales muy importantes, recalcando la importancia de la cooperación chino-americana. Una relación constructiva y cooperativa puede aportar significativamente a los esfuerzos de ambos países en adaptar sus políticas e instituciones para alcanzar patrones de crecimiento sostenibles e inclusivos. 
Más allá de los beneficios bilaterales, el resto de la economía mundial depende del liderazgo chino y estadounidense, tanto en términos de crecimiento como en asuntos concernientes a gobernabilidad y coordinación económica mundial. El mundo se enfrenta colectivamente a temas como la apertura comercial y económica, la estabilidad y regulación financiera, la seguridad energética, el cambio climático y muchas otras más. 

Diez años de Política Europea de Seguridad y Defensa 
Se celebran los diez años de la Política Europea de Seguridad y Defensa (PESD) durante los cuales la UE ha contribuido a la seguridad internacional con un verdadero efecto de cambio en la vida de las personas en todo el mundo. Al mismo tiempo, estamos en el umbral de una nueva era en la que el Tratado de Lisboa entrará en vigor e infundirá un nuevo ímpetu a nuestras acciones externas. 
En diez años, hemos puesto en marcha 20 operaciones en tres continentes para ayudar a prevenir la violencia, restablecer la paz e impulsar la reconstrucción después de un conflicto. Desde Kabul hasta Pristina, desde Ramala hasta Kinshasa, la UE vigila fronteras, supervisa acuerdos de paz, da formación a las fuerzas policiales, crea sistemas de justicia penal y protege a los barcos de los ataques piratas. 
La naturaleza amplia y polifacética de nuestro enfoque era innovadora. Además, la UE sigue siendo la única organización que puede valerse de todo un conjunto de instrumentos y recursos que complementan las herramientas tradicionales de política exterior de sus Estados miembros, tanto para impedir o prevenir una crisis como para restablecer la paz y reconstruir las instituciones tras un conflicto. 
El enfoque civil y militar conjunto de la UE nos hace flexibles y capaces de ofrecer soluciones a medida a problemas complejos. Los conflictos actuales muestran con más claridad que nunca que una solución militar no es ni la única ni la mejor opción, particularmente durante la estabilización de una crisis –una verdad que el Presidente Barack Obama también ha resaltado. 
Aprendimos la lección, nos organizamos y adquirimos un conjunto de capacidades acompañadas de procedimientos de adopción de decisiones y una doctrina de seguridad. En 2003 impedimos un nuevo estallido de las hostilidades en la ex República Yugoslava de Macedonia mediante nuestros esfuerzos diplomáticos y posteriormente pusimos en marcha la Operación Concordia. 
Hemos logrado avances reales en África ayudando, por ejemplo, a facilitar un entorno seguro para las elecciones en la República Democrática del Congo y protegiendo a los refugiados y trabajadores humanitarios de las consecuencias de la crisis de Darfur. El año pasado pusimos en marcha EUNAVFOR, nuestra primera operación naval, con el objetivo de combatir la piratería en las aguas de Somalia. 
Desde 2003, aproximadamente 70,000 hombres y mujeres han participado en 23 operaciones de gestión de crisis. Proceden de los Estados miembros de la UE y de otros países que también participan en nuestras operaciones, incluidos Noruega, Suiza, Ucrania, Turquía y los Estados Unidos. 
La UE no es una alianza militar. La solución a cualquier crisis, emergencia o conflicto siempre debe ser política y las acciones que emprendemos con arreglo a la PESD siempre están firmemente basadas en estrategias políticas, adoptadas por consenso. 
Las misiones que llevamos a cabo en el marco de la PESD nos han llevado a lugares tan lejanos como Aceh, en Indonesia, donde supervisamos el acuerdo de paz que se alcanzó después del tsunami de 2004, tras décadas de guerra civil. En estrecha colaboración con la Asociación de Naciones del Asia Sudoriental (ASEAN), mediamos entre los rebeldes y el gobierno y supervisamos la destrucción de armamento. 
A medida que obtenemos experiencia y conocimientos, estamos organizando operaciones cada vez más ambiciosas. El éxito que obtuvimos con la Operación Artemis en la República Democrática del Congo, donde la UE intervino en 2003 después de los enfrentamientos violentos y una crisis humanitaria en Bunia, nos ayudó a prepararnos para poner en marcha la operación EUFOR en Chad y la República Centroafricana y EUNAVFOR en Somalia. 
El año pasado demostramos la rapidez con la que podemos movilizarnos cuando enviamos una misión de supervisión al Cáucaso en menos de tres semanas para ayudar a desactivar la crisis entre Rusia y Georgia, tras un acuerdo de paz que se alcanzó con la mediación de la UE. Como miembro del Cuarteto Internacional, la UE está muy comprometida a nivel diplomático con el proceso de paz de Oriente Medio, y en cuanto los israelíes y los palestinos lleguen a un acuerdo estaremos preparados para ayudar a aplicarlo en el terreno. 
A fin de responder a las crecientes llamadas de ayuda para encarar los desafíos regionales y globales que se plantean a la seguridad, la UE debe mejorar aún más la eficiencia y la coherencia de sus acciones externas. Actualmente hay un desequilibrio entre nuestras ambiciones y nuestros recursos que debemos abordar. 
El singular enfoque civil y militar conjunto de la UE debe desarrollarse más para que seamos aún más flexibles. También es necesario reforzar nuestra capacidad de desplegar fuerzas de reacción rápida. 

Una nueva mirada a la decadencia de Occidente 
LONDRES – La masacre terrorista en París ha puesto claramente de relieve, una vez más, las nubes de tormenta que se acumulan sobre el siglo XXI, mismas que atenúan la luz de la brillante promesa que la caída del comunismo abrió para Europa y el Occidente. Teniendo en cuenta los peligros que, según parece, crecen día tras día, vale la pena reflexionar sobre lo que nos pudiera suceder. 
A pesar de que profetizar es desconcertante, un punto de partida concertado debería ser la caída de las expectativas. 
Hoy en día, la palabra “decadencia” es tabú. Nuestros políticos la eluden, favoreciendo otras palabras como ser “retos”, mientras que nuestros economistas hablan de “estancamiento secular”. 
¿Por qué están las cosas así? La sabiduría popular considera que lo que ocurre es simplemente una reacción a estándares de vida estancados. 
El ejemplo más apremiante de este fracaso es la erupción del terrorismo islámico. Por sí solo, el terrorismo no es una amenaza existencial. 
Hace cien años, esta era una de las regiones más pacíficas del mundo; hoy en día, es la más violenta. Este no es el problema “periférico” que Francis Fukuyama vislumbró en su manifiesto del año 1989 titulado “El fin de la historia”. 
Este desplazamiento de los pueblos tiene poco que ver con el “choque de civilizaciones” antevisto por Samuel Huntington. La verdad más mundana es que nunca existieron sucesores estables de los extintos imperios otomano, británico y francés quienes fueron los encargados de mantener la paz en el mundo islámico. 
Sus sucesores estadounidenses no lo hicieron para nada mejor. Hace poco vi la película “La guerra de Charlie Wilson”, que relata cómo Estados Unidos llego a ser el proveedor de armas de los muyahidines que luchaban contra los soviéticos en Afganistán. 
Al final de la película, cuando los antiguos clientes de Estados Unidos se convierten en talibanes, se cita a Wilson, el político estadounidense que les consiguió el dinero, diciendo “ganamos una gran victoria, pero estropeamos el juego final”. Este “estropear” es un hilo conductor que, a partir de la guerra de Vietnam, atraviesa a lo largo de todas las intervenciones militares estadounidenses. 
EE.UU. despliega una abrumadora potencia bélica, ya sea en forma directa o mediante el suministro de armas a grupos de oposición, que destruye estructuras gubernamentales locales, y que posteriormente cuando se retira deja al país en ruinas. Es poco probable que la formulación de políticas por parte de Estados Unidos refleje el entendimiento de alguna visión ideal del mundo en la que deshacerse de dictadores sea lo mismo que crear democracias. 
Al contrario, la creencia en resultados ideales es un mito necesario para cubrir una falta de disposición a usar la fuerza de manera persistente y con la inteligencia suficiente para lograr el resultado deseado. Sin embargo, por mucho material militar que posea una superpotencia, el deterioro de la voluntad de usarlo significa lo mismo que el deterioro de la eficacia del poder. 
Después de un tiempo, deja de intimidar. Es por eso que la proposición del año 2003 del neo-conservador Robert Kagan, “los estadounidenses son de Marte, los europeos de Venus”, ofrece una directriz que es bastante desorientadora. 
(Es difícil decir si Rusia está en ascenso o caída, de cualquier manera, lo que pasa allí es inquietante). Montar un poder en ascenso sobre un sistema internacional en deterioro rara vez se produjo de forma pacífica. 
Las razones para esto son complejas, pero parte de la explicación debe ser la debilidad de la recuperación del comercio internacional. En el pasado, la expansión del comercio fue el principal motor de crecimiento del mundo. 
Un síntoma de esto es que después de 14 años, no se ha llegado a concluir la Ronda de Doha de negociaciones comerciales. Aún llegan a cristalizarse acuerdos comerciales y monetarios, pero de manera más frecuente estos toman la forma de acuerdos regionales y bilaterales, en lugar de ser acuerdos multilaterales que puedan ser útiles a objetivos geopolíticos más amplios. 
Quizás, estas negociaciones regionales van a llegar a ser un paso adelante que conduzca hacia un libre comercio más amplio. Pero, lo dudo. 
Y sin embargo, incluso en circunstancias en las que las relaciones comerciales están cada vez más politizadas, nuestros líderes continúan instándonos a que nos preparemos para cumplir con los “desafíos de la globalización”, y pocos cuestionan los beneficios de la reducción de costos mediante la automatización. En ambos casos, los políticos están tratando de obligar a poblaciones renuentes que anhelan seguridad a que se adapten. 
Esta estrategia no sólo es desesperada, sino que también es engañosa, ya que es obvio que si el planeta va a continuar siendo habitable, la competencia relativa al crecimiento económico debe dar paso a la competencia relativa a la calidad de vida. En resumen, estamos muy lejos de haber desarrollado un conjunto fiable de preceptos y políticas que nos guíen hacia un futuro más seguro. 

Terrorismo y contraterrorismo reconsiderados 
Los arrestos en Londres de 21 terroristas que, aparentemente, habían planeado hacer estallar varios aviones sobre el Atlántico nos recuerdan, como si fuera necesario, los ataques terroristas en Nueva York y Washington el 11 de septiembre de 2001. El 11 de septiembre sigue siendo la fecha que simboliza el terrorismo moderno en toda su terrible capacidad de causar muerte y destrucción. 
Miles de hombres, mujeres y niños inocentes fueron asesinados. También está el repiqueteo constante de la violencia terrorista en Irak –violencia que amenaza con llevar al país a una guerra civil de gran envergadura. 
Una inteligencia mejor y más coordinada, la aplicación de la ley y los esfuerzos de seguridad interior tanto a nivel nacional como internacional hicieron que a los terroristas les resultara más difícil tener éxito. Y, como sugieren los recientes arrestos en Londres, también es posible que el deseo de algunos terroristas de concretar algo más dramático que los atentados del 11 de septiembre pueda haber complicado su capacidad para llevar a cabo sus planes y aumentado la perspectiva de que sean detectados. 
La tecnología moderna, que posiblemente incluya armas de destrucción masiva, aumenta la posibilidad de que cualquier éxito terrorista cause daño de gran magnitud. Por otra parte, Irak está produciendo una nueva generación de terroristas experimentados como lo hizo Afganistán hace veinte años. 
Una respuesta planteada por la administración Bush es promover la democracia. La idea es que es menos probable que los jóvenes, hombres y mujeres, se vuelvan terroristas si integran sociedades que les ofrecen oportunidades políticas y económicas de vivir una vida satisfactoria y con sentido. 
Un Irak más democrático se ha convertido en un Irak más violento. De la misma manera, las elecciones en Palestina no persuadieron a Hamas de darle la espalda a la violencia del mismo modo que las elecciones en el Líbano no disuadieron a Hezbollah de desatar la crisis actual en Oriente Medio. 
Es más, incluso si la democracia fuera la respuesta, implementarla resulta sumamente difícil, tal como demuestra el caso de Irak. Construir una verdadera democracia (en contraposición a simplemente llevar a cabo elecciones) es una empresa que requiere de décadas o, incluso, generaciones. 
Más importante aún, la democracia es irrelevante para quienes ya son terroristas comprometidos. Es poco probable que hombres y mujeres libres que eligen abiertamente su sistema político y su conducción cumplan con sus objetivos de recrear algún califato del siglo VII o, en el caso de Irak, restablecer la dominación sunita. 
Lo primero es abandonar la metáfora de una “guerra contra el terrorismo”. Las guerras se libran, principalmente, con armas en campos de batalla entre soldados de países enfrentados. 
Los edificios de oficinas, los trenes y las cafeterías son los campos de batalla de hoy. No hay uniformes y, muchas veces, quienes comenten las masacres actúan en nombre de causas o movimientos. 
Al terrorismo no se lo puede derrotar sólo con armas. De hecho, otros instrumentos políticos, que incluyen la inteligencia, el trabajo policial y la diplomacia, probablemente jueguen un papel más importante en una política efectiva. 
En segundo lugar, es esencial hacer una distinción entre los terroristas existentes y los potenciales. A los terroristas existentes hay que frenarlos antes de que actúen; de no hacerlo, las sociedades necesitan protegerse y tener a disposición los medios para reducir las consecuencias de los atentados exitosos. 
Pero puede -y debe- hacerse mucho más que esto para persuadir a los hombres y las mujeres jóvenes de no volverse terroristas. El objetivo debe ser el de crear un contexto en el que el terrorismo no sea considerado ni aceptable ni necesario. 
Es preciso que los líderes árabes y musulmanes dejen esto en claro, ya sea en pronunciamientos públicos de políticos, en conferencias de profesores o en fatwas de clérigos prominentes. La reacción crítica inicial de parte de varios gobiernos árabes al secuestro por parte de Hezbollah de dos soldados israelíes es una señal de que este tipo de crítica es posible, al igual que los comentarios selectivos de varios líderes religiosos musulmanes. 
Esto se traduce en que Estados Unidos y otros expliquen con claridad cuáles son los beneficios que los palestinos pueden esperar de un acuerdo de paz con Israel y qué expectativas razonables pueden albergar los sunitas y los chiítas respecto de un nuevo orden político en Irak. Generar un alto el fuego duradero en el Líbano también puede ayudar a calmar las emociones que llevarán a algunos a convertirse en terroristas y, a otros, a tolerarlos o apoyarlos. 
Una política de contraterrorismo de este tipo no eliminará el flagelo del terrorismo más de lo que cualquier medicina moderna puede eliminar la enfermedad. Pero sí plantea la promesa de reducirlo a una escala que no amenace la apertura, la seguridad o la prosperidad de las sociedades modernas. 



Poniendo a prueba la estabilidad financiera de Estados Unidos 
WASHINGTON, DC – En Estados Unidos se acaba de promulgar una ley de reforma financiera de amplio alcance –una respuesta emblemática a la crisis financiera más devastadora en décadas, que toma medidas importantes y esperadas respecto de cómo abordar las muchas flaquezas del sistema regulatorio y financiero estadounidense que dejó al descubierto la crisis. 
Mientras la administración Obama y el Congreso de Estados Unidos extraían lecciones de la crisis y deliberaban sobre las reformas, el Fondo Monetario Internacional también evaluaba el sistema financiero norteamericano bajo el Programa de Evaluación del Sector Financiero (FSAP, por su sigla en inglés). El FSAP se introdujo tras la crisis asiática a mediados de los años 1990 para permitir una evaluación objetiva de las fortalezas y debilidades de los sistemas financieros de los países, incluyendo en qué medida se ajustaban a los estándares internacionales. 
Entonces, ahora que Estados Unidos se ha sometido a este examen, ¿qué información importante ofrece sobre la salud del sistema financiero estadounidense y las recientes reformas regulatorias? 
Elogia a las autoridades estadounidenses por su accionar audaz y decisivo para detener el riesgo de un colapso sistémico durante un período de extrema agitación de los mercados. Si bien la crisis ha impuesto costos devastadores a nivel nacional e internacional, aparentemente los errores que condujeron a la Gran Depresión se han evitado. 
La sanción de la Ley Dodd-Frank por parte del Congreso representa un hito significativo en la reforma del sector financiero norteamericano. Según la nueva ley, se ha establecido un regulador del riesgo sistémico, se ha fortalecido la supervisión del sector bancario en las sombras y se han creado nuevos mecanismos para encarar la quiebra de instituciones no bancarias sistémicamente importantes. 
Estas reformas ofrecen la base para un sistema financiero más seguro y más sólido. No obstante, la evaluación del FSAP resalta que la tarea aún no ha terminado y que todavía existe un trabajo crítico por realizar. 
En primer lugar, si bien se ha restablecido una amplia estabilidad financiera, y se ha aumentado significativamente el capital bancario como resultado de las “pruebas de resistencia” del año pasado, todavía existen varios puntos débiles. Ya que, aunque el crecimiento continúe a su ritmo actual, hará falta más capital, especialmente para los bancos pequeños y medianos. 
Estas necesidades parecen manejables, pero, como nos recordaron los datos recientes en Estados Unidos y lo que acaba de suceder en Europa, la recuperación y la confianza siguen siendo frágiles, especialmente en el contexto de la elevada deuda pública. Si la economía se debilitara, la necesidad de capital bancario adicional podría ser importante. 
Pero se perdió una oportunidad importante de reformar las agencias de control estadounidenses, a la vez que no quedó claro si las brechas de larga data y los mandatos contradictorios que contribuyeron a la crisis realmente se han resuelto. La legislación ofrece un esqueleto para la nueva arquitectura regulatoria, y quedará a criterio del nuevo Consejo de Supervisión de la Estabilidad Financiera cubrir esos huesos de músculos de supervisión: una mejora de la cooperación entre agencias, un ajuste de las reglas que rigen las instituciones sistémicamente importantes y una respuesta rápida y convincente a los riesgos sistémicos. 
En tercer lugar, la reducción de los riesgos sistémicos exigirá una acción resuelta para asegurar que las instituciones financieras no sean demasiado grandes para quebrar. La nueva legislación toma medidas importantes en esta dirección, al exigirles a las firmas capital adicional y otros cargos de acuerdo con sus riesgos sistémicos, al reclamarles a las empresas sistémicamente importantes “testamentos en vida” de manera que se las pueda liquidar fácilmente y al introducir un marco de resolución especial en caso de que efectivamente quebraran. 
Las políticas públicas para subsidiar el préstamo hipotecario en Estados Unidos han sido costosas e ineficientes, al tiempo que alentaron una toma de riesgos excesiva, lo que ayudó a empujar el sistema hacia la crisis. Hoy se están formulando propuestas concretas para resolver esta situación, pero no se puede decir que el sistema financiero está reparado sin una resolución decisiva de las agencias hipotecarias patrocinadas por el gobierno en Estados Unidos y recortes significativos en los subsidios estadounidenses a los empréstitos hipotecarios. 
Su participación en la evaluación del FSAP –y el hecho de que aceptaran que se publiquen los resultados- habla de su compromiso con los esfuerzos globales por asegurar que la crisis de los últimos tres años no se repita. La verdadera prueba, sin embargo, gira alrededor de cómo se implementen las reformas recientes fronteras adentro y de cómo se las coordine a nivel internacional. 

Probar la medicina 
La mayoría de la gente se sorprende cuando se entera de que la aplicación rigurosa de reglas formales de evidencia para evaluar la investigación médica y decidir cuáles son los mejores tratamientos es un fenómeno reciente. Tal vez se sorprendería de la misma manera si supiera que la política sanitaria aún no es objeto del mismo tratamiento. 
La investigación fisiológica en animales o de respuestas humanas en el laboratorio califican bajo en la jerarquía. Los estudios de observación que comparan resultados para pacientes que reciben determinados tratamientos y controlan a otros que no califican mejor, pero aún así pueden ser engañosos. 
Los estudios convincentes de drogas y procedimientos quirúrgicos por lo general sólo surgen de pruebas aleatorias, en las que los pacientes reciben tratamiento o no en base a un proceso comparable a tirar una moneda al aire. Las pruebas aleatorias bien realizadas incorporan salvaguardas adicionales contra el prejuicio, como ser el uso de placebos que les permitan a los investigadores ocultarles a pacientes y profesionales de la salud si los pacientes están recibiendo o no un tratamiento activo. 
Por ejemplo, durante diez años médicos reconocidos defendieron la terapia de reemplazo hormonal para reducir el riesgo cardiovascular en las mujeres post-menopáusicas. Estas recomendaciones, basadas en estudios fisiológicos y de observación, resultaron profundamente engañosas. 
La lógica parecía clara: si se suprimían las arritmias asintomáticas pero desagradables, se reducía la muerte repentina. 
Sin embargo, la percepción de que los principios de la medicina basada en la evidencia también deberían guiar la política sanitaria se arraigó más lentamente. Aquí, si bien las pruebas aleatorias no son factibles, sigue siendo posible seguir el principio básico de la medicina basada en la evidencia: basar la acción en resúmenes sistemáticos de la evidencia de mayor calidad que haya disponible. 
Consideremos la cuestión de si los países deberían financiar la atención sanitaria públicamente, a través de impuestos, o de forma privada, a través de seguros de salud y honorarios médicos. Los seguros de salud privados demostraron ser enormemente antieconómicos, con importantes gastos administrativos generados por actividades como desarrollar paquetes de seguros, promocionar esos paquetes y evaluar los reclamos. 
Del mismo modo, los honorarios médicos dificultan el acceso de los pobres y la gente mayor a los servicios sanitarios que necesitan, mientras que la financiación pública básicamente elimina las desigualdades en la atención sanitaria al mismo tiempo que produce resultados sanitarios tan buenos como los modelos de financiación mixta pública y privada, si no mejores. La financiación pública también beneficia la economía de un país, porque los grandes empleadores se ahorran el gasto de tener que ofrecer beneficios sanitarios a sus empleados. 
En consecuencia, la evidencia sugiere que la financiación pública de todos los aspectos clave de la atención sanitaria -servicios médicos y hospitalarios, medicamentos y dispositivos- ofrece beneficios de equidad, eficiencia y ventaja industrial. 
La comunidad médica llegó a aceptar la necesidad de revisiones sistemáticas para guiar las decisiones con respecto a los medicamentos y las terapias quirúrgicas, pero su uso en la política sanitaria recién ahora se empieza a considerar. Las revisiones sistemáticas sintetizaron la evidencia respecto al suministro de servicios hospitalarios por parte de compañías lucrativas versus proveedores no lucrativos. 
Los principales estudios que conforman la base de estas revisiones provienen básicamente de Estados Unidos, donde los proveedores lucrativos y no lucrativos trabajan codo a codo en el mismo entorno, y donde grandes bases de datos administrativas permiten una detección precisa de los índices de mortalidad. Pero, si bien estos estudios de observación se ven amenazados por el prejuicio asociado con la selección de pacientes -si hay pacientes más enfermos hay índices de mortalidad más elevados, por ejemplo-, las bases de datos administrativas disponibles documentan las características de los pacientes como la edad, el grado de enfermedad y la comorbilidad, incluyendo la diabetes y la alta presión sanguínea. 
Estas revisiones sistemáticas han demostrado que la atención hospitalaria lucrativa deriva en tasas de mortalidad más elevadas que la atención no lucrativa, a pesar de los costos más altos que implica para las compañías de seguros. Las revisiones sistemáticas demostraron el mismo fenómeno en las instalaciones de diálisis de pacientes externos -tasas de mortalidad más bajas en instalaciones no lucrativas- y también revelaron una atención de mayor calidad en los sanatorios no lucrativos. 
Mientras que los proveedores lucrativos tienen mayores costos administrativos y salarios ejecutivos más altos, su principal carga en relación con la atención no lucrativa es la necesidad de generar ingresos para sus accionistas. Estos costos adicionales implican que aproximadamente el 20% del ingreso total que los proveedores no lucrativos pueden dedicar a la atención del paciente no está disponible. 
Los principios de la medicina basada en la evidencia transformaron la manera en que vemos las intervenciones clínicas y pueden impedir que se repitan desastres en materia de atención sanitaria como la promoción inapropiada de la terapia de reemplazo hormonal y las drogas anti-arrítmicas. La aplicación de estos principios a la política sanitaria puede llevar a decisiones más sabias sobre cómo administrar nuestros sistemas de salud. 

La política exterior de Obama, a prueba 
CAMBRIDGE – Ya cerca del término de su primer año como presidente, Barack Obama ha dado un valiente paso al decidir aumentar la cantidad de tropas estadounidenses en Afganistán hasta llegar a más de 100.000. Los críticos a la izquierda señalan que la Guerra de Corea ahogó la presidencia de Harry Truman, del mismo modo como la Guerra de Vietnam definió la Presidencia de Lyndon Johnson. 
Sin embargo, los críticos a la derecha se han quejado de que el enfoque de política exterior de Obama ha sido débil, demasiado en tono de disculpa y excesivamente dependiente del poder blando. Les preocupa la promesa de Obama de comenzar a retirar las tropas de Afganistán 18 meses después de este aumento. 
Obama heredó una agenda de política exterior llena de baches: una crisis económica global, dos guerras difíciles, la erosión del régimen de no proliferación nuclear por parte de Corea del Norte e Irán, y el deterioro del proceso de paz del Medio Oriente. 
A través de una serie de gestos simbólicos y discursos (en Praga, El Cairo, Accra, las Naciones Unidas y otros lugares), Obama ayudó a restablecer el poder blando de EE.UU. Como señalara hace poco el informe Pew: ampquot;...en muchos países la opinión sobre los Estados Unidos es hoy tan positiva como lo era al comienzo de la década en que George W. Bush estuvo en el poder.ampquot; 
El poder implica definir temas y crear preferencias en los demás, tanto como intentar influir y presionar. Por eso es que la administración Obama habla de un ampquot;poder inteligenteampquot;, que combine de manera adecuada los recursos de poder duro y blando en diferentes contextos. 
Lo retratan como una estrella de rock que ganó el premio Nobel por promesas más que por resultados. Se burlan de su popularidad, y hacen notar que el Oriente Próximo sigue siendo intratable, que siguen sin resolverse los problemas de Corea del Norte, Irak y Afganistán, y que Irán se está poniendo difícil. 
Primero que todo, el manejo de Obama de la crisis económica. Cuando asumió el cargo, sus asesores económicos le decían que había una posibilidad entre tres de caer en una depresión al estilo de la de 1930. 
A pesar de las medidas estadounidenses contra las importaciones de neumáticos chinos, el nivel de proteccionismo ha sido mucho más bajo que en los años 30 y que lo predicho por muchos observadores. Más aún, Obama utilizó la crisis para lograr lo que muchos habían sugerido durante años: transformar el G-8 en el marco institucional más amplio del G-20, que incluye a las principales economías emergentes. 
Cómo responda Estados Unidos al ascenso del poderío chino es uno de los retos de política exterior más importantes del siglo veintiuno. Obama amplió las reuniones encabezadas por el Tesoro a un diálogo estratégico co-presidido por el Departamento de Estado, con un temario que incluye el cambio climático, así como asuntos multilaterales. 
Contrariamente a algunos informes de prensa escépticos, la cumbre de Obama con el Presidente Hu Jintao en noviembre fue un éxito silencioso. Al mismo tiempo, ha reconocido que mantener alianzas estrechas con Japón y Australia -y buenas relaciones con India- ayuda a mantener las capacidades de poder duro que dan forma al ambiente de una China en ascenso. 
Al abrazar el objetivo de largo plazo de un mundo sin armas nucleares (aunque tal vez no durante su vida), Obama reiteró el tradicional compromiso de Estados Unidos, consagrado en el Artículo 6 del Tratado de No Proliferación, de reducir el papel de las armas nucleares. Más aún, dio seguimiento a esto negociando con Rusia un sucesor del Tratado de Reducción de Armas Estratégicas para fines de año, y ha puesto el tema de la no proliferación entre los principales asuntos que tratar en las Naciones Unidas y en el G-20. 
Los críticos dicen que estos logros, así como los esfuerzos por desbloquear los puntos muertos de Sudán y Birmania, se han alcanzado al precio de renunciar a la claridad moral en torno a los derechos humanos. Sin embargo, las proclamas públicas a menudo son menos eficaces que las estrategias de largo plazo para la promoción de estos temas. 
Otros críticos a la izquierda se han quejado de que no ha sido capaz de lograr que el Congreso apruebe un exigente proyecto de ley antes de la Conferencia de Copenhague sobre el cambio climático. Sin embargo, Obama ha ayudado a persuadir a China e India para que hagan anuncios importantes, y establecerá una meta estadounidense de reducción de emisiones de gases de invernadero que debería evitar que la conferencia termine siendo un fracaso. 
¿Producirá el aumento de tropas estadounidenses y aliadas, y de la ayuda para el desarrollo, suficiente estabilidad para la retirada, cuyo inicio tiene previsto en 2011? ¿Puede el gobierno afgano comenzar a dar seguridad para proteger a sus ciudadanos de la violencia de los talibanes? 
A medida que Obama se acerca el fin de su primer año en el cargo, debe saber que Afganistán será la prueba mayor por la cual los historiadores del futuro calificarán su política exterior. 

Poner a prueba a Putin en Siria 
NUEVA YORK – No han escaseado los análisis de lo que el Presidente Vladimir Putin está haciendo en Siria y por qué. Sin embargo, gran parte de ellos han estado estrictamente centrados en el corto plazo y pueden ser demasiado negativos al evaluar las probables consecuencias a largo plazo de sus acciones. 
Lo que sabemos es que Putin ha decidido acudir en ayuda del acosado régimen de Bashar Al Assad. Las bombas y los misiles rusos están lloviendo ahora sobre un despliegue de grupos armados que han estado combatiendo contra las fuerzas del Gobierno sirio, lo que ha brindado al régimen el respiro al que iba encaminada la intervención de Rusia. 
Por malo que sea el gobierno de Assad y por muchas que sean las acusaciones a las que deba responder, este resultado probablemente será preferible a corto plazo al desplome del régimen. La dolorosa verdad en la Siria actual es la de que muy probablemente la implosión del Gobierno provocaría un genocidio, millones más de desplazados y la creación del llamado califato del Estado Islámico en Damasco. 
Además, nunca desaprovecha una oportunidad de recordar al mundo que Rusia sigue siendo una gran potencia, capaz y deseosa de actuar en pro de sus intereses evidentes. También es posible que deseara distraer la atención dentro de su país de una economía contraída y el aumento del costo de la intervención en Ucrania. 
Muchos temen que el reciente activismo de Rusia no sólo prolongará la brutal guerra civil de Rusia, sino que, además, fortalecerá al Estado islámico. Muy bien podría ser así, pues el odio al régimen de Assad es el mejor instrumento para reclutar adeptos y, al menos hasta ahora, el Estado Islámico parece ser poco prioritario para el ejército ruso, que parece estar atacando principalmente a otros grupos anti-Assad. 
De hecho, ha habido noticias de que el Estado Islámico está trasladándose a zonas que otros han abandonado a raíz de los ataques rusos. Rusia parece estar practicando el mismo juego cínico que Asad: entender la guerra como una disyuntiva binaria entre el Estado Islámico y el régimen que, por defectuoso que sea, aún merece el apoyo del mundo. 
Algunos temen también que esa demostración de autoafirmación presagie una nueva ola de esa clase de intervenciones e incluso una nueva guerra fría, pero no es probable, aunque sólo sea por la razón de que Rusia carece de los medios económicos y militares para sostener semejantes empeños en múltiples frentes. Tampoco está claro que el pueblo ruso esté dispuesto a pagar un alto precio por semejante política exterior. 
Así, pues, todo depende de Putin, que goza de un grado de autonomía en materia de adopción de decisiones en el Kremlin que no se había visto desde la época de Stalin. Putin es famoso por su entusiasmo por las artes marciales y su actuación en Siria es del todo coherente con muchos de los principios de esas disciplinas, incluida la importancia de un ataque decisivo que neutraliza las fuerzas del oponente y aprovecha sus debilidades. 
La intervención de Rusia en Siria no puede triunfar, si se entiende por triunfo permitir al gobierno de Assad recuperar el control sobre la mayor parte del territorio del país. La política de Putin puede, como máximo, establecer un enclave relativamente seguro. 
Incluso ese modesto objetivo resultará costoso, porque el Estado Islámico está volviéndose también más fuerte. Y podría extenderse a la propia Rusia: sólo es cosa de tiempo que haya ataques con bombas (como, por ejemplo, el reciente ataque en Ancara) en Moscú. 
Así, pues, lo que de verdad hay que preguntarse es si Putin considera el fortalecimiento del Gobierno de Assad un fin en sí mismo o un medio para un fin. Si es esto último –si Putin está pensando como un jugador de ajedrez, el juego preferido de muchos rusos, y preparando varios movimientos por adelantado–, es concebible un proceso diplomático en el que se destituya a Assad en algún momento. 
Entretanto, los Estados Unidos y otros deben aplicar una política de doble vía. Por una vía se canalizarían las medidas para mejorar el equilibrio de poder en el terreno en Siria, lo que significa ayudar más a los kurdos y a ciertas tribus suníes, además de continuar atacando al Estado Islámico desde el aire. 
Una Siria de enclaves o cantones puede ser el mejor resultado posible de momento y en un futuro previsible. Ni los EE.UU. ni ningún otro tiene un interés nacional vital en restablecer un gobierno sirio que controle todo el territorio del país; lo esencial es hacer retroceder al Estado Islámico y grupos similares. 
La segunda vía es un proceso político en el que los EE.UU. y otros gobiernos no descarten la participación rusa (e incluso iraní). El objetivo sería el de forzar el abandono del poder por Assad y establecer un gobierno sucesor que, como mínimo, gozara del apoyo de su base alauí e idealmente, de algunos suníes. 
Semejante proceso podría muy bien conferir prestigio a Putin. Si contribuyera a una dinámica que con el tiempo redujese el sufrimiento del pueblo sirio y el peligro representado por el Estado Islámico, sería un precio que valdría la pena pagar. 

Los límites de los combustibles fósiles a prueba 
Estos gases, en particular el CO2, incrementan el riesgo de daños al clima global. Ello significa que los límites a nuestro consumo de combustibles fósiles no pueden medirse solamente en función de la disponibilidad de suministros sino que también se deben tomar en consideración los costos medioambientales. 
Con todo, existe todavía una incertidumbre considerable sobre la magnitud del impacto en las temperaturas y el clima de los niveles crecientes de gases de efecto invernadero en la atmósfera. Esta incertidumbre se debe tomar con seriedad en la formulación de estrategias para combatir el cambio climático. 
Los países en desarrollo con un crecimiento elevado –Brasil, Rusia, la India, China y otros del G-20- ahora representan más de la mitad de la población mundial. Si estos países mantienen sus trayectorias actuales de fuerte crecimiento, como parece probable, sus niveles de ingresos se acercarán a los de los países adelantados para mediados de siglo o poco después. 
En ese punto, la parte de la población mundial con un nivel de ingresos como el de los países desarrollados (20,000 o más dólares actuales) se incrementaría de 16% a 66%. Asimismo, si los nuevos acaudalados siguen los patrones de consumo, de uso de energía y de emisiones de carbono que hoy acompañan los elevados niveles de ingresos, la batalla del cambio climático se habrá perdido. 
La mitigación intenta reducir estos flujos y, por tanto, disminuir la tasa de aumento de la concentración de carbono en la atmósfera con el objetivo final de estabilizarlo o reducirlo a niveles seguros. Sin la mitigación, y suponiendo que los países en desarrollo de elevado crecimiento alcancen los niveles actuales de emisiones de CO2 per cápita de los países desarrollados (de 10 a 11 toneladas, aunque mucho mayores en América del Norte), el promedio global actual de 4.8 toneladas se habrá casi duplicado en 50 años, llegando a las 8.7 toneladas. 
Esto se compara desfavorablemente con las estimaciones más recientes de un nivel razonablemente seguro de emisiones de CO2 realizadas por el Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas (IPCC, por sus siglas en inglés). Para prevenir un mayor cambio climático, el IPCC considera que las emisiones deberían reducirse a 2.3 toneladas por persona a nivel global, o, aproximadamente a la mitad del promedio per cápita actual, en los siguientes 50 a 75 años. 
Sin embargo, el consumo de energía –y por tanto las emisiones de carbono- aumentan con el ingreso per cápita. China y la India, que representan el 40% de la población mundial, estaban registrando un crecimiento anual del PIB de entre 9% y 10% antes de que estallara la crisis financiera en 2008, y es probable que reanuden el rápido crecimiento en el periodo posterior a la crisis, lo que significa que sus economías duplicarán su tamaño cada 7 a 10 años. 
Otras economías están creciendo también a tasas relativamente altas. Como resultado, mientras muchos países desarrollados y en desarrollo están emprendiendo medidas de gran alcance para incrementar el uso eficiente de la energía y adoptar tecnologías de energía limpia, sus tecnologías, incentivos, normativas y compromisos existentes suponen un brusco aumento de las emisiones totales de carbono en las próximas décadas. 
A pesar del objetivo de emisiones anuales de CO2 per cápita del IPCC, todavía no sabemos el grado de calentamiento que causarán varios niveles de gases de efecto invernadero en la atmósfera. Las estimaciones varían ampliamente, incluso después de un cuarto de siglo de esfuerzos científicos, lo que se explica por la complejidad del propio medio ambiente. 
En efecto, no es razonable pretender que cada país, rico o pobre, deba establecer o aceptar objetivos a 50 años. Dada la estructura del problema –una secuencia de toma de decisiones en un contexto de incertidumbre sobre los parámetros relevantes (incluidos los costos, el patrón eficiente de la mitigación y la tecnología)- sería más inteligente adoptar una estrategia más flexible que ofrezca incentivos y normativas para lograr un progreso intermedio medible, que genere al mismo tiempo una buena cantidad de información en el proceso. 
A largo plazo, el éxito dependerá de avances tecnológicos mayores que se adopten ampliamente. Como actualmente éstos todavía no se conocen, el desafío inicial será arrancar los procesos de mitigación y aprendizaje y crear incentivos poderosos para crear la tecnología que incrementará la eficiencia energética y reducirá las emisiones de CO2 en el largo plazo. 
La pregunta es qué tipo de acciones debemos emprender. Dado que combatir el cambio climático supone tomar decisiones en distintos momentos de un largo periodo, un aspecto clave para encarar el problema es reconocer que según aumenten las concentraciones de gases de efecto invernadero aprenderemos más sobre la distribución de los posibles resultados. 
Al contrario, según se vayan viendo los posibles resultados con más claridad, es casi seguro que nos enfrentaremos a la necesidad de hacer reducciones serias y costosas del uso de la energía, al menos en los países desarrollados, y de lograr progresos tecnológicos costosos, diseñados para hacer un uso más eficiente de la energía tanto en los países adelantados como en el mundo en desarrollo. Esto implicará sin duda reducciones severas en el consumo de combustibles fósiles, reforzadas mediante impuestos y otras restricciones. 
Nadie debe pensar que los costos de combatir el cambio climático serán bajos. No obstante, esos costos tendrán un valor estimado significativamente más alto si no adoptamos estrategias globales sensatas que incluyan nuestros esfuerzos de mitigación en respuesta a la información nueva. 
Gráfica 1. Emisiones de CO2 per cápita 
Fuentes: Informe sobre Desarrollo Humano 2007-2008 (PNUD) y Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) 
Gráfica 2. Emisiones Totales Globales (Gigatones) 
Fuente: Cálculos realizados por el autor 

Tailandia en fase de negación 
BANGKOK – El tejido político y social de Tailandia está deshilachándose. De hecho, el futuro del país nunca había parecido tan inseguro. 
En otras democracias prósperas, la clase media aporta la cola que mantiene unida la sociedad. En cambio, en Tailandia la burguesía, centralizada en Bangkok, apenas si está surgiendo como fuerza política y social. 
En su lugar y durante medio siglo, un contrato social tácito entre cuatro grupos amplios ha mantenido unida a Tailandia: el “Palacio”, eufemismo usado aquí para no violar las draconianas leyes de lèse majesté; las grandes empresas, custodias del crecimiento económico; el ejército, que garantiza, ante todo, la santidad del Palacio y los valores morales que representa; y el pueblo, mayoritariamente pobre en las zonas rurales y urbanas, que acepta el gobierno de los otros tres estados. 
La mitología nacional de Tailandia es la de que es un feliz país budista, una “tierra de sonrisas” cohesionada por la compasión y la armonía bajo las benévolas gracia y bendiciones del palacio y la generosidad de las grandes empresas. Las clases menos afortunadas son dóciles, aceptan su papel subalterno, satisfechas con la asistencia social, por exigua que sea, brindada por los más acomodados. 
Los pobres y el ejército rinden una veneración auténtica al Palacio. El personal del Palacio y el pueblo de las zonas rurales se arrodillan ante la monarquía no sólo como un asunto de protocolo, sino también con amor y respeto auténticos. 
La revista Forbes clasificó a la monarquía tailandesa en 2009 como la más rica de todas las casas reales del mundo, con un patrimonio neto de 30.000 millones de dólares, cifra que la población local considera demasiado baja. Esa riqueza real entraña necesariamente importantes inversiones en las grandes empresas tailandesas y junto con ellas en todos los sectores de la economía. 
El ejército tailandés está subordinado constitucionalmente a la dirección civil, pero en realidad debe su lealtad al Palacio. En la crisis actual, ha habido generales del ejército que han dicho al público que son reacios a recurrir a la fuerza, actitud que no les correspondía a ellos adoptar. 
Multitudes vestidas con camisas rojas para simbolizar su lealtad al ex Primer Ministro Thaksin Shinawatra están acampadas ahora en dos grandes zonas comerciales y paralizan gran parte de la economía local. Exigen que el Gobierno disuelva la actual asamblea legislativa inmediatamente y que el Primer Ministro, Abhisit Vejjajiva, dimita, porque nunca fue elegido y se lo considera un hombre de paja de los grupos adinerados y tradicionalmente anti-Thaksin. 
Muchos creen que la crisis actual pasará y que Tailandia volverá a su armonía histórica entre los cuatro grupos, pero esa opinión pasa por alto la nueva dinámica política del país. 
Exceptuadas las limosnas que recibieron durante el período de Thaksin, se beneficiaron poco del crecimiento económico de los tres últimos decenios. La enorme separación entre los ricos urbanos y el resto ha aumentado con los años sin que se apreciara repercusión económica alguna, por lenta que fuera, en estos últimos. 
Incluso en los principales distritos comerciales y en los barrios elegantes de Bangkok, la ciudad más rica del país, un corto paseo revela kilómetros de pavimentos cuarteados, montones de basura no recogida y ratas que pasan corriendo en libertad. Semejantes espectáculos horribles suelen ir acompañados del acre olor de un sistema de alcantarillado que es más un problema que una solución, en particular durante la estación de las lluvias. 
La vista de infraestructuras físicas destartaladas, puntuadas por centros comerciales ultramodernos con marcas mundiales de productos de consumo que superan con mucho la capacidad adquisitiva de la mayoría de los ciudadanos no es lo que sería de esperar en una economía en tiempos calificada de dragón asiático en potencia. Los ricos viven en casas con aire acondicionado, viajan en automóviles con conductor y compran en centros comerciales lujosos, sin advertir, al parecer, cómo vive el resto del país. 
Los pobres consideran el golpe contra Thaksin de 2006 y la posterior disolución de su partido una venganza de las minorías selectas tradicionales que querían recuperar los viejos usos –lo consiguieron– por la fuerza, en vista de que no podían conseguirlo en las urnas. Se trata de una opinión no del todo equivocada. 
A finales de 2008, las multitudes anti-Thaksin, con camisas amarillas y dirigidas por destacadas figuras empresariales, ocuparon impunemente el aeropuerto internacional Suvarnabhumi de Bangkok con la pretensión de anular los resultados de unas elecciones generales en las que las fuerzas pro-Thaksin obtuvieron el poder, pese al exilio en el extranjero de este último. El amarillo es el color de la casa real tailandesa y se pensaba que el Palacio simpatizaba con dichas multitudes. 
Los camisas rojas no desconocen la excesiva corrupción de Thaksin, pero lo consideran un político tailandés poco común que se preocupó, en realidad, por ganárselos. Además, como Primer Ministro, Thaksin procuró ofrecer servicios muy necesarios a las clases marginales: atención de salud subvencionada y microcréditos, por citar sólo dos. 
Pero la cuestión tácita que se oculta tras el malestar de Tailandia es la de que, con un rey que cuenta 82 años de edad y está enfermo, la fuerza moral del Palacio ha quedado en entredicho. De hecho, el ministro tailandés de Asuntos Exteriores, Kasit Pirmoya, violando tabúes que han regido el país durante años, habló recientemente de la necesidad de revisar las leyes de lèse majesté del país para que el discurso público pueda abordar de forma inteligente el papel del Palacio en el futuro de Tailandia. 
Sin embargo, incluso esa sensatez elemental nunca se le ha ocurrido a las minorías rectoras tradicionales, demasiado centradas en sus actitudes miopes y arrogantes. Hasta que así sea, el futuro de Tailandia –por lo demás, prometedor– resultará cada vez más remoto. 

Tailandia al borde del precipicio 
BANGKOK – El asedio de dos meses al centro de Bangkok por los llamados “camisas rojas” ha acabado en un baño de sangre. Más de 60 personas, incluidos dos reporteros extranjeros y algunos soldados, murieron en la represión de la rebelión urbana por parte del ejército tailandés. 
El Gobierno tailandés no tenía otra opción que el uso de la fuerza después de que fracasaran las negociaciones con los que protestaban. Ambos bandos sentían una desconfianza profunda mutua, aunque los cinco puntos de la “hoja de ruta” del Gobierno para una resolución pacífica reconocían implícitamente la existencia de graves problemas socioeconómicos e incluían un adelanto de las elecciones generales al próximo noviembre, concesión a los que protestaban, quienes afirman que el Gobierno carece de legitimidad, porque nunca ha sido elegido. 
Ahora gran parte de Tailandia está sometida a un toque de queda durante toda la noche, impuesto después de que unos “camisas rojas” radicales prendieran fuego a más de 35 edificios famosos de Bangkok. Entre los blancos de los militantes figuraban sucursales del Banco de Bangkok, el mayor del país y un pilar del sistema; la plaza de Siam, propiedad del Palacio; y un centro comercial de lujo, propiedad de una de las familias chinas más ricas de Tailandia. 
Esa anárquica furia reflejaba la decepción de los radicales con sus dirigentes por haber cedido prematuramente ante las autoridades, en lugar de haber luchado hasta el último aliento. Los que no cedieron querían dar muestras de su rebeldía. 
Dicha clase es una red de la que forman parte generales millonarios, propietarios de grandes empresas y sus clanes, vinculados por matrimonio, y el Palacio, institución protegida por leyes sobre la lèse majesté, castigada con penas severas. 
La minoría dirigente, cuya faz pública es en el presente el atractivo Primer Ministro, Abhisit Vejjajiva, que estudió en Oxford y exhibe modales suaves, está responsabilizando de todos los problemas a un solo hombre, el ex Primer Ministro Thaksin Shinawatra, exiliado en el extranjero y fugitivo de la justicia tailandesa. Según su relato, Thaksin dirigió el asedio contratando a un grupito de oficiales del ejército delincuentes y comprando a pobres para que fueran a Bangkok a iniciar una guerra civil. 
También es probable que algunos radicales exaltados quisiesen derribar al Gobierno mediante la intervención de las turbas, pero insistir en que los que protestaban, viejos y jóvenes, padres y madres, cuyo número ascendía a nada menos que 150.000, estaban dispuestos a arriesgar la vida, sentados bajo un ardiente sol tropical durante dos meses, sólo por dinero, resulta muy dificil de creer. Que la minoría dirigente crea esa historia indica lo altivos que son sus miembros y lo alejados que están del pueblo. 
Muchos de los miembros de la minoría dirigente han dirigido incluso su ira contra los medios de comunicación extranjeros por tergiversar supuestamente la verdad exagerando las quejas de los que protestaban. Se ha atacado a la CNN y a la BBC por su supuesta parcialidad al mostrar el “lado humano” de los que protestaban y no dedicar el tiempo suficiente a sus aspectos más desagradables. 
Mientras que el control oficial de la propaganda no cesa, un número cada vez mayor de analistas está expresando preocupación, en el sentido de que las caricaturas facilonas no redundan en provecho de Tailandia. Al fin y al cabo, la sensación de abandono entre los votantes de las populosas zonas del norte y del nordeste del país, además de entre los pobres de las zonas urbanas, es real. 
La opinión paternalista desconoce, por conveniencia, que en las cuatro últimas elecciones Thaksin y sus aliados ganaron con abultados márgenes. Una población que por primera vez se sentía unida a los dirigentes que había elegido acogió con clara satisfacción las políticas de desarrollo rural de Thaksin. 
Después recurrió al “Tribunal Constitucional” para prohibir el partido de Thaksin, el mayor del país, pero, pese a que lo ilegalizó, el Tribunal Constitucional no descubrió prueba alguna de violaciones generalizadas de la ley. En cambio, fundamentó su resolución con un asunto secundario y de menor importancia basado en una ley retrospectiva. 
El Club de Amiguetes de Tailandia –generales que se han pasado a la política, partidos políticos apoyados por magnates que tienen puesta la vista en jugosos contratos estatales y esa innombrable institución hereditaria cuyo único programa es el de mantener su longevidad– ha desgobernado el país durante el último medio siglo. Bajo su administración, una de las economías más prometedoras de Asia ha pasado a ser, al contrario, un Estado al borde del fracaso, debilitado por 17 golpes desde la segunda guerra mundial. 
Pocos de los que hoy sostienen las riendas del poder en Bangkok podrían sinceramente arrojar la primera piedra y, sin embargo, lo hacen. 
Una resolución pacífica de problemas muy arraigados requiere una dirección política sensata, además de un reconocimiento de que no se pueden reparar al instante todas las injusticias del pasado. El arte de la política consiste en transacciones hábiles, sin que ningún bando consiga exactamente lo que considera justo, pero las clases marginadas del país deben ver cambios concretos, durante mucho tiempo aplazados, y con la orientación correcta, es decir, que propicien lo que Thaksin intentó hacer. 
Resulta más fácil prometer cambios que hacerlos. A no ser que la minoría dirigente adopte un empeño sincero y serio de reconciliación nacional y entre las clases y pronto, Tailandia podría muy bien caer en una guerra civil y de clases que haría parecer la agitación de los dos últimos meses en Bangkok una trifulca en un bar. 

El interminable juego de Tailandia 
BANGKOK – La hospitalización del Rey Bhumibol Adulyadej ha puesto sobre el tapete la pregunta más sobrecogedora para Tailandia: la desgarradora lucha política que el país ha sufrido en los últimos años ha girado en el fondo en lo que ocurrirá una vez que el reinado del debilitado rey de 81 años llegue a su fin. 
El fin de juego de Tailandia ha sido moldeado por varios acontecimientos de importancia: el golpe militar de septiembre de 2006, la actual constitución y las elecciones de 2007, respaldadas por el ejército, las protestas callejeras y la toma de la Casa de gobierno y los aeropuertos de Bangkok en 2008, el gobierno de coalición del Primer Ministro Abhisit Vejjajiva, intermediado por el ejército y que ha regido desde enero de este año, y los disturbios de abril en Bangkok. 
En la colorida crisis tailandesa se enfrentan los camisas “amarillas” monárquicos, conservadores y predominantemente urbanos con las columnas “rojas” y mayoritariamente rurales del ex Primer Ministro Thaksin Shinawatra. Esto se explica por el hecho de que durante gran parte del auge económico de Tailandia de las últimas dos décadas la riqueza ha permanecido principalmente el área metropolitana de Bangkok, bastión de la próspera clase media urbana, generando un profundo resentimiento en la mayoría rural. 
Si bien la población rural ha tenido más que suficiente para comer, sus oportunidades económicas y movilidad en la escala social se han visto limitados por un pésimo sistema educacional y medios de comunicación estatales dóciles que la llenan de telenovelas y mensajes oficiales. Para que un don nadie se convierta en alguien, todos los caminos pasan por Bangkok y sus prestigiosas escuelas preparatorias y universidades. 
Los gobiernos y golpes militares surgidos de luchas de facciones entre los generales fueron la norma hasta principios de los años 70, cuando los estudiantes universitarios derribaron una dictadura militar y abrieron espacios democráticos. Desde entonces, el parlamento, los partidos y los políticos fueron y vinieron entre golpes militares que invariablemente suprimían la maduración de las instituciones democráticas. 
La brecha entre campo y ciudad hizo que la población rural cayera en la compra de votos y las redes clientelistas de los poderosos, mientras que los políticos electos se enriquecían mediante la corrupción y las prebendas. A su vez, el ejército entraba en escena cada cierto tiempo (en promedio, una vez cada cuatro años desde 1932), ostensiblemente para suprimir la corrupción, pero retardando con ello el desarrollo democrático. 
Todo esto cambió cuando Tailandia promulgó una constitución en 1997 que promovía la transparencia y responsabilidad política y la estabilidad y efectividad del gobierno. Su resultado lógico pero imperfecto fue el triunfo de Thaksin y su una vez invisible partido Thai Rak Thai, que se convirtió en el primero en completar un mandato y ser reelecto, por una arrolladora mayoría en 2005. 
El populismo de Thai Rak Thai ofrecía una redistribución del ingreso, salud de bajo coste, esquemas de microcrédito y una enorme variedad de innovaciones para que el país se hiciera parte de la globalización del siglo veinte. La conexión directa de Thaksin y su partido con el electorado obvió y amenazó la tradicional trinidad que por tanto tiempo había tenido la última palabra en Tailandia. 
Al abusar del poder y beneficiarse personalmente de él, Thaksin y su camarilla dieron a estas instituciones la oportunidad de devolver el golpe. Bajo el gobierno de Thaksin, multimillonario y magnate de las telecomunicaciones, las acciones de las empresas de sus familiares triplicaron su valor en la bolsa. 
Son numerosos los pecados de Thaksin, que dieron pie al levantamiento de sus opositores de camisas amarillas de la Alianza Popular por la Democracia (PAD), que fueron a las elecciones como el Partido de la Nueva Política. El PAD se pasó gran parte del año último manifestándose contra los dos gobiernos sucesivos nominados por Thaksin y que fueron resultado de las elecciones de diciembre de 2007, fortaleciendo a los aliados anti-PAD de camisas rojas del Thai Rak Thai, aunados bajo el nombre Frente Unido por la Democracia y contra la Dictadura (UDD). 
El PAD quiere mantener la carta de 2007; la UDD prefiere reinstaurar la constitución de 1997. Enfurecidos por un sentido de injusticia social, los rojos la emprenden contra el doble estándar de las instituciones tradicionales, mientras que los amarillos tradicionalistas han decidido dar una batalla de desgaste. 
En este proceso, lo que había sido una lucha anti y pro Thaksin se ha convertido en una batalla a favor y en contra de la monarquía. Las fuerzas rígidamente jerárquicas de las instituciones del estado sienten inseguridad y temor a lo que pueda ocurrir después de la muerte del rey. 
Muchos repudian su corrupción pero, al desafiar el status quo post-golpe, no tienen otro recurso que utilizarlo como símbolo de las movilizaciones. De manera similar, los camisas amarillas encuentran intolerable el desgobierno de Thaksin, pero no todos son monarquistas fanáticos. 
Para que Tailandia recupere su equilibrio es imperativo llegar a un nuevo consenso, que debe basarse en concesiones y un reconocimiento mutuo. Los camisas rojas deberán distanciarse de los abusos de poder de Thaksin, así como los camisas amarillas tendrán que aceptar parte de su legado político, especialmente las oportunidades para que los menos privilegiados puedan acceder a trabajos, educación y movilidad social. 

Tailandia se convierte en república bananera 
BANGKOK – “El futuro de Tailandia está en juego”, declaró el eminente académico tailandés Thitinan Pongsudhirak justo antes de que el Tribunal Constitucional del país resolviera que el partido en el poder, el Partido del Poder del Pueblo, y sus dos compañeros más pequeños de coalición eran “ilegales” y por lo tanto debían ser disueltos debido a los “fraudes electorales” cometidos por funcionarios del partido hace un año. Los líderes del partido, incluyendo al Primer Ministro, Somchai Wongsawat, quedaron inhabilitados para ejercer la política durante cinco años. 
Con ese único golpe cayó el gobierno tailandés que fue electo popularmente. Ahora el Parlamento debe reconstituirse sin tres de los partidos leales a Somchai. 
En la crisis actual de Tailandia, la historia se está repitiendo, ya que el PPP bajo Somachai era el mismo partido Thai Rak Thai (los Tailandeses Aman a los Tailandeses) formado por el derrocado Primer Ministro Thaksin Shinawatra, un personaje muy odiado por la élite de Bangkok. El PPP se creó porque el TRT había sido declarado ilegal cuando Thaksin fue depuesto. 
Lo perverso de esto es que todas las encuestas recientes en Tailandia demuestran que Thaksin sigue siendo extremadamente popular entre la gran mayoría de los tailandeses, muchos de los cuales viven fuera de Bangkok. Así pues, a pesar de que el Tribunal y la élite han depuesto a dos seguidores de Thaksin en fila, es probable que los tailandeses vuelvan a escoger a alguien leal a él si se les permite votar en elecciones limpias. 
La crisis actual se estaba gestando desde hacía tiempo, pero el punto culminante llegó cuando un grupo de manifestantes contra el gobierno ocupó el aeropuerto principal de Bangkok. Los manifestantes enarbolan la bandera de la “Alianza Popular por la Democracia”, pero en realidad han recurrido a medios no democráticos para derrocar a un gobierno electo democráticamente. 
Este desfile de gobiernos derrocados y depuestos ha conducido a Pavin Chchavalpongpun, otro distinguido académico tailandés, a declarar que su país es un “Estado fallido”. Esa descripción tal vez no sea cierta todavía, pero la sombra del fracaso del Estado ciertamente está creciendo. 
El pecado imperdonable de Thaksin es que violó las reglas no escritas de Tailandia sobre la forma en que se deben comportar las élites gobernantes del país. La regla clave es que el ganador de cualquier disputa por el poder no debe excluir a sus oponentes. 
Las élites tradicionales de Bangkok siempre lo habían considerado un burdo advenedizo. Una vez en el poder, esencialmente las excluyó del juego de la “apropiación”, reservándolo para sí mismo y sus secuaces. 
La “planificación fiscal” supuestamente legal de Thaksin que le permitió realizar la venta por mil millones de dólares de su empresa insignia de telecomunicaciones, la Shin Corporation, en 2006 sin pagar impuestos sobre la plusvalía ofendió a las nuevas clases profesionales urbanas. 
Pero para entonces Thaksin se había ganado a la población rural de Tailandia mediante políticas populares que incluían reparto de dinero. Algunos de estos proyectos eran los típicos elefantes blancos, pero otros sí satisfacían necesidades rurales reales: reducción de los costos de la atención a la salud, préstamos agrícolas subsidiados y medidas de sostenimiento de los precios. 
Pero la base rural de Thaksin se pregunta por qué los grupos que se oponen a Thaksin y quienes lo precedieron en el poder nunca intentaron hacer gran cosa por ellos. Después de todo, esa compra de votos para ganar voluntades y conciencias es un juego en el que todos los partidos pueden participar. 
El “precio” corriente para la “renta de multitudes” durante lo más álgido de la crisis era de 300 bahts al día por persona, más comida, transporte y una camiseta amarilla limpia –el amarillo es el color de la realeza. Estas protestas han durado intermitentemente durante casi 200 días, con multitudes que van de algunos cientos a decenas de miles. 
El rey de Tailandia, universalmente amado y respetado, no ha adoptado una posición pública respecto de la ocupación de los aeropuertos ni de ninguna de las manifestaciones recientes. Algunos analistas afirman que los líderes antigubernamentales se han apropiado de los colores reales para simular que tienen su apoyo. 
Sin embargo, la opinión generalizada es que Thaksin cometi�� un crimen de lesa majestad al tratar de menoscabar la autoridad moral de la corona, una de las piedras angulares del reino, tal vez para remplazarla con una república que él pudiera controlar. El de lesa majestad es un delito grave en Tailandia. 
Es cierto que la reina de Tailandia en persona presidió el funeral de un manifestante que murió en un enfrentamiento con la policía. Desde ese momento, la vigilancia de las manifestaciones se hizo totalmente pasiva. 
Las protestas callejeras para paralizar al gobierno siguen siendo su única arma. Pero hasta que las élites civiles que se oponen a Thaksin puedan convencer al resto del país de que tienen intenciones serias de ganar las voluntades y las conciencias de los pobres, Tailandia se seguirá tambaleando entre ser una república bananera y un Estado fallido. 

Enseñanzas tailandesas para China 
BEIJING – Sean cuales fueren los efectos de la agitación política en Tailandia, no están contribuyendo a la causa de la democracia en China. Las imágenes de quienes protestaban en pro de la democracia y la posterior represión durísima en el centro de Bangkok han aparecido con toda su crudeza en los medios chinos de comunicación sin parcialidad aparente. 
No es difícil imaginar una rebelión de los “camisas rojas” de estilo chino, con dirigentes populistas que explotan el resentimiento y jóvenes exaltados que prendieran fuego a símbolos del poder y del privilegio en Beijing. Si la democracia con libertad de partidos políticos propicia la aparición de bloques electorales violentos e intransigentes, la mayoría de las personas reflexivas preferirán el gobierno de un solo partido que garantice la estabilidad social. 
Aun así, sería un error que el Gobierno chino tratara los sucesos de Tailandia como una excusa para aplazar la reforma política. La distancia entre ricos y pobres es la misma, más o menos, en los dos países y hay decenas de miles de “disturbios ilegales” con carácter de clase en China todos los años. 
El Gobierno chino está promoviendo la asistencia social en las zonas rurales, pero también debe dar expresión institucional a las reivindicaciones sociales, lo que requiere una mayor representación de los campesinos y los obreros en el Congreso Nacional del Pueblo y los órganos legislativos subnacionales, más libertad para los periodistas con espíritu cívico para investigar casos de injusticia social y más libertad a las organizaciones cívicas para actuar en pro del medio ambiente y de quienes no se benefician de la reforma económica. 
En sus clásicas Considerations on Representative Government, denunció “la consigna del partido”. En una democracia, es de lo más probable que el partido de la mayoría esté constituido por quienes “se aferren con mayor tenacidad al exclusivo interés de clase”. 
En lugar de la política con diversidad de partidos, Mill era partidario de elecciones democráticas sometidas a mecanismos como, por ejemplo, el de votos suplementarios para las personas con estudios y mecanismos institucionales para proteger los derechos de las minorías. En opinión de Mill, una sociedad abierta gobernada principalmente por minorías instruidas es la forma más conveniente de gobierno. 
El propio Confucio hizo hincapié en que todos debían tener igualdad de oportunidades para recibir instrucción, pero no por ello todos acabarán teniendo la misma capacidad para formular juicios morales y políticos bien fundamentados. Así, pues, una tarea importante del proceso político es la de seleccionar a quienes tengan una moralidad y una capacidad superior a la media. 
Los confucianos no se oponen a la democracia electoral, pero sostienen que debe estar limitada por dirigentes políticos seleccionados meritocráticamente que tengan en cuenta los intereses de los no votantes. Las democracias pueden desempeñar una función válida de representación de los intereses de los votantes, pero nadie representa los intereses de los no votantes –incluidas las futuras generaciones y los extranjeros (piénsese en el calentamiento planetario)– a los que afectan las políticas gubernamentales. 
Resulta precisamente que el Partido Comunista chino se está volviendo más meritocrático. Desde el decenio de 1980, una proporción cada vez mayor de los nuevos dirigentes tienen títulos universitarios y para los ascensos se tienen en cuenta en parte los exámenes, pero la elección de minorías instruidas es sólo una parte de la historia. 
Además, las minorías deben gobernar en pro del interés de todos y permitir que se escuchen las opiniones de todos. En la práctica, eso significa un sistema político más abierto y representativo, pero no necesariamente una política multipartidista. 


El regreso de Thaksin 
El ex primer ministro tailandés Thaksin Shinawatra ha regresado a Bangkok 17 meses después de ser derrocado por un golpe militar. Thaksin ha negado repetidas veces que tenga intención de volver a la política, para la que ha sido inhabilitado durante cinco años, pero, ¿hasta qué punto es realista esperar que un hombre tan ambicioso y extravagante permanezca lejos del candelero? 
De hecho, está generalizada la opinión de que el Partido del Poder del Pueblo (PPP) de Samak es un substituto de Thaksin. Al fin y al cabo, se formó con los restos del partido Thai Rak Thai de Thaksin, que fue disuelto después del golpe. 
Naturalmente, el renacimiento político de Thaksin no puede ponerse en marcha hasta que sea absuelto –y en caso de que así sea– de la acusación de corrupción, pero es probable que haya hecho todos los cálculos relativos a las acusaciones y otras alegaciones antes de partir de Londres y haber llegado a la conclusión de que existen muchas posibilidades de que permanezca en libertad. Al fin y al cabo, Thaksin es un hombre demasiado serio para arriesgar su libertad por razones sentimentales. 
Además, sigue siendo muy popular en Tailandia, ya que no en Bangkok. Su presencia en el país podría desatar un clamor en pro de su vuelta “renuente” a la política. 
Ahora bien, a todo eso hay que añadir un equipo de fútbol. 
La adquisición por Thaksin del club de fútbol de la ciudad de Manchester podría parecer poco importante a los observadores de fuera de Tailandia y de Asia, pero los tailandeses son muy aficionados al fútbol y más en particular hinchas de la Liga inglesa. La propiedad de Thaksin es motivo de considerable orgullo, sobre todo fuera de los círculos selectos de Bangkok y brinda a los tailandeses una conexión directa con un equipo selecto del deporte más popular del mundo, lo que brinda, a su vez, a Thaksin una gran popularidad. 
También se ha considerado victoria del PPP en las elecciones de diciembre algo así como una revancha para Thaksin. Cuando tuvieron la oportunidad de votar, los votantes lo hicieron por un partido similar al Thai Rak Thai de Thaksin de antes del golpe, conque, ¿por qué no completar la escena? 
Evidentemente, nada de eso gustará a los oponentes de Thaksin, por lo que no se puede descartar la posibilidad de que haya manifestaciones, paralización y una nueva crisis. 
Unas horas antes de que Thaksin regresara a Bangkok, la Junta Electoral de Tailandia declaró culpable de fraude al Presidente de la Cámara Baja del Parlamento después de que pagara a funcionarios para que hicieran campaña a favor del partido. El Tribunal Supremo debe confirmar ese fallo, pero, si así es, el condenado perderá su escaño en el Parlamento y –lo que resulta más preocupante– el caso podría agravarse y provocar la disolución del PPP y poner fin a la recuperación política en ciernes de Thaksin, lo que podría crear una gran confusión en el partido, el gobierno y el país. 
De modo que, conforme a casi todas las hipótesis, el regreso de Thaksin muy bien podría ser también el de aquellos tensos días de 2006 justo antes del último golpe. 

Demos gracias a Bush por Bernanke 
Puede que el mundo no lo sepa, pero todos esquivamos una bala, cuando George W. Bush nombró a Ben Bernanke para substituir al todopoderoso Presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan. Había rumores, procedentes de la Casa Blanca, sobre algunos nombres verdaderamente terroríficos como posibles presidentes de la Reserva Federal y al menos yo no tenía confianza en el resultado. 
En cambio, casi milagrosamente, ahora tenemos un economista absolutamente de primera, unas manos seguras para guiar la economía mundial. Quienes conocemos a Bernanke lo consideramos alguien que tiene la experiencia, la inteligencia y la personalidad para brillar en el cargo que ocupará el próximo mes de febrero. 
¿Por qué es tan importante ese cargo? Alan Greenspan es un gran hombre, pero un curioso conjunto de circunstancias han elevado ese cargo de Presidente de la Reserva Federal al monte Olimpo. 
Téngase en cuenta, en primer lugar, que los otros dos grandes bancos centrales del mundo (el Banco Central Europeo y el Banco del Japón) no funcionan plenamente. Mientras que la Reserva Federal cambia con agilidad los tipos de interés para estabilizar la inflación y la producción, el Banco del Japón y el BCE llevan años sin cambiar los suyos: el BCE está estancado en el 2 por ciento y el Banco del Japón en el 0 por ciento. 
Si bien no ajustar los tipos de interés no es prima facie una prueba de disfunción –al fin y al cabo, incluso un reloj estropeado marca bien la hora dos veces al día-, la congelación de los tipos de interés sí que da la impresión de parálisis. Así, en vista de que los otros dos grandes bancos centrales mundiales no actúan, la Reserva Federal ocupa enteramente y a solas el escenario económico mundial. 
Igualmente importante es que el Presidente de la Reserva Federal tenga el mando del escenario económico de los Estados Unidos. Normalmente, el Secretario de Hacienda de los Estados Unidos o algún otro dirigente del gobierno desempeña un papel de contrapeso, pero en el gobierno de Bush esos funcionarios no cuentan, sencillamente, con el apoyo político para ser eficaces, en particular frente a Greenspan. 
El Presidente Bush ha decidido claramente que debe ser él mismo el principal portavoz económico del gobierno. Sin embargo, resulta inevitable que Bush parezca un animador en busca de aplausos, mientras que el Presidente de la Reserva Federal, más objetivo, lo supera sin esfuerzo. 
Naturalmente, Greenspan nunca tuvo que comprometer su credibilidad en cuestiones económicas pontificando sobre la teoría de la evolución de Darwin (que muchos partidarios de Bush rechazan) o repitiendo con machaconería lo maravillosamente que les van las cosas, al parecer, a las fuerzas estadounidenses en el Iraq. Sobre el insulso propagandismo de Bush destacan los inmensos conocimientos y experiencia de Greenspan. 
Además, no hay forma de que un Presidente de los Estados Unidos, ocupado con docenas de otros problemas urgentes, pueda competir con un Presidente de la Reserva Federal, que disfruta del lujo de poder centrar su atención exclusivamente en los asuntos económicos. Así, pues, debemos reconocer el mérito de Bush por haber estado dispuesto a elegir a alguien que puede mantener el papel de Greenspan como economista jefe de los Estados Unidos, por defecto. 
Claro, que puede pasar un tiempo antes de que el nombre de Ben Bernanke llegue a ser tan mundialmente conocido como ha llegado a serlo el de Greenspan. Personas que no tienen el menor interés por la economía y las finanzas conocen, aun así, el nombre del actual Presidente de la Reserva Federal. 
Naturalmente, algunas personas, como un talentudo joven músico a quien conocí recientemente, nunca han oído hablar de Alan Greenspan… o –para el caso es lo mismo- de la Reserva Federal de los Estados Unidos (al cabo de media hora, estaba fascinado ante la idea de que hubiera alguien que, esencialmente, podía imprimir mil millones de dólares, si se le antojaba), pero, por lo general, aunque la mayoría de las personas no entienden lo que hace un banco central, consideran a Alan Greenspan una persona de importancia decisiva y que tiene algo que ver con la fijación de los tipos de interés y, por tanto, influye en su vida. 
Con esto volvemos al BCE y al Banco del Japón, porque su verdadero problema no es simplemente la parálisis en materia de tipos de interés, sino también que los dos se sienten enormemente coaccionados a la hora de abordar cuestiones económicas distintas de la política monetaria. 
Como primera institución paneuropea, el BCE tiene unas condiciones excepcionales para desempeñar un papel rector en el debate que hay en Europa sobre la política fiscal, la política comercial y la transición demográfica, pero, si bien hace discretamente varias contribuciones importantes a diversos debates, está coartado políticamente y, por tanto, no puede influir fuera de su jurisdicción. 
Se trata de una desafortunada limitación de la concepción del BCE por parte de un grupo de Estados-nación que aún no han decidido si prefieren una mayor unidad o una mayor cesión de competencias. Para el Banco del Japón, el problema fundamental es su profundo miedo institucional a adoptar iniciativas políticas que agraven la situación y, por tanto, su incapacidad para desempeñar el papel de economista jefe. 
Tal vez llegue un día en que ese omnímodo poder resulte frenado por un renaciente BCE o Banco del Japón. Entretanto, hemos de sentirnos aliviados de que la casualidad o el destino hayan movido al Presidente Bush a nombrar a un digno substituto de Greenspan. 

Aquel programa del decenio de 1970 en Rusia 
MOSCÚ -- ¿Podrá escapar Rusia a la “maldición de los recursos” que entrañan unos elevados precios del petróleo o sucumbirá a la llamada hipótesis “70-80”? Ésa es la pregunta que afrontan los rusos en la actualidad y tememos que su destino sea el segundo: si los precios del petróleo siguen siendo de entre 70 y 80 dólares el barril, es probable que Rusia vuelva a vivir las características principales de la era Brezhnev de los decenios de 1970 y 1980... con una economía estancada y unos índice de aprobación de entre el 70 y el 80 por ciento para sus dirigentes políticos. 
La maldición de los recursos significa, naturalmente, que las minorías dirigentes rusas preferirán aplazar la reestructuración de la economía y la modernización de las instituciones políticas y económicas del país, lo que socavará sus resultados económicos, y será muy improbable que Rusia reduzca en los 10-15 años próximos la distancia que la separa de las economías avanzadas. 
El crecimiento económico rápido y sostenible requiere un Estado de derecho, burócratas sujetos a la rendición de cuentas, meritocráticos y no corruptos, protección de los derechos de propiedad, imposición del cumplimiento de los contratos y mercados competitivos. Semejantes instituciones son difíciles de crear en todas las sociedades. 
En primer lugar, una renacionalización en gran escala desde 2004 ha dejado el control de las alturas de mando de la economía en manos de las empresas de propiedad estatal. Dichas empresas no tienen interés en desarrollar instituciones modernas que protejan la propiedad privada y fomenten el Estado de derecho. 
Los dirigentes de Rusia reconocen la necesidad de modernización y a menudo lo manifiestan de boquilla, como lo demuestra el manifiesto del Presidente Dmitri Medvedev “¡Ánimo, Rusia!”, pero los incentivos para escapar de la trampa de los recursos quedan debilitados por la importancia abrumadora de los réditos que dichos recursos entrañan para la minoría política dominante en sentido amplio. 
Cuando la economía estaba cerca del colapso durante la crisis reciente, pensamos que el Gobierno reconocería la necesidad de impulsar reformas radicales que con el tiempo propiciaran una economía diversificada, descentralizada y con rápido crecimiento, pero, si bien las políticas de estímulo fueron en gran medida eficaces para abordar la crisis inmediata, no abordaron las cuestiones a largo plazo que impiden el crecimiento. 
Política industrial vertical, política industrial horizontal, inversión en educación: ya se han ensayado todas ellas en los diez últimos años. 
La panacea económica actual es una “ciudad de la innovación” en Skolkovo, que, según espera el Gobierno, espoleará la afluencia de tecnología moderna, pero no hay recetas mágicas para la modernización. Además, no hay necesidad de reinventar la rueda. 
El llamado “Programa Gref” (que recibió el nombre del ex ministro de Economía German Gref) preveía muchas de las reformas que se necesitan vitalmente: privatización, desreglamentación, adhesión a la Organización Mundial del Comercio y reforma de la Administración, monopolios naturales y seguridad social. 
Ni siquiera la privatización, recientemente anunciada, de intereses no mayoritarios en las mayores empresas de propiedad estatal, pese a ser oportuna y loable, representará un compromiso irreversible con las reformas. Hasta ahora, el Gobierno no ha querido permitir que el control de dichas empresas pase a manos privadas. 
En una sesión, el 61 por ciento de los participantes pronosticó un estancamiento en los 2-5 próximos años (un 33 por ciento predijeron crecimiento y un 5 por ciento esperaban una crisis). En otra sesiones, el 55 por ciento de los participantes pronosticó estancamiento en los diez próximos años (41 por ciento pronosticaron crecimiento y un cuatro por ciento esperaban un desplome). 
Así, pues, Rusia se verá obligada a empezar a gastar las reservas que salvaron la economía en la crisis reciente. La hipótesis “70-80” preservará el status quo, pero tarde o temprano la economía llegará a un callejón sin salida, momento en el que la única opción será una reforma económica auténtica o un declive y peligrosos desórdenes civiles. 

Thatcher y el Big Bang 
LONDRES – En los Estados Unidos, para las personas de una edad determinada, Margaret Thatcher fue una superestrella, y a los estadounidenses les han sorprendido las opiniones tan divididas en Gran Bretaña, donde Thatcher gobernó durante once años. Sin embargo, los británicos no estaban asombrados. 
¿Creó un nuevo dinamismo económico o dejó terriblemente dividido a Reino Unido, más desigual y desunido? ¿Destruyó el poder de intereses creados y creó una verdadera meritocracia o afianzó a los banqueros y entidades de financiación como la nueva élite, con consecuencias catastróficas? 
En 1986, su gobierno fue decisivo en la creación de lo que coloquialmente se conoce como el “Big Bang”. Técnicamente, el cambio principal fue acabar con la “capacidad individual”, mediante la cual un corredor de valores podía ser el titular o un agente, pero no los dos. 
Antes de 1986 había agentes que actuaban en nombre de sus clientes e intermediarios y ninguno podía hacer el trabajo del otro. Este sistema se había dejado de usar en otros lugares, y la reforma significó la apertura de Londres a nuevos tipos de instituciones, especialmente los principales bancos de inversión estadounidenses. 
Antes del Big Bang, el almuerzo era a menudo la parte más ardua en la jornada de un corredor de valores; empezaba con un gintonic apenas llegado el mediodía, y acababa con un brandy Napoleon a las tres de la tarde. Esa cultura cómoda pronto acabó después de que llegaron los impetuosos y ruidosos estadounidenses, que trabajaban incluso durante el desayuno. 
Sin embargo, algunos piensan que también había desventajas. Philip Augar, autor de The Death of Gentlemanly Capitalism señala que “las buenas cosas de la City se perdieron junto con las malas”, y que las reformas de Thatcher “nos pusieron en ese camino vertiginoso hacia la crisis financiera.” 
¿Podemos realmente encontrar en los años ochenta los orígenes de las dificultades actuales? ¿Fue la dama de hierro la autora de las desgracias mundiales de ahora? 
La Ley de Servicios Financieros de 1986 acabó con el régimen de simple autorregulación. Los intereses financieros entonces se oponían con fuerza, pues lo veían como el principio de una peligrosa brecha, aunque no podían haber sabido cuán grande ésta llegaría a ser. 
También es difícil encontrar en los años ochenta los orígenes de la explosión del crédito y la proliferación de instrumentos financieros exóticos y mal concebidos, que están al centro de la crisis de 2007-2008. Los patrones de mayor riesgo, incluido el recrudecimiento de los desequilibrios globales y el dominio espectacular del mundo financiero sobre la economía, se aceleraron peligrosamente a partir de 2004. 
La propia Thatcher no era partidaria del crédito y alguna vez declaró “No creo en las tarjetas de crédito.” En efecto, comulgaba con una filosofía estricta en cuanto a las deudas. 
Pero quizá haya algunas conexiones entre el thatcherismo y la crisis a un nivel más profundo. Su lema: “No se puede ir en contra del mercado”, contribuyó a crear una mentalidad que condujo a que los gobiernos y los bancos centrales se mostraran reacios a cuestionar tendencias insostenibles del mercado. 
Como dijo alguna vez el fallecido economista y banquero central europeo, Tomasso Padoa-Schioppa, “Thatcher desplazó la línea que separa a los mercados del gobierno, aumentando el territorio de los primeros en detrimento del segundo. Padoa-Schioppa consideraba que este fue un factor que contribuyó a la renuencia de las autoridades estadounidenses y británicas para intervenir en el momento adecuado antes de la crisis de 2007-2008. 
Hasta el final estuvo en contra de la idea de independencia del banco central y sistemáticamente rechazaba el consejo de sus ministros de permitir al Banco de Inglaterra controlar las tasas de interés. Temía que bancos centrales independientes sirvieran los intereses de sus “clientes” bancarios, en lugar de los de la economía en su conjunto. 
Se mostraba especialmente en contra de lo que consideraba excesiva independencia del Banco Central Europeo. En su último discurso como Primera Ministra en el Parlamento, acusó al BCE de ser una institución que “no rinde cuentas a nadie”, y advirtió de las implicaciones políticas de centralizar la política monetaria, con lo que predijo acertadamente los peligros del “déficit democrático”, que ahora inquieta a muchos en Europa, no solo en Chipre o Portugal. 
Su creencia al estilo Alan Greenspan sobre las cualidades de autorregulación de los mercados financieros, y su respeto por la integridad del mecanismo de precios, no parece tener los mismos fundamentos sólidos ahora como en los años ochenta. Por lo que, en ese sentido, se le puede considerar la causante de la arrogancia de los mercados, que perduró hasta 2007. 
Por otro lado, es difícil imaginar que un gobierno dirigido por Thatcher habría ejercido una política fiscal laxa en la primera década de este siglo. Es igualmente improbable que de haberse salido con la suya, la eurozona funcionaría muy diferente a lo que sus creadores –diseñada por un comité– pensaron. 

Esa sensación de estancamiento 
NUEVA YORK - A pesar de la serie de eventos de baja probabilidad y alto impacto que han afectado a la economía mundial en 2011, los mercados financieros continuaron aumentando sin cesar hasta hace un mes atrás. 
El año comenzó con el alza de los precios de los alimentos, el petróleo y las materias primas, dando pie al espectro de la inflación. 
Luego estalló la masiva agitación en Oriente Próximo, elevando aún más el precio del petróleo. 
Luego ocurrió el terrible terremoto de Japón, que dañó gravemente su economía y las cadenas de suministro globales. 
Y después, Grecia, Irlanda y Portugal perdieron el acceso a los mercados de crédito, lo que les hizo recurrir a paquetes de rescate del Fondo Monetario Internacional y la Unión Europea. 
Pero ese no fue el final. Aunque Grecia fue rescatada hace un año, el Plan A ha fracasado claramente. 
Será necesario otro plan de rescate oficial o un rescate de los acreedores privados, opción que está generando un acalorado desacuerdo entre los políticos europeos. 
Últimamente, la preocupación por los insostenibles déficits fiscales de Estados Unidos dio como resultado enconadas luchas políticas internas, casi provocando un cierre del gobierno. Una batalla similar se está fraguando ahora sobre el "techo de deuda" de Estados Unidos que, si no se resuelve, implica el riesgo de un impago "técnico" de la deuda pública de EE.UU. 
Hasta hace poco, los mercados parecían descontar estos choques; aparte de unos pocos días, cuando el pánico sobre Japón o el Oriente Próximo provocó una corrección, continuaron su marcha ascendente. 
Sin embargo, desde finales de abril, se ha afianzado una corrección más persistente en los mercados bursátiles mundiales, impulsada por preocupaciones de que el crecimiento económico en los Estados Unidos y en todo el mundo pueda estar desacelerándose bruscamente. 
Los datos de los EE.UU., el Reino Unido, la periferia de la eurozona, Japón e incluso las economías de los mercados emergentes están dando señales de que parte de la economía mundial -en especial las economías avanzadas- puede estar estancándose, si es que no entrando en una recesión de doble caída. 
También ha aumentado la aversión global al riesgo, así como la opción de seguir "extendiendo y fingiendo" o "demorando y rezando" sobre Grecia se está volviendo cada vez menos deseable, y es cada vez más probable el fantasma de una salida desordenada. 
Los optimistas argumentan que la economía mundial simplemente ha dado con un "pequeño bache". 

¿Fracasó el capitalismo? 
¿Cómo es posible que reputadas agencias de calificación –y bancos de inversión– se equivoquen tanto en sus evaluaciones? 
Pero esta cuasidebacle no fue tanto un fracaso del capitalismo como un fracaso de la capacidad de los modelos económicos contemporáneos para comprender el rol y el funcionamiento de los mercados financieros –y, en términos más amplios, la inestabilidad– en las economías capitalistas. Estos modelos apuntalaron con supuesta cientificidad decisiones de política e innovaciones financieras que aumentaron en gran medida las probabilidades –y tal vez tornaron inevitable– la peor crisis desde la Gran Depresión. 
Después del colapso de Lehman el expresidente de la Reserva Federal, Alan Greenspan, declaró ante el Congreso estadounidense que había «encontrado un defecto» en la ideología que propone que el interés personal protegería a la sociedad contra los excesos del sistema financiero. Pero el daño ya estaba hecho. 
Los modelos mecánicos de los economistas contemporáneos implican que quienes participan en el mercado y buscan su propio interés no harán subir los precios de las viviendas y otros activos hasta niveles claramente excesivos en el período previo a la crisis. Por lo tanto, esas fluctuaciones excesivas han sido consideradas como síntomas de la irracionalidad de los actores del mercado. 
Sorprendentemente, las economías emergentes con mercados financieros relativamente menos relacionados escaparon a muchas de las consecuencias más atroces de esas innovaciones. La confianza de los economistas contemporáneos en reglas mecánicas para entender los resultados económicos –e influir sobre ellos– se extiende también a la política macroeconómica y a menudo recurre a una autoridad –John Maynard Keynes– que hubiera rechazado su enfoque. 
Keynes entendió pronto la falacia que implica aplicar esas reglas mecánicas. «Nos hemos sumergido en un enredo colosal», previno, «nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos». 
Los modelos del «nuevo keynesianismo» que apuntalaban estas políticas suponían que el «verdadero» potencial –y con él, la «brecha del producto» que la política expansionista busca reducir para alcanzar el pleno empleo– podían medirse con precisión. Pero, para decirlo sin rodeos, creer que el economista puede especificar anticipada y completamente el comportamiento de los resultados agregados –y con ellos, el nivel potencial de actividad económica– es falaz. 
Las proyecciones implicadas por el modelo macroeconométrico de la Fed relacionadas con los tiempos y efectos de los estímulos económicos de 2008 sobre el empleo, que resultaron notablemente equivocadas, son un claro ejemplo. Sin embargo, la corriente dominante en la profesión económica insiste en que esos modelos mecanicistas mantienen su validez. 
El economista y premio nobel Paul Krugman, por ejemplo, afirma que «una estimación rápida e informal» sobre la base de «macroeconomía de libro de texto» indica que el estímulo fiscal estadounidense de $800 mil millones en 2009 debió haber sido tres veces mayor. Claramente, necesitamos un nuevo libro de texto. 
Por ejemplo, el colapso en el mercado inmobiliario que, dejó a millones de propietarios estadounidenses con hipotecas superiores al valor de sus viviendas, no es parte de los modelos de los libros de texto, pero tornó imposibles los cálculos precisos del estímulo fiscal basados en ellos. El público desconfiar mucho cuando se afirma que esos modelos proporcionan algún tipo de base científica para la política económica. 
De hecho, reconocer el conocimiento siempre imperfecto por parte de los economistas, responsables de políticas y actores del mercado tiene implicaciones importantes para nuestra comprensión de la inestabilidad financiera y el rol del estado para mitigarla. Las variaciones en el precio de los activos no surgen porque los participantes en el mercado son irracionales, sino porque intentan sobrellevar su conocimiento siempre imperfecto del flujo futuro de beneficios derivado de proyectos de inversión alternativos. 
La inestabilidad de los mercados es, por lo tanto, integral a la forma en que las economías capitalistas asignan sus ahorros. Dado esto, los responsables de políticas no deben intervenir porque cuenten con un conocimiento superior sobre el valor de los activos (de hecho, nadie lo tiene), sino porque los participantes del mercado en busca de beneficios no internalizan los enormes costos sociales asociados a las excesivas alzas y bajas de los precios. 
A diferencia de sus sucesores, Keynes y Hayek entendieron que el conocimiento imperfecto y los cambios no rutinarios implican que las reglas de política, junto con las variables subyacentes a ellas, ganan y pierden relevancia en momentos que nadie puede anticipar. Esa percepción parece haber regresado a la formulación de políticas en la tierra natal de Keynes. 
Su sucesor, Mark Carney, ha llegado a personificar esta visión al evitar reglas fijas de política y favorecer una discreción limitada, basada en rangos orientativos para indicadores clave. En vez de pretender alcanzar metas numéricas precisas, ya sea para la inflación o el desempleo, la formulación de políticas en este modo busca reducir las fluctuaciones excesivas. 
Responde entonces a problemas reales, no a reglas y teorías (que estos problemas pueden haber tornado obsoletas). Si somos sinceros sobre las causas de la crisis de 2008 –y nos tomamos en serio la prevención de su repetición– debemos aceptar los límites del análisis económico, para aprovechar aquello que sí puede ofrecernos. 

La pregunta de los 200 trillones de dólares 
Quizá la tendencia más extraordinaria en la macroeconomía global en los últimos veinte años haya sido la sorprendente caída en la volatilidad del crecimiento de la producción. En Estados Unidos, por caso, la volatilidad de la producción trimestral cayó en más del 50% desde mediados de los años 80. 
De hecho, el principal interrogante para 2007 es si la volatilidad macroeconómica seguirá cayendo, propiciando así otro año espectacular para los mercados y la vivienda, o si empezará a aumentar nuevamente, tal vez debido a las crecientes tensiones geopolíticas. Me inclino ligeramente por el escenario optimista, pero es necesario que inversores y estrategas políticos por igual entiendan las ramificaciones de un retorno a niveles de volatilidad más normales. 
Los inversores, en especial, tienen que reconocer que incluso si continúan las tendencias positivas más generales en materia de globalización y de progreso tecnológico, un incremento en la volatilidad macroeconómica de todos modos podría producir una caída masiva de los precios de los activos. De hecho, los incrementos masivos de los precios de las acciones y la vivienda de los últimos 12 años aproximadamente quizá se deban tanto a la mayor estabilidad macroeconómica como a cualquier otro factor. 
Si coincidimos con los muchos analistas que dicen que los precios de las acciones subieron demasiado, y tienen más probabilidades de caer que de seguir subiendo, puede ser que estemos en lo cierto -pero no si el riesgo macroeconómico sigue drenando del sistema-. A fines del año 2000, en el apogeo del auge de las acciones de Internet y apenas antes del colapso de 2001, los economistas James Glassman y Kevin Hassett publicaron Dow 36,000 . 
Pueden sonar extremos, pero algunos académicos, como el ganador del Premio Nobel de 2004 Ed Prescott, demostraron que, históricamente, conservar el tiempo suficiente una importante cartera de acciones diversificada suele ser una inversión mucho mejor que los ultraseguros bonos del Tesoro norteamericano. Un cálculo preliminar demuestra que cuando se elimina la prima de riesgo, los precios de las acciones rápidamente podrían triplicar su valor con respecto a los niveles existentes, con relaciones precio/dividendo que asciendan a más de 200, en comparación con los promedios históricos de 40 a 50. 
Las acciones son riesgosas, las depresiones pueden ocurrir y es peligroso extrapolar el pasado al futuro. Si los precios aumentan simplemente porque los inversores deciden que ya no existe ningún riesgo, entonces los precios colapsarán más precipitadamente si los inversores, colectivamente, cambian de opinión. 
Esto nos lleva a la pregunta de los 200 trillones de dólares (aproximadamente el valor del dinero global y los mercados de activos, incluyendo la vivienda): ¿Qué podría causar que la volatilidad macroeconómica empezara a subir? 
Pero, dadas las gigantescas desigualdades de ingresos, los líderes de China todavía enfrentan enormes desafíos a la hora de mantener la estabilidad interna, y no se puede dar por sentado que continúe la quietud. Al mismo tiempo, existe por lo menos una media docena de otros lugares globales candentes -algunos podrían sentirse tentados a incluir al Senado norteamericano- que podrían desatar un colapso importante del comercio mundial. 
En resumidas cuentas, si la moderación macroeconómica que dominó el 2006 continúa en 2007, esperen una mayor inflación de los precios de los activos (pero no esperen con ansiedad que el Dow llegue a 36.000). Sin embargo, si ocurre algo inesperado que haga que los inversores pierdan la confianza en la baja volatilidad, el piso de los precios de las acciones y la vivienda podría desmoronarse. 

La mundialización de la justicia 
PARÍS – Cuando, hace veinte años, el Consejo de Seguridad de las Naciones Unidas creó el Tribunal Penal Internacional para la Antigua Yugoslavia (TPIY) el 25 de mayo de 1993, muchos lo consideraron un gesto sin sentido. En aquel momento, ya hacía más de un año que había estallado la guerra de Bosnia, la ciudad de Sarajevo estaba sitiada, habían muerto ya decenas de miles de civiles no combatientes y centenares de miles habían sido desplazados por la fuerza. 
Los servobosnios –y quienes los apoyaban en Servia– parecían estar ganando la guerra, mientras que las NN.UU. no adoptaron disposiciones para detener a los acusados de ordenar o ejecutar atrocidades. De hecho, algunos consideran la creación del TPIY como un substituto deficiente de la intervención militar necesaria para detener la matanza. 
Transcurrió otro año antes de que su oficina emitiera actas de acusación contra altos cargos responsables de crímenes graves. En aquel momento, ya se había producido la matanza de unos 8.000 hombres y muchachos musulmanes en Srebrenica, la mayor matanza en masa habida en Europa desde la segunda guerra mundial. 
Pero, aunque algunos aspectos de la actuación del TPIY merecen crítica, su actuación general y sus logros a lo largo de los dos últimos decenios permiten considerarlo un gran éxito. Éste es doble: los logros del Tribunal respecto de la ex Yugoslavia y sus repercusiones a escala mundial con miras a poner fin a la impunidad en casos de crímenes de guerra, crímenes contra la Humanidad y genocidio. 
Su labor ha preparado el terreno para la creación de tribunales locales en Servia, Croacia y Bosnia, que han complementado su labor. A estas alturas, centenares de responsables de atrocidades en las guerras del decenio de 1990 en la ex Yugoslavia han sido declarados responsables y han cumplido –o siguen cumpliendo– sentencias de reclusión ordenadas judicialmente. 
Ha contribuido a la creación de otros tribunales penales internacionales ad hoc con jurisdicción en países como, por ejemplo, Rwanda, Sierra Leona, Camboya y el Líbano. También ha contribuido a la creación de la Corte Penal Internacional, además de alentar a los fiscales en muchos países a que acusaran a funcionarios superiores y dirigentes guerrilleros por crímenes de guerra y los sometieran a juicio en tribunales nacionales. 
El reciente juicio y la condena en un tribunal nacional del ex Presidente de Guatemala general Efraín Ríos Montt, acusado de genocidio y crímenes contra la Humanidad, es sólo el último golpe contra la impunidad que anteriormente protegía a los funcionarios superiores responsables de atrocidades. Aunque el Tribunal Constitucional de Guatemala ha revocado la sentencia, Ríos Montt se suma a las docenas de ex jefes de Estado y dirigentes gubernamentales que han sido procesados por violaciones flagrantes de los derechos humanos desde la creación del TPIY. 
Como era inevitable, se han cometido errores. Aun así, el vigésimo aniversario de la creación del TPIY es digno de celebración, porque el movimiento que ha encabezado ha obligado a comandantes militares, dirigentes guerrilleros y jefes de Estado de todo el mundo a tener en cuenta la posibilidad de que deberán hacer frente a la Justicia, si se cometen crímenes contra la Humanidad en territorio de su jurisdicción. 
En esa medida, el TPIY ha hecho algo más que establecer algún grado de justicia para las victimas y los supervivientes de la ex Yugoslavia. Ha contribuido también a la prevención de la injusticia en situaciones muy alejadas de los Balcanes. 

La profesión de la señorita Watanabe 
TOKIO – La señorita Watanabe tiene 40 años y no sabe qué hacer. Su madre, la señora Watanabe, se hizo famosa haciendo operaciones financieras que conmocionan los mercados internacionales, en el tiempo libre que le dejan los quehaceres hogareños. 
“Señora Watanabe” es el nombre genérico con que se conoce en Japón a las amas de casa que se dedican a hacer inversiones especulativas y que de ese modo han influido considerablemente en los mercados de divisas y otros bienes. La señora Watanabe es una egresada universitaria que dejó su trabajo para casarse con el señor Watanabe (un compañero de oficina), convertirse en ama de casa y criar a una hija. 
Pero a pesar de que aventajaba académicamente a los hombres que entraron con ella a la empresa, no tuvo oportunidades de competir por un ascenso. Ni siquiera le dieron una tarjeta de negocios de la empresa (algo que en Japón es más importante que el pasaporte); así que no tuvo más remedio que hacerse una en su computadora. 
Empezó a asistir a una escuela nocturna para estudiar contabilidad internacional después del horario de trabajo. No le gustaba salir de copas con sus colegas para hablar mal del jefe: la comunicación mediada por la bebida no iba a mejorar sus capacidades ni la ayudaría a subir por la jerarquía. 
La historia de la señorita Watanabe sirve como ejemplo de una notable disparidad que hay en Japón. Aunque el país tiene las fábricas más productivas del mundo (gracias al uso de robots y otros tipos de automatización), la productividad de sus oficinistas es la más baja de toda la OCDE. 
Japón cuenta con una Ley de Igualdad de Oportunidades Laborales, a la que en 1999 se le introdujeron enmiendas tendientes a eliminar la discriminación de las mujeres en el puesto de trabajo. Pero la legislación no logró grandes cambios en el ambiente laboral para las mujeres. 
La única diferencia respecto de los tiempos de su madre es que la generación actual renuncia, se casa y tiene hijos más tarde. En Japón, más del 80% de las personas que piden licencia para atención de los hijos son mujeres; en realidad, más del 60% de las mujeres japonesas abandonan el puesto de trabajo al nacer los hijos y ya no regresan. 
La señorita Watanabe pidió una licencia prolongada sin goce de sueldo (algo que por lo general su empresa no concede a las mujeres); era la única manera de poder ir a estudiar una maestría en administración de empresas en Estados Unidos. Volvió con excelentes calificaciones, pero su posición dentro de la empresa empeoró, porque no tuvo un jefe que pudiera emplear sus habilidades. 
Un día, la señorita Watanabe recibió una llamada de una agencia de cazatalentos; le ofrecían trabajar en el departamento de contabilidad de una empresa japonesa de importación-exportación. Alentada por su madre, la señorita Watanabe decidió llevar su vida por otros rumbos. 
En otros tiempos, el PLD apenas se interesaba por los problemas de las mujeres; se concentraba exclusivamente en las necesidades de las empresas y el envejecimiento de la población. Pero ahora el partido hizo de la política de género uno de los aspectos principales de su estrategia a largo plazo, para sorpresa de la señorita Watanabe. 
Cuando la señorita Watanabe se enteró de que en Noruega o en Francia las empresas se arriesgan a perder la habilitación para operar en bolsa si su proporción de mujeres en puestos directivos disminuye por debajo del 40%, les dijo a sus amigas en broma que si en Japón se aprobara una ley semejante, la Keidanren (Federación Japonesa de Empresas) desaparecería. Ahora que cada empresa pública japonesa está obligada a designar al menos a una mujer en funciones jerárquicas, puede ser que algún día le toque el turno a ella. 
Si la designan en un cargo jerárquico, ¿podrá pedir licencia por maternidad? El gobierno del primer ministro Shinzo Abe anunció que crearía guarderías, pero ¿será verdad? 
¿Habrá llegado el momento de aceptar un cargo importante? ¿O debe priorizar su felicidad como mujer? 
Después de todo, la señora Watanabe tiene buen olfato para intuir lo que vendrá. Le aconseja aprovechar las oportunidades en el trabajo, y al mismo tiempo buscar felicidad en el matrimonio y la maternidad. 
Según un cálculo de Kathy Matsui, Directora de Estrategia Bursátil para Japón en Goldman Sachs, si las mujeres japonesas obtuvieran igualdad de oportunidades laborales, Japón podría aumentar su PIB un 15% y crear 8,2 millones de empleos nuevos. Abe ha declarado que el pilar más importante de la “Abenomics” (la estrategia de crecimiento de su gobierno) será la “womenomics” (la economía femenina). 

El abuso de la Historia y la bomba iraní 
TEL AVIV – Los judíos, saturados con su historia, a menudo trágica, suelen sentir gran veneración por el pasado, pero éste, sobre todo cuando no se lo maneja con cuidado, puede ser el enemigo del futuro y deformar nuestra interpretación de las amenazas del presente. Así ocurre sin lugar a dudas con la analogía que los dirigentes israelíes insisten en trazar entre la aniquilación de la población judía europea en el Holocausto y la amenaza planteada al Estado judío por un Irán con armas nucleares. 
También en el Día de Recuerdo del Holocausto de este año se vio a los dirigentes israelíes competir para alimentar el pesimismo de la psiquis nacional y la histeria pública en torno a las intenciones del Irán. 
El Presidente Shimon Peres, que, a diferencia del Primer Ministro, Binyamin Netanyahu, se muestra escéptico ante la utilidad de un ataque a las instalaciones nucleares del Irán, habló de la “amenaza de exterminio” que afronta Israel. Incluso el ministro de Defensa, Ehud Barak, que por lo general da muestras de una mentalidad serenamente racional, eligió Yad Mordechai, un kibutz que lleva el nombre de Mordechai Anilewitz, el dirigente del levantamiento del gueto de Varsovia, para alertar a la opinión mundial contra “los negacionistas del Holocausto y, muy en particular, el Presidente iraní, que pide la aniquilación del pueblo judío”. 
Para él, el Presidente iraní, Mahmoud Ahmadinejad, es otro Hitler y el mundo afronta ahora las mismas amenazas que en vísperas del ascenso de Hitler al poder. La carrera del Irán para fabricar armas nucleares –advirtió Netanyahu– sólo se puede entender en el marco de “las repetidas promesas de sus dirigentes de borrar el Estado judío de la faz de la Tierra”. 
La analogía con el Holocausto formulada por Natanyahu habría sido una mera curiosidad intelectual, si no fuera la persona encargada de adoptar la decisión de si atacar o no las instalaciones nucleares del Irán y, por tanto, arrastrar a Oriente Medio a una confrontación apocalíptica. La carrera de su mentor político, Menachem Begin, demostró que las analogías distorsionadas entre el pasado y el presente pueden inspirar políticas irresponsables. 
Optó por presentar lo que era una alianza cínica de conveniencia entre Israel y la Falange Cristiana como una lección a la Humanidad y una reprimenda a la hipócrita Europa cristiana, que había traicionado a los judíos durante el Holocausto. Iba a enseñarles él cómo el Estado judío, creado por los supervivientes del Holocausto y entonces dirigido por uno de ellos, acudiría al rescate de una minoría cristiana amenazada de aniquilación. 
Para Begin, Arafat en Beirut era Hitler en su búnker de Berlín. De hecho, Abba Eban ridiculizó a Begin por actuar “como si Israel fuera algo así como una desarmada Costa Rica y la OLP Napoleón Bonaparte, Alejandro el Magno y Atila de los Hunos juntos en una sola persona”. 
La actitud de Begin fue la mejor prueba que los críticos de Israel necesitaban para demostrar que la revolución sionista, aunque creó un Estado a partir de las cenizas del Holocausto, había fracasado a la hora de erradicar la impresión colectiva por parte de los propios judíos e israelíes de su condición de víctimas. Netanyahu reafirma la idea de Israel como una nación totalmente incapaz de derribar los muros de la cárcel de su pasado. 
Israel no se equivoca al abrigar poderosas dudas sobre la eficacia de las medidas que los Estados Unidos pretenden adoptar con la esperanza de contrarrestar las ambiciones nucleares del Irán. Ni las sanciones previstas ni la revisión, hecha pública recientemente, de la posición nuclear de los EE.UU., documento mucho menos revolucionario de lo que se esperaba, frenarán los deseos nucleares del Irán. 
Tan rotundo fracaso del Tratado de no proliferación nuclear plantearía una amenaza formidable a la comunidad mundial, en particular a Oriente Medio. La retórica brutalmente antisemita del Irán es un intento transparente de engañar a sus aterrados vecinos árabes, al presentar su potencia militar como la punta de lanza de una confrontación de todos los musulmanes contra Israel. 
Cuando no sentía la necesidad de explotar la solemnidad de las ceremonias de recuerdo del Holocausto, Barak transmitió el mensaje adecuado a la potencia iraní en ascenso. Hace un año, sabiendo como sabía perfectamente que el Irán iba camino irreversiblemente de conseguir la bomba, puso en entredicho con serenidad la peligrosa distorsión de la Historia por parte de Netanyahu. 
“Somos un país fuerte al que el mundo entero atribuye capacidades nucleares y, desde el punto de vista regional, somos una superpotencia”. Después expresó su desagrado por la comparación de la amenaza iraní con el Holocausto, “porque degrada el Holocausto y exagera excesivamente las amenazas actuales. 
Israel tiene que decidirse sobre si es una superpotencia regional o un gueto judío en espera de que comience del pogromo inminente. En manos de políticos manipuladores e ideólogos incorregibles la Historia puede ser ora un arma peligrosamente embriagadora para movilizar a las masas, ora “una pesadilla” de la que resulta difícil despertar, como James Joyce dijo en Ulises. 
Al filtrar obsesivamente su conflicto mediante la pesadilla del Holocausto y la Nakba, los israelíes y los palestinos han condenado al fracaso las posibilidades de lograr una solución pacífica de su disputa. Ver el actual conflicto entre potencias militares tan formidables como Israel y el Irán a través de esa lente sólo puede engendrar una catástrofe inconmensurable. 

Un año de ajustar cuentas para Francia y Europa 
Tiene numerosos activos valiosos, pero no puede aplazar unas reformas necesarias desde hace mucho o, si no, llegará a contar cada vez menos en una economía mundial ferozmente competitiva. Ése es el imperativo económico que el Presidente, François Hollande, el Primer Ministro, Jean-Marc Ayrault, y todos los miembros del Gobierno francés debemos afrontar. 
Tenemos una responsabilidad histórica: debemos modernizar la economía francesa e introducir en pocos meses reformas para todo un decenio a fin de impulsar un crecimiento mayor y menos excluyente, crear más puestos de trabajo y reducir los déficits públicos. 
Los resultados económicos de Francia han sido deslucidos durante los diez últimos años, en particular en materia de competitividad, sostenibilidad de la deuda, gasto público y mercado laboral. Nuestro deber es el de velar por que hayamos mejorado en todos esos sectores de aquí a 2017, cuando expira el actual mandato electoral. 
Para cumplir con ese imperativo, hemos formulado una estrategia económica que descansa sobre tres pilares: Europa, la consolidación fiscal y la competitividad. 
Europa es nuestra prioridad número uno: la estabilización de la zona del euro y la resolución de su crisis actual son esenciales para la estabilidad y la recuperación económica de Francia. 
Para ello, es necesario poner en marcha una unión bancaria plena –con un supervisor paneuropeo y un régimen fuerte para la resolución bancaria y los seguros de depósitos– lo antes posible. Por último, a medio y largo plazo debemos concluir el proceso de integración de la zona del euro y avanzar en materia de solidaridad y reparto del riesgo: por ejemplo, estableciendo un presupuesto específico para la zona del euro. 
Fue un paso decisivo hacia la estabilización, pero no basta. En 2013, tendremos que poner la vista en otros países (como, por ejemplo, Chipre y España) y velar por el mantenimiento del impulso necesario para la creación de una unión bancaria. 
La consolidación fiscal es el segundo pilar de la estrategia económica de Francia. Ésta no ha aprobado un presupuesto equilibrado en los treinta últimos años y su deuda pública ascendió a la insostenible suma de €1,7 billones de euros (2,2 billones de dólares) en 2011. 
Francia está plenamente comprometida con un empeño de consolidación fiscal que le permita contar de nuevo con un presupuesto equilibrado en 2017. No se trata de un simple compromiso político; hemos consagrado la vía fiscal de Francia en una ley aprobada en noviembre. 
El año próximo será un hito en dicha vía: Francia se ha fijado un déficit presupuestario del tres por ciento del PIB en 2013, frente al 5,2 por ciento en 2011 y al 4,5 por ciento en 2012, y una proporción menor de deuda/PIB a partir de 2014. 
Evidentemente, tendremos que modernizar la Administración francesa para lograrlo, aplicando los procedimientos óptimos de otros países, pero el imperativo para los cinco próximos años será el de adaptar y perfeccionar nuestras instituciones sin socavar la calidad de los servicios públicos, que forma parte de la competitividad francesa. 
Por último, nos hemos comprometido a adoptar medidas encaminadas a abordar la debilitada competitividad de Francia, mediante un “Pacto Nacional para el crecimiento, la competitividad y el empleo”, que incluye un recorte progresivo de 20.000 millones de los costos laborales para los empleadores a lo largo de tres años. Un nuevo crédito para el impuesto de sociedades permitirá reducir los impuestos de las rentas del trabajo en un seis por ciento de todos los salarios inferiores a dos veces y media del salario mínimo, medida que beneficiará a más del 80 por ciento de los asalariados. 
Y, como son muchas las esperanzas puestas en el programa de competitividad de Francia, velaremos por una rápida aplicación del Pacto Nacional a fin de que pueda empezar a dar resultados ya en 2013. Hemos ideado el crédito para el impuesto de sociedades con miras a lograr su máxima repercusión positiva en la economía: los costos laborales disminuirán inmediatamente sin deprimir la demanda agregada en 2013, porque los recortes de gasto (10.000 millones de euros) y los aumentos del impuesto de bienes inmuebles que financiarán el crédito no se iniciarán hasta 2014. 
El Pacto mejora también el medio empresarial y crea mecanismos, como, por ejemplo, la prórroga de una rebaja fiscal de la investigación, encaminados a impulsar la innovación. 
Por último, si bien no se trata de lo menos importante, hemos lanzado una gran reforma del mercado laboral que creará nuestra propia versión del modelo de “flexiguridad” de la Europa septentrional. Las empresas necesitan más flexibilidad para ajustar sus nóminas en condiciones económicas adversas y los trabajadores necesitan más seguridad, aportada por una mejor formación y mejores políticas activas de empleo. 
Estamos comprometidos con la reforma de la economía francesa, pero manteniéndonos fieles a nuestras convicciones políticas y sin poner en peligro lo que hace a Francia fuerte y especial: un modelo social muy redistributivo. 
Europa necesita más solidaridad no sólo para superar la crisis y completar el proceso de integración de la zona del euro, sino también para colmar el desfase en aumento entre Europa y sus pueblos. Hago votos por que 2013 sea un año de progreso en nuestros programas nacional y europeo. 


El espejismo de la etapa final en Afganistán 
ESTOCOLMO – En una visita reciente a Afganistán y Pakistán no pude dejar de notar la creciente frecuencia de los llamados internacionales para emprender la etapa final en Afganistán. Sin embargo, pensar en llegar a una etapa final en ese país es una ilusión peligrosa: no terminarán ni las etapas ni la historia. 
Lo único que puede llegar a un final es la atención y la participación del mundo en Afganistán, lo que podría tener consecuencias catastróficas. Gran parte de la atención internacional se centra actualmente en el año 2014, fecha en que está previsto que las fuerzas internacionales dejen la responsabilidad de la seguridad en manos del gobierno afgano. 
Este proceso presenta desafíos pero no hay razón para pensar que no pueda concluir más o menos según lo planeado y de acuerdo con el calendario actual. 
En un sistema en el que se concentra tanto poder – abierto y oculto, constitucional y tradicional – en el presidente, la elección podría convertirse en una dura batalla por el futuro del país. Las elecciones de 2009 – en las que Hamid Karzai obtuvo un segundo mandato – fueron muy controvertidas, y ni el sistema político afgano ni la comunidad internacional estuvieron en su mejor momento. 
No obstante, las repercusiones podrían ser mucho más extensas. No debemos ignorar los serios peligros que representaría para Pakistán, donde una nueva ronda de retórica y movilización yihadista sería fatal para las esperanzas de construir un país más estable y seguro. 
Deberíamos haber aprendido la lección de los años ochenta: la ignorancia no es una bendición. 
¿Cuál es entonces la política adecuada para la comunidad internacional? En primer lugar, debemos centrarnos en lo más importante – la transición a un sistema post-Karzai que todas las partes en Afganistán consideren razonablemente legítimo. 
En segundo lugar, debemos alentar un verdadero diálogo regional que impida que Afganistán se convierta en el escenario de devastadoras guerras subsidiarias. Aquí, la clave será cerrar la brecha entre el gobierno de Pakistán y las fuerzas del norte de Afganistán. 
Pakistán debe hacer lo que sea necesario para convencer a todo el mundo de que no jugará un juego oculto con los talibanes – suponiendo, claro está, que no tenga esa intención. Es igualmente importante que Pakistán y la India participen en un diálogo abierto que pueda dar lugar a la confianza y transparencia en sus respectivas políticas hacia Afganistán. 
Actualmente este diálogo apenas existe y sus maniobras mutuas, alimentadas por la desconfianza, podrían desestabilizar fácilmente a su vecino más débil. 
Ahora, la clave es establecer las prioridades correctas. En primer lugar de la agenda internacional sobre Afganistán debe estar asegurar una transición política ordenada y alentar un diálogo regional amplio y profundo. 
Estos objetivos no solo son importantes en sí mismos, sino que también son fundamentales para crear el marco adecuado para un acuerdo entre los diferentes partidos afganos y los talibanes. Hay quienes sostienen ahora que la participación a gran escala en Afganistán fue un error. 
No obstante, a través del prisma de la historia podemos ver que abandonar totalmente al país ha sido un error más grande. Afganistán conecta al Asia central con el sur de Asia, y un trastorno del orden en esa región plantearía graves riesgos en ambas direcciones. 
La tarea ahora no es buscar una ilusoria etapa final. El libro no está terminado; simplemente estamos iniciando un nuevo capítulo. 

La era de la democracia autoritaria 
MOSCÚ – Actualmente el mundo se ve sacudido por cambios tectónicos casi demasiado numerosos para contarlos: la crisis económica actual está acelerando la degradación de la gobernación internacional y las instituciones supranacionales y ambas cosas están ocurriendo junto con un traslado en gran escala del poder económico y político a Asia. 
El mundo árabe se ha visto barrido espectacularmente por una primavera revolucionaria, aunque ésta está volviéndose rápidamente un gélido invierno. De hecho, la mayoría de los nuevos regímenes están combinando el antiguo autoritarismo con el islamismo, con el resultado consiguiente de un mayor estancamiento social, resentimiento e inestabilidad. 
Sin embargo, más notables aún son las manifestaciones de la base social (y antisocial) que están extendiéndose rápidamente en las acomodadas sociedades occidentales. Esas protestas tienen dos causas importantes. 
En primer lugar, la desigualdad social ha aumentado sin cesar en Occidente en el último cuarto de siglo, gracias en parte a la desaparición de la Unión Soviética y, con ella, la amenaza del comunismo expansionista. El espectro de la revolución había forzado a las minorías dominantes occidentales a utilizar el poder del Estado para redistribuir la riqueza e impulsar el crecimiento de las clases medias leales, pero, cuando el comunismo se desplomó en su núcleo euroasiático, los ricos de Occidente, convencidos de que ya no tenían nada más que temer, presionaron para reducir el Estado del bienestar, con lo que la desigualdad aumentó rápidamente. 
En segundo lugar, en los quince últimos años, centenares de millones de puestos de trabajo se trasladaron a Asia, que ofrecía una mano de obra barata y con frecuencia muy capacitada. Occidente, eufórico por su victoria sobre el comunismo y su crecimiento económico aparentemente imparable, no aplicó las reformas estructurales necesarias (Alemania y Suecia fueron las escasas excepciones). 
Pero la crisis económica ha vuelto imposible mantener una buena vida con dinero prestado. Los americanos y los europeos están empezando a entender que ni ellos ni sus hijos puedan dar por sentado que serán más ricos con el tiempo. 
Ahora los gobiernos afrontan la difícil tarea de aplicar reformas que afectarán con mayor dureza a la mayoría de los votantes. Entretanto, no es probable que la minoría que se ha beneficiado financieramente en los dos últimos decenios abandone sus ventajas sin luchar. 
Todo esto ha de debilitar por fuerza el atractivo de la democracia occidental en países como Rusia, donde, a diferencia de Occidente o, en gran medida, del mundo árabe, quienes están organizando las manifestaciones en masa contra el gobierno pertenecen a la minoría económicamente poderosa. Hay un movimiento de reforma política –que exige cada vez más libertad y rendición de cuentas por parte de los gobiernos– y no de protesta social, al menos aún no. 
Hace unos años, estaba de moda preocuparse por la amenaza que el capitalismo de estilo autoritario (por ejemplo, en China, Singapur, Malasia o Rusia) representaba para el capitalismo democrático. Actualmente, el problema no es sólo económico. 
El modelo del capitalismo occidental, propio de una sociedad basada en una prosperidad casi universal y en la democracia liberal, parece cada vez más ineficaz en comparación con la competencia. Las clases medias de los países autoritarios pueden presionar a sus dirigentes en pro de una mayor democracia, como en Rusia, pero es probable que las democracias occidentales se vuelvan también amp#160;más autoritarias. 
De hecho, conforme a los criterios actuales, Charles De Gaulle, Winston Churchill y Dwight Eisenhower fueron dirigentes relativamente autoritarios. Occidente tendrá que volver a adoptar ese planeamiento o arriesgarse a salir perdiendo a escala mundial, a medida que sus fuerzas políticas ultraderechistas y ultraizquierdistas consoliden sus posiciones y sus clases medias empiecen a disolverse. 
Afortunadamente, es posible. El comunismo y el fascismo nacieron y arraigaron en sociedades desmoralizadas por la guerra, razón por la cual ahora hay que adoptar todas las medidas para prevenir el estallido de una guerra. 
Israel, que afronta un repentino aumento del sentimiento hostil entre sus vecinos a raíz de sus levantamientos “democráticos”, no es la única parte interesada. Muchos en los países avanzados e incluso algunos en Rusia parecen cada vez más dispuestos a apoyar una guerra con el Irán, pese a –o tal vez por– la necesidad de abordar la actual crisis económica mundial y el fracaso de la gobernación internacional. 
Nuevos mercados y esferas para la aplicación de la inteligencia, la educación y los talentos están apareciendo constantemente. Los centros de poder del mundo están empezando a contrapesarse, con lo que socavan las ambiciones hegemónicas y anuncian una inestabilidad creativa basada en una multipolaridad auténtica, en la que las personas consiguen mayor libertad para determinar su destino en la escena mundial. 
Paradójicamente, los cambios y las amenazas mundiales actuales ofrecen posibilidades tanto para la coexistencia pacífica como para el conflicto violento. Por suerte o por desgracia, de nosotros –solos– depende determinar cómo será el futuro. 

La era de la extinción 
La cumbre del G8 de este año en Alemania fue inusual en cuanto a que un mes después la gente se sigue preguntando si se logró algo. Pero no se puede negar que hubo un adelanto importante en la cumbre; entre todas las discusiones sobre el crecimiento económico y los tipos de cambio, una nueva estadística apareció en la agenda de los países más ricos del mundo: las tasas de extinción. 
Por primera vez, los líderes de las naciones más poderosas del mundo se dieron por enterados de un público al que han ignorado en gran medida –los animales, peces y plantas salvajes que constituyen los millones de especies vivas del planeta además de los humanos. 
Los científicos predicen que al menos una tercera parte y probablemente hasta dos terceras partes de las especies del mundo podrían estarse extinguiendo a fines de este siglo, principalmente debido a que la gente está destruyendo las selvas tropicales, pescando en exceso en los océanos y cambiando el clima global. 
Los países más ricos apoyaron la idea de hacer un estudio internacional para examinar los beneficios económicos que resultarían de la conservación de la vida silvestre. Si bien este es un buen primer paso, ya sabemos mucho. 
Las especies salvajes de murciélagos, aves y anfibios contribuyen con varios miles de millones de dólares al año a la economía agrícola mundial mediante el control de plagas y la polinización de los cultivos principales –un servicio gratuito por el que se les da poco crédito. Los arrecifes de coral, de los cuales ya ha desaparecido el 27%, sostienen recursos marinos que agregan 375 mil millones de dólares a la economía global cada año. 
De igual forma, más de una cuarta parte de todos los medicamentos, que representan miles de millones de dólares en ventas y en reducción de los costos de la atención a la salud, contienen ingredientes derivados de las especies silvestres. Y cuando se tala un hábitat de selva natural, los suelos endurecidos que quedan permiten que en los charcos se críen mosquitos que han aumentado la cantidad de muertes por malaria a nivel mundial. 
Los economistas ya han entendido que para más de mil millones de las personas más pobres del mundo, los ingresos no provienen de algún banco o programa gubernamental, sino del intrincado tejido de selvas, océanos y vida silvestre que las rodea. Sin embargo, miles de millones de las personas más pobres del mundo viven en parajes degradados, tierras deforestadas y erosionadas y costas en las que se pesca excesivamente, donde la conservación es vital para sacarlos de la pobreza. 
El nuevo estudio apoyado por los jefes de Estado del G8 seguramente atraerá más atención a este hecho. Pero, dado que muchos científicos creen que sólo nos quedan un par de décadas para proteger los hábitat naturales que quedan en el mundo, es imperativo que se tomen medidas concretas y urgentes ahora para proteger a la vida silvestre. 
Además de controlar el calentamiento global mediante la reducción de las emisiones de gases de efecto invernadero, debemos crear un sistema global de reservas para la conservación mucho más grande y sofisticado que abarque la mayoría de las zonas terrestres y marinas ricas en vida silvestre. Es necesario ampliar y unir mediante corredores las reservas existentes en las zonas con mayor concentración de especies, que se encuentran principalmente en los países en desarrollo. 
Al mismo tiempo, es necesario dar a las personas que viven en esas reservas o cerca de ellas la asistencia que requieren para cultivar, pescar y ganarse la vida en formas que no destruyan los ecosistemas mismos de los que dependen tanto ellos como la vida silvestre. 
Las naciones ricas del G8 –que son las únicas que pueden invertir en ese proyecto mundial tan ambicioso—gastan en conjunto varios cientos de millones de dólares al año en actividades globales de conservación. Los expertos en materia de conservación afirman que, a la larga, la inversión anual tendrá que ser cercana a los 6 mil millones de dólares –más o menos lo que el mundo gasta cada año en papas fritas. 
Con el tiempo, un sistema mundial de comercio del carbono podría generar gran parte de los recursos necesarios para financiar una red de conservación global. Esto tendría la doble ventaja de capturar la contaminación por gases de efecto invernadero y salvar a la vida silvestre del planeta de la destrucción. 
Hasta entonces, los países más ricos del mundo son los únicos que pueden empezar a reunir el capital inicial, un “Fondo mundial para el rescate de las especies”, para que el esfuerzo arranque. La reunión del próximo año del G8, que se celebrará en Japón, debe ir más allá del estudio del problema y hacer un primer pago significativo para resolverlo. 
Los océanos, selvas, praderas y todos los lugares que son el hogar de millones de especies que comparten nuestro planeta son parte también de nuestras vidas. Ya es tiempo de que lo reconozcamos y de que exijamos a nuestros líderes que trabajen para crear un futuro sostenible para nosotros y un legado que nuestros hijos admiren. 


Lo que los Estados Unidos desean en Egipto 
PRINCETON – Tanto los Hermanos Musulmanes como la oposición liberal de Egipto están criticando rotundamente a los Estados Unidos, cosa que resulta problemática para la embajadora, Anne Patterson, para el Secretario de Estado, John Kerry, y para el Secretario de Estado Adjunto, William Burns, quien acaba de visitar El Cairo, pero también es evidente que los EE.UU. están intentando aplicar la política idónea. 
Los EE.UU. están haciendo todo lo posible para no apoyar a un bando particular, sino más bien una concepción de la democracia liberal que entraña elecciones libres y justas y un modo de gobierno que respete y acepte las opiniones minoritarias y los derechos individuales. Sin embargo, para seguir por esa vía, será necesario hacer frente a Israel y a Arabia Saudí. 
Desde la perspectiva de los EE.UU., el Presidente Barack Obama pasó en seguida del apoyo a Mubarak al apoyo al pueblo, pero no les pareció así a quienes protestaban en las calles de El Cairo. Cuando Mohamed Morsi, de los Hermanos Musulmanes, fue elegido Presidente en 2012, muchos egipcios supusieron que los Estados Unidos habían de haberlo apoyado, porque no podían imaginar que este país aceptara un resultado que no deseaba. 
Cuando Patterson intentó colaborar con el gobierno de Morsi para poder perseguir los intereses de los EE.UU., ejerciendo incluso presiones para que aplicara políticas menos excluyentes y más respetuosas de los derechos, la oposición liberal consideró que estaba apoyando a los Hermanos Musulmanes, pero, cuando los EE.UU. se negaron a llamar “golpe militar” la destitución de Morsi por el ejército egipcio (designación que habría obligado a dejar de conceder los 1.500 millones de dólares de ayuda prestada anualmente al ejército egipcio), los partidarios de los Hermanos Musulmanes concluyeron que los Estados Unidos apoyaban la decisión del ejército. 
Así, pues, ¿qué deben hacer ahora los EE.UU. y otros gobiernos que apoyan la democracia liberal? La respuesta podría afectar al futuro político de Egipto y al de los países de toda esa región. 
Como han señalado muchos comentaristas, desde el punto de vista de los islamistas la destitución de Morsi se parece mucho al derrocamiento de un gobierno islamista democráticamente elegido por el ejército de Argelia en 1992 (con el apoyo de los EE.UU.); al “golpe blando” del ejército turco en 1997, cuando obligó a abandonar el poder a un gobierno islamista democráticamente elegido, y a la retirada del apoyo a la “democracia árabe” por parte del Gobierno de los EE.UU., después de que Hamás ganara las elecciones en Gaza en 2006. Si la alternativa para los islamistas sigue siendo entre balas o votos, ahora aquéllas pueden parecer más prometedoras. 
Sin embargo, unos 17 millones de egipcios se manifestaron para protestar contra el gobierno de Morsi, la mayoría de ellos ciudadanos que se habían movilizado para exigir un gobierno atento a sus necesidades. Morsi y su partido Libertad y Justicia (el ala política de los Hermanos Musulmanes) no dieron señales de estar dispuestos a aceptar una avenencia real, en lugar de retrasos tácticos, con vistas a hacer realidad su concepción de un Estado islámico. 
Cualquier otra cosa indica que el Islam político es el marxismo de nuestro tiempo, al preparar una estrategia a largo plazo encaminada en última instancia a substituir el sistema, en lugar de reformarlo. La opción democrático-liberal es la de participar en el estira y afloja sobre el papel de la religión en la vida pública dentro de los límites fijados por una constitución absolutamente mayoritaria, como hacen en los EE.UU., en Europa y en Israel los partidos de orientación más religiosa. 
Dadas esas consideraciones contrarias, los EE.UU. deben empezar a llamar “golpe” los acontecimientos que comenzaron el 30 de junio, pero aún no “golpe militar”, pues un verdadero golpe militar substituye el gobierno vigente por otro militar, cosa que no ha sucedido y puede no suceder, si dentro de seis meses se celebran elecciones verdaderamente libres y justas con la participación de todos los partidos. 
Así, pues, los EE.UU. deben declarar que, de no celebrarse elecciones, suprimirán su ayuda al ejército egipcio en una fecha determinada, pero esa decisión afecta tanto a las relaciones entre los EE.UU. e Israel como a las relaciones entre EE.UU. y Egipto, porque la ayuda de los EE.UU. ha ido encaminada a garantizar y preservar el tratado de paz de Egipto con Israel. En las dos últimas semanas, Israel ha aumentado su cooperación con los generales de Egipto para perseguir a los extremistas islamistas en el Sinaí. 
Igualmente importante es que los EE.UU. y el mayor número posible de países expresen con toda claridad al ejército de Egipto su deseo de que se ponga fin a la detención de los dirigentes de los Hermanos Musulmanes, a no ser que el ejército los juzgue por haber incitado públicamente a la violencia. Si bien es legítimo pedir que los Hermanos Musulmanes pasen a ser una organización legal normal, en lugar de una obscura red encabezada por el partido Libertad y Justicia, la criminalización de la actividad política está fuera de lugar en una democracia constitucional. 
Pero, para poner fin a la campaña del ejército contra los dirigentes de los Hermanos Musulmanes, es necesario celebrar conversaciones con Arabia Saudí y los Emiratos Árabes Unidos. Esos dos países autorizaron una ayuda combinada a Egipto de 8.000 millones de dólares inmediatamente después del 30 de junio y no ocultan su deseo de erradicar a los Hermanos Musulmanes, pero la estabilidad política que se compra de ese modo no puede durar mucho más de unos meses. 
A largo plazo, un gobierno democráticamente elegido tendrá que reunir a suficientes sectores de la sociedad egipcia para poder adoptar las difíciles decisiones de desmantelar el corrupto Estado dentro del Estado que es el ejército, recortar las subvenciones y reconstruir los fundamentos de la economía. La de devolver a los Hermanos Musulmanes a la clandestinidad es una receta para una mayor inestabilidad. 
Las revoluciones fluctúan con frecuencia entre los extremos antes de que las fuerzas suficientemente potentes para derrocar a gobiernos lleguen a ser lo bastante fuertes y legítimas para gobernar. Todos los amigos del pueblo egipcio debemos apoyar los principios y los procesos de la democracia liberal, independientemente de los políticos y los partidos a los que ofendamos. 

La revolución de Al Jazeera cumple diez años 
Al Jazeera –el término árabe para “la isla”- representaba un refugio de programación profesional, independiente y de actualidad en un mar de medios árabes tendenciosos y controlados por el gobierno. Hasta que los periodistas de Al Jazeera, en su mayoría entrenados en la BBC, entraron en escena, la dieta de la televisión noticiosa del ciudadano árabe promedio no era más que noticias de protocolo, videos de agencias noticiosas que reflejaban las últimas noticias en el conflicto palestino y fotos dramáticas de terremotos o incendios fuera de control. 
Su programa Al Itijah al Mu’akess (“la dirección contraria”) aportaba el tipo de competencia verbal que gran parte del mundo da por sentada, pero que los árabes no habían visto nunca por televisión. Entre los invitados que Faisal Qassem traía a los estudios de Doha (o vía satélite) había gente del mismo país o región árabe, pero que representaba puntos de vista completamente opuestos. 
Mientras que programas profesionales de noticias como Al Itijah al Mu’akess les ofrecían a los espectadores una televisión única, hicieron falta conflictos mundiales importantes para que Al Jazeera cantara victoria. La intifada palestina, los ataques terroristas contra Nueva York y Washington en septiembre de 2001 y la invasión de Afganistán e Irak impulsaron a Al Jazeera a ejercer una influencia a nivel global. 
En sus primeros años, a Al Jazeera se la elogiaba como un medio pionero en materia de reforma del mundo árabe y, a la vez, como un instigador de conflicto y rivalidad internos. Prácticamente todos los gobiernos árabes, en un momento u otro, intentaron silenciar al canal cerrando su oficina local y presionando a los gobernantes de Qatar para que amordazaran a sus periodistas descarrilados. 
El estímulo de la reforma democrática y la cobertura de diferentes puntos de vista por parte de la emisora eran compatibles con las proclamas de la política exterior norteamericana. Pero esto cambió drásticamente después del 11 de septiembre, cuando quedó claro que las víctimas civiles iraquíes y afganas de las bombas norteamericanas (así como los prisioneros de guerra) iban a recibir más cobertura de la que ofrecía la máquina mediática occidental que acompañaba a las tropas (el único periodista de Al Jazeera con las tropas no duró mucho tiempo). 
Pero cuanto más Estados Unidos y los regímenes autoritarios árabes atacaban al canal, más éste reflejaba algunas de las tendencias islámicas radicales. En el caso del caricaturista dinamarqués y la reciente polémica por las declaraciones del Papa, se vio claramente al canal como generador de noticias más que como un medio dedicado a cubrirlas. 
A los anunciantes multinacionales que codiciaban el gigantesco mercado saudita se les informó, en términos para nada confusos, que perderían contratos jugosos si hacían publicidad en Al Jazeera. De todas maneras, la emisora, cuyos propietarios tienen bolsillos abultados, se expandió hasta agregar un canal satelital en directo, una emisora para chicos, dos estaciones deportivas y pronto un canal internacional en inglés. 
Si bien nadie todavía alcanzó la popularidad de las noticias y actualidad de Al Jazeera, el Centro de Difusión de Oriente Medio (Middle East Broadcasting Center) de propiedad saudita introdujo un exitoso canal disponible las 24 horas del día, Al Arrabiyeh, que desafía el liderazgo de Al Jazeera. La Corporación de Difusión Libanesa (Lebanese Broadcasting Corporation) y el canal Egypt’s Dream también ganaron segmentos importantes de la audiencia árabe general con programas de entretenimiento. 
A pesar de sus insuficiencias y tendenciosidades, Al Jazeera cambió al mundo árabe para mejor. Mientras que ningún canal de televisión estatal tenía programas de actualidad en vivo hace diez años, ahora incluso emisoras de algunos de los regímenes más dictatoriales se ven obligadas a elevar su nivel y permitir entrevistas en vivo. 
Abrió nuevos horizontes en política y cultura, pero su impacto en la vida social y económica ha sido mínimo. Así, mientras Al Jazeera ingresa en la adolescencia, debe empezar a pensar en cómo convertirse en un pionero social en el mundo árabe e islámico. 

El atractivo de Asia 
El Presidente Bush está en Asia para asistir al Consejo Económico de Asia y del Pacífico en China, pero debe prestar atención a otra cumbre asiática a la que no lo han invitado. En diciembre, Malasia albergará una reunión del Asia oriental de la que se ha excluido deliberadamente a los Estados Unidos. 
Los países asiáticos tienen unos impresionantes recursos potenciales para el poder blando. Las artes, la moda y la cocina de las antiguas culturas de Asia han ejercido una fuerte influencia en otras partes del mundo durante siglos, pero Asia pasó por un período de relativa decadencia cuando se quedó rezagada respecto de la revolución industrial de Occidente, cosa que socavó su influencia. 
En el decenio de 1960 hubo un breve encaprichamiento político con las chaquetas Nehru y la revolución maoísta, pero fue breve. Como cantó John Lennon en 1968, “si vas por ahí con retratos del Presidente Mao, en modo alguno lograrás nada con nadie”. 
El resurgimiento de Asia comenzó con el éxito económico del Japón. Al final del siglo, los notables resultados del Japón no sólo enriquecieron a los japoneses, sino que, además, intensificaron el poder blando del país. 
Como primer país no occidental que se puso a la par de Occidente en modernidad, al tiempo que demostraba que es posible mantener una cultura excepcional, el Japón tiene más recursos potenciales de poder blando que cualquier otro país asiático. En la actualidad el Japón ocupa el primer puesto del mundo por el número de patentes, el tercero por el gasto en investigación e innovación como porcentaje del PIB, el segundo por las ventas de libros y de música y el primero por la esperanza de vida. 
Los diez años de desaceleración económica en el decenio de 1990 empañaron la reputación del Japón, pero no acabaron con sus recursos de poder blando. Su influencia cultural global aumentó en sectores que iban desde la moda, la comida y la música pop a la electrónica de consumo, la arquitectura y el arte. 
En una palabra, la cultura popular del Japón seguía produciendo recursos potenciales de poder blando incluso después de su desaceleración económica. Ahora, cuando hay señales de revitalización de la economía, el poder blando del Japón puede aumentar aún más. 
A diferencia de Alemania, que repudió su agresión del pasado y se reconcilió con sus vecinos en el marco de la Unión Europea, el Japón nunca ha reconocido su ejecutoria de los decenios de 1930 y 1940. El recelo residual que persiste en países como China y Corea pone límites al atractivo del Japón, que se refuerzan siempre que el Primer Ministro japonés visita el Santuario Yasukuni. 
A mediados de este siglo, la población del Japón podría haberse reducido en un 30 por ciento, a no ser que atraiga a 17 millones de inmigrantes… objetivo difícil de conseguir en un país históricamente resistente a la inmigración. Además, la lengua japonesa no está muy difundida y las escasas aptitudes para el uso del inglés en el Japón constituyen un obstáculo para que atraiga talentos internacionales a sus universidades. 
En 2000, el novelista chino Gao Xingjian obtuvo el primer premio Nobel de literatura de China, seguido el año siguiente por el escritor indio de la diáspora V.S. Naipaul. La película china “Tigre agazapado, Dragón oculto” fue la que obtuvo mayores beneficios, exceptuadas las de habla inglesa, y películas indias como “La boda del monzón” fueron éxitos mundiales de taquilla. 
Grandes comunidades de expatriados en los Estados Unidos --2,4 millones de chinos y 1,7 millones de indios-- han contribuido a que aumentara el interés por sus países de origen entre los demás americanos. Además, las conexiones transnacionales en el sector de la información son estrechas, pues las empresas occidentales de tecnología avanzada emplean cada vez más a empresas filiales en Bangalore y Shanghai para que les presten de servicios en tiempo real. 
Pero la auténtica promesa para China y la India radica en el futuro. El poder blando de un país se basa en el atractivo de su cultura y sus valores políticos y sociales y el estilo y en la substancia de sus políticas exteriores. 
En los últimos años, tanto China como la India han adoptado políticas exteriores que han intensificado su atractivo para otros países, pero ninguna de ellas ocupa un puesto elevado en los diversos índices de recursos potenciales de poder blando con que cuentan los Estados Unidos, Europa y el Japón. Si bien la cultura brinda cierto poder blando, las políticas y los valores nacionales ponen límites, en particular en China, donde el Partido Comunista teme las consecuencias de permitir demasiada libertad intelectual y se resiste a aceptar las influencias exteriores. 
También en política exterior, la reputación de los dos países carga con los problemas de disputas, ya antiguas, sobre Taiwán y Cachemira. Además en los Estados Unidos la atracción de una China autoritaria está limitada por la preocupación ante la posibilidad de que pueda llegar a ser una amenaza en el futuro. 
Así, pues, el poder blando de los países asiáticos va rezagado respecto del de los Estados Unidos, Europa y el Japón, pero es probable que aumente. De hecho, si los Estados Unidos siguen aplicando políticas carentes de atractivo, pueden descubrir que su ausencia de la cumbre que se celebrará en Malasia en diciembre es un anuncio de lo que les reserva el futuro. 

La amenaza antiintelectual americana 
Ejemplos de ello son, entre otros, la guerra del Iraq, lanzada por los EE.UU con falsas premisas, el obstruccionismo de las medidas encaminadas a frenar el cambio climático, una escasa ayuda para el desarrollo y la violación de tratados internacionales, como, por ejemplo, los Convenios de Ginebra. Si bien muchos factores han contribuido a las acciones desestabilizadoras de los Estados Unidos, uno poderoso es el antiintelectualismo, ejemplificado recientemente por la repentina popularidad de la candidata republicana a la vicepresidencia, Sarah Palin. 
Por antiintelectualismo entiendo en particular una perspectiva agresivamente anticientífica, respaldada por el desdén a quienes se atienen a la ciencia y sus pruebas. Las amenazas que afronta una gran potencia como los EE.UU. exigen un análisis riguroso de la información conforme a los mejores principios científicos. 
El proceso científico mundial llamado Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), que ha obtenido el premio Nobel, ha establecido el criterio del rigor científico para el análisis de las amenazas de cambio climático provocado por la Humanidad. Necesitamos a políticos con conocimientos científicos y adeptos al pensamiento crítico basado en las pruebas para que plasmen esos hallazgos y recomendaciones en políticas y acuerdos internacionales. 
Sin embargo, en los EE.UU. las actitudes del Presidente Bush, de republicanos influyentes y ahora de Sarah Palin han sido lo contrario de científicas. La Casa Blanca ha hecho todo lo que ha podido durante ocho años para ocultar el abrumador consenso científico sobre la contribución humana al cambio climático. 
Esos planteamientos anticientíficos han afectado no sólo a la política del clima, sino también a la política exterior. Los EE.UU. fueron a la guerra con el Iraq a partir de los instintos viscerales y las convicciones religiosas de Bush y no de pruebas rigurosas. 
Reflejan el hecho de que un porcentaje importante de la sociedad americana, que actualmente vota principalmente a los republicanos, rechaza o simplemente desconoce pruebas científicas básicas relativas al cambio climático, la evolución biológica, la salud humana y otras esferas. Por lo general, dichos votantes no rechazan los beneficios de las tecnologías resultantes de la ciencia moderna, pero sí las pruebas y las recomendaciones de los científicos sobre políticas públicas. 
Según recientes encuestas de opinión realizadas por la Fundación Pew, mientras el 58 por ciento de los demócratas creen que la Humanidad está causando el calentamiento planetario, sólo el 28 por ciento de los republicanos lo creen. Asimismo, según una encuesta realizada en 2005, el 59 por ciento de los republicanos que se declaran conservadores rechazaron cualquier teoría de la evolución, mientras que el 67 por ciento de los demócratas progresistas aceptaron alguna versión de la teoría evolucionista. 
Desde luego, algunos de esos negacionistas son simplemente ignorantes en materia de ciencia, víctimas de la deficiente calidad de la enseñanza de la ciencia en los Estados Unidos, pero otros son fundamentalistas bíblicos, que rechazan la ciencia moderna, porque interpretan la palabra de la Biblia como literalmente verdadera. Rechazan las pruebas geológicas del cambio climático, porque rechazan la propia ciencia de la geología. 
La edad de oro del Islam, hace un milenio, fue también aquella en que la ciencia islámica orientó al mundo. El Papa Juan Pablo II declaró su apoyo a la ciencia básica de la evolución y los obispos católicos romanos son convencidos partidarios de que se limite el cambio climático provocado por la Humanidad basándose en pruebas científicas. 
Varios científicos destacados, incluido uno de los mayores biólogos del mundo, E.O. Wilson, se han dirigido a las comunidades religiosas para que apoyen la lucha contra el cambio climático provocado por la Humanidad y la lucha en pro de la conservación biológica y dichas comunidades religiosas les han respondido en armonía con la ciencia. 
Esas concepciones son las que pueden acabar propiciando que muramos todos. Al fin y al cabo, esa clase de extremismo puede acabar conduciendo a la guerra, basándose en concepciones pervertidas sobre que una guerra determinada es deseada por Dios en lugar de un fracaso de la política y la cooperación. 
En muchas declaraciones, Palin parece decidida a invocar a Dios en sus juicios sobre la guerra, señal siniestra para el futuro, si es elegida. Desde luego, animará a muchos enemigos a recurrir a sus propias variedades de fundamentalismo para que devuelvan el ataque a los EE.UU. Los extremistas de los dos bandos acaban poniendo en peligro a la gran mayoría de los seres humanos, que no son extremistas ni fundamentalistas anticientíficos. 
Parece que el fundamentalismo surge en épocas de cambios trascendentales, cuando los órdenes sociales tradicionales se ven amenazados. El surgimiento del fundamentalismo americano moderno en política data de la era de los derechos humanos en el decenio de 1960 y, al menos en parte, refleja una reacción violenta entre los blancos contra la fuerza económica y política en aumento de los grupos minoritarios no blancos e inmigrantes en la sociedad estadounidense. 
La única esperanza para la Humanidad es la de que se pueda substituir el círculo vicioso del extremismo por una comprensión mundial compartida de las amenazas en gran escala relacionadas con el cambio climático, los abastecimientos alimentarios, la energía sostenible, la escasez de agua y la pobreza. Los procesos científicos mundiales, como el IPCC, son decisivos, porque representan nuestra mayor esperanza de creación de un consenso basado en las pruebas científicas. 
Los EE.UU. deben regresar al consenso mundial basado en la ciencia compartida y no en el antiintelectualismo. Ése es el imperativo urgente en el corazón de la sociedad americana actual. 

El líder norteamericano que necesitamos 
LONDRES – En todo el mundo, la campaña electoral presidencial de Estados Unidos ha generado tanta atención como las controversias políticas internas en cada uno de nuestros propios países. El interés que el mundo manifestó por la elección norteamericana es el mejor ejemplo del poder blando de Estados Unidos, así como una lección de democracia de parte de la única superpotencia del mundo. 
¿Qué quiere el mundo -y, quizá más importante, qué necesita el mundo- de un nuevo presidente norteamericano? 
Por más que algunos quizá detesten admitirlo, el antinorteamericanismo es un sentimiento que se vio alimentado y nutrido durante los años de Bush. Aún así, el mundo aún necesita el liderazgo norteamericano. 
Sí, hemos presenciado la humillante caída de los maestros del universo de Wall Street. Sí, la proeza militar norteamericana se evaporó en lo que Winston Churchill llamaba ampquot;los desiertos irreflexivos de la Mesopotamiaampquot;, y su autoridad moral se ha visto debilitada por acontecimientos en lugares que van desde la Bahía de Guantánamo hasta Abu Ghraib. 
Todo eso es verdad. Aún así, Estados Unidos sigue siendo la única superpotencia mundial, la única nación que importa en todo rincón del planeta, el único país capaz de movilizar la acción internacional para afrontar los problemas globales. 
No será fácil frenar el exceso de gasto y de empréstitos, restablecer los verdaderos valores familiares del ahorro, la frugalidad, la responsabilidad y la recompensa justa. Lograr estos objetivos seguramente implicará una mayor consideración por la igualdad social, después de un período en el que los muy ricos pudieron proteger un estilo de vida de ampquot;los locos años veinteampquot;, explotando astutamente las ampquot;guerras culturalesampquot; -es decir, los prejuicios populistas de sus compatriotas mucho más pobres. 
Ahora que Estados Unidos se aleja de su papel global de prestatario de último recurso, el resto de nosotros necesitaremos afilar nuestra veta competitiva para vender en otros mercados. Lo que resulta imperativo es que esto no se vea impedido por un retorno al proteccionismo. 
Todos esperamos que el próximo presidente norteamericano se vuelva a comprometer con la comunidad mundial y las organizaciones internacionales, admitiendo que incluso una superpotencia debería aceptar las reglas que se aplican a los demás. Las Naciones Unidas distan de ser perfectas. 
Queremos un nuevo presidente que apunte a que la Conferencia de Renovación del Tratado de No Proliferación Nuclear sea un éxito en 2010 desechando más armas, dejando de investigar en ellas y desafiando a los demás a hacer lo mismo. Ese sería el mejor telón de fondo para establecer una vigilancia y un monitoreo más duros, empezando por comprometer a Irán y buscando la manera de involucrar a India y Pakistán en un acuerdo nuclear global. 
Sería una sorpresa bienvenida si se pudiera sellar un seguimiento integral del Tratado de Kyoto el año próximo. Pero al menos deberíamos apuntar a llegar a un acuerdo sobre el proceso que haga avanzar las discusiones a nivel mundial en la dirección correcta y, como parte de eso, Estados Unidos debería apuntar a comprometer a Europa, China e India, en particular, en materia de desarrollos tecnológicos, como un carbón limpio. 
Estados Unidos debería concentrarse más en China, sin pretender que el historial sobre derechos humanos de China se pueda barrer debajo de la alfombra. China no puede sostener su desarrollo económico sin cambios políticos y mejoras ambientales. 
En Oriente Medio, el primer ministro israelí, Ehud Olmert, ofreció un sabio consejo al próximo presidente norteamericano en momentos de su retiro. Israel y Palestina se han convertido, dijo, en el prisma desahuciado y sangriento a través del cual la diplomacia norteamericana suele ver el mundo. 
Cuando esa estrategia exista, ¿el resto de nosotros -Europa, por ejemplo- responderemos con suficiente compromiso e intención? Al menos sería un desafío bienvenido que nos pidieran esforzarnos por cumplir con la palabra empeñada. 

La recuperación de Estados Unidos 
NEWPORT BEACH – Desde que la crisis financiera global de 2008 lo llevó al equivalente económico de la sala de emergencias, Estados Unidos ha pasado por un arduo período de intervención y rehabilitación. Primero lo transfirieron de la unidad de terapia intensiva a la sala de recuperación; después, no hace mucho, le dieron el alta. 
Tras sufrir lo que los economistas llaman una “parada repentina”, muchos sectores de la economía estadounidense implosionaron o dejaron de funcionar. Siguiendo con nuestra metáfora médica, diríamos que hasta los órganos más vitales estaban comprometidos. 
Empeoraron las desigualdades de ingresos y riqueza. Y una sensación general de temor e incertidumbre impedía a los pocos sectores sanos de la economía embarcarse en planes serios de contratación, inversión y expansión. 
Era una situación peligrosa y requería medidas drásticas. Que es lo que se le aplicó a la economía, en la forma de un paquete de estímulo fiscal sin precedentes y un intervencionismo inesperado por parte de la Reserva Federal de los Estados Unidos. 
En su intervención, los responsables políticos estadounidenses mantuvieron en todo momento una fluida comunicación con sus homólogos de todo el mundo y los urgieron a tomar medidas de apoyo. La buena respuesta obtenida dio lugar a uno de los períodos de coordinación política internacional más exitosos de la historia, en el que estuvieron involucradas tanto economías avanzadas como emergentes. 
Muchos señalan la cumbre económica internacional de abril de 2009 en Londres como el momento en que la economía estadounidense superó la peor parte de la crisis. El cambio fue tan notable que muchos responsables políticos (sobre todo con el historial de dinamismo económico y resiliencia de los Estados Unidos) cayeron en la trampa de creer que habría un rebote inmediato; pero tuvieron que retractarse cuando el proceso de recuperación resultó mucho más largo y complejo de lo que se pensaba. 
Aminorado el riesgo de una recaída en la recesión, la economía estadounidense ya puede moverse por sus propios medios, aunque en forma vacilante. El terrible colapso del mercado laboral se transformó en una suba sostenida del nivel de empleo mes a mes, pero que todavía no alcanza para una recuperación plena. 
Estados Unidos es todavía y con diferencia la mayor economía del mundo y el ancla del sistema monetario internacional; por eso, su bienestar repercute en gran medida en todas partes del mundo. No sorprende entonces que la recuperación estadounidense haya ayudado a crear un clima tranquilizador y constructivo, justo en un momento crítico en el que Europa todavía se enfrenta a una crisis de deuda en la periferia de la eurozona y las economías emergentes atraviesan la fase descendente del ciclo económico. 
También hay en juego cuestiones políticas, de modo tal que influyen considerablemente en la identidad de quien dirigirá a la superpotencia mundial después de la elección presidencial y legislativa de noviembre próximo. La mejora de la situación económica ya colabora con las posibilidades de reelección del presidente Barack Obama (y otro tanto hace el culebrón de las primarias republicanas, prolongadas, divisorias y costosas). 
De hecho, las buenas noticias de la actualidad no deberían distraernos de las limitaciones estructurales que vendrán a continuación y que obligarán a aplicar precaución y una terapia prolongada. Después de todo, la economía estadounidense, que todavía tiene que recobrar todas sus fuerzas, está demasiado debilitada estructuralmente para sostener un avance rápido y aún no empezó a superar los numerosos efectos distorsivos colaterales de la medicina extrema que se le administró. 
Afianzar la recuperación implica un programa plurianual de reformas serias y coordinadas que mejore desde los cimientos la forma que tiene el país de educar y capacitar a sus ciudadanos, de invertir en infraestructura y financiar gastos productivos y de vivienda, de competir en la economía global y de formular un proceso presupuestario racional que luego respete. Ese programa también demandará que Estados Unidos supere varios desafíos clave en los próximos meses mientras se sigue recuperando. 
Para empezar, la economía todavía no está lista para enfrentar el “abismo fiscal” (entre 4 y 5% del PIB) que se avecina para fin de año, cuando haya que tomar todas las decisiones políticas difíciles que se vienen posponiendo. La perspectiva de una contracción fiscal caótica tiene que sustituirse con un enfoque más racional que no ponga en riesgo la frágil recuperación. 
El precio del petróleo no es ninguna ayuda. Tras el alza por la incertidumbre geopolítica en torno de Irán, ya altera el comportamiento de los consumidores estadounidenses y debilita su confianza, agrava los desequilibrios de la balanza de pagos del país y reduce todavía más la flexibilidad de los encargados de definir políticas. 
Y queda además Europa, que todavía debe terminar de superar sus problemas de deuda y crecimiento. Igual que otros países, Estados Unidos no puede dejar de reforzar sus defensas internas para limitar su vulnerabilidad a lo que todavía es una crisis compleja del otro lado del Atlántico. 
Para que suceda, se necesita una mezcla de determinación, precaución y buena suerte. Sólo entonces, el país estará en mejores condiciones para pagar la factura exorbitante que le dejó su paso por el hospital. 

El estilo de deuda estadounidense 
Tras casi 15 años de crecimiento sin precedentes –interrumpidos sólo por un breve estancamiento en 2000-2001—los Estados Unidos han acumulado una enorme cantidad de pasivos externos que equivalen al 25% de su PIB. Con un déficit en cuenta corriente que ya supera el 5% del PIB, la deuda externa de los EU está aumentando rápidamente. 
A principios de 1985, cuando el déficit en cuenta corriente de los EU llegó a los 120 mil millones de dólares, aproximadamente una tercera parte del nivel actual a precios corrientes, el resto del mundo dejó de financiarlo. El resultado fue una súbita caída en el valor del dólar, que se depreció un 50% frente al marco alemán. 
En efecto, el mundo mismo no se puede permitir que desaparezca el déficit en cuenta corriente de los EU –al menos no muy rápido. Si se eliminan las importaciones de los EU, el tímido crecimiento que ha tenido Europa en el último año desaparecería de inmediato. 
La apreciación del euro de 1.20 a 1.30 dólares en los últimos meses bastó para paralizar el crecimiento europeo durante el tercer trimestre del presente año. Antes de que el dólar comenzara a debilitarse, las exportaciones de los 25 Estados miembros de la UE estaban creciendo al 6.5% anual, en comparación con el consumo, al 2% y la inversión, al 3%. 
Pero eso es poco probable, al menos en el futuro cercano, en vista de los ambiciosos planes fiscales del Presidente Bush y de la guerra en Iraq. El ahorro privado en los EU también es ligeramente negativo, y un aumento podría provocar un estancamiento en el corto plazo. 
La segunda posibilidad es una devaluación más pronunciada del dólar que lo lleve muy por debajo de los niveles actuales frente al euro y el yen. La revaluación del yuan chino también ayudaría. 
Eso sólo podrá suceder si las empresas europeas reducen los costos y aumentan la productividad. Como siempre, se puede oír una letanía de planes y promesas de "reformas estructurales", pero es poco probable que alguno de ellos se ponga en práctica pronto. 
Una alternativa es aumentar las horas de trabajo sin aumentar proporcionalmente el salario por hora. Los estadounidenses y los europeos trabajaban el mismo número de horas a principios de la década de 1970. 
Eso se debe en parte a que los impuestos son más altos en Europa, y eso no se puede evitar: no se puede obligar a alguien a que trabaje si considera que su salario neto es demasiado bajo a causa de una tasa impositiva marginal elevada. 
Hasta que eso suceda, es del interés de todo el mundo dejar que los EU sigan acumulando un déficit en cuenta corriente sin precedentes mediante un financiamiento del orden de 500 mil millones de dólares al año. Eso permite a los chinos mantener su divisa estable frente al dólar, seguir siendo muy competitivos y lograr de esa manera un desplazamiento gradual de 200 millones de trabajadores de la agricultura al sector manufacturero, que es la meta de las autoridades para los próximos 10 años. 
A la larga, Europa tendrá que dejar de creer que los EU pueden salvar a su economía y tendrán que empezar a contar con sus propios recursos. Pero no nos sorprendamos si se culpa a los EU y a la depreciación del dólar por la próxima desaceleración económica europea. 

El mundo estadounidense al revés 
PARIS - Desde Washington, el entusiasmo de los franceses por la intervención en Libia se ve con una mezcla de alivio y desconcierto. 
Los estadounidenses no quieren hacer el trabajo y están felices de que alguien más lo haga. 
De hecho, la disposición del presidente Nicolas Sarkozy de intervenir (junto primer ministro británico, David Cameron) ayudó a cerrar una peligrosa brecha entre el mundo de los "valores", que requeriría la intervención directa de Estados Unidos contra Muammar Gadafi, y el mundo del "interés" que impulsó al presidente Barack Obama a la moderación. 
Se trata de un enfoque racional que puede acabar por funcionar, pero es probable que tome mucho tiempo antes de producir resultados. 
Si bien los estadounidenses se sienten aliviados por la muestra de determinación de Francia, no pueden dejar de expresar un cierto desconcierto: ¿Saben realmente los franceses con qué se enfrentan? 
¿Qué les ha pasado? ¡Sabemos lo que significa la guerra, pero ellos parecen haberlo olvidado! 
De hecho, Francia y Estados Unidos parecen haber cambiado los roles de hace unos pocos años. 
Al escuchar los discursos reflexivos y distantes de Obama sobre Libia, uno casi puede oír la ampulosa intervención del ministro de Exteriores francés, Dominique de Villepin, en las Naciones Unidas la víspera de la invasión de Irak en 2003. 
Y, a pesar de que las circunstancias y el ambiente "legal" son muy diferentes -hay una resolución de la ONU para la intervención en Libia y una vaga declaración de apoyo de la Liga Árabe-, la postura de Sarkozy recuerda a algunos el entusiasmo bélico de George W. Bush. 
Los británicos también parecen mirar a los franceses con cierta perplejidad. 
A pesar de estar luchando codo a codo en Libia y que sus ejércitos expresan una profunda confianza el uno del otro, hay matices distintos en la posición de cada país acerca de la intervención militar. 
La visión desde Londres contiene el mismo elemento de "distancia" -si no una leve aprehensión- que se encuentra en la de Washington. Para explicar esta diferencia de perspectiva, tal vez habría que aventurarse más en el pasado que en la guerra de Irak y considerar la divergencia que ya existía tradicionalmente entre el enfoque pragmático del Reino Unido sobre su papel imperial y el celo misionero del Imperio Francés. 

Los Estados Unidos que pueden decir no 
Para que este pedido resultara más digerible, Bakiyev anunció que estaba solicitando que Estados Unidos cerrara su base aérea en Kirguistán, que reabastece de tropas de la OTAN al vecino Afganistán. De la misma manera, a fines del año pasado, el gobierno de Islandia le pidió ayuda a Rusia para rescatar su sistema bancario, mientras que el presidente paquistaní, Asif Ali Zardari, visitó China con la esperanza de asegurar una infusión de efectivo de emergencia. 
Algunos observadores mencionan estos episodios como evidencia de una merma en la influencia internacional de Estados Unidos. Pero existe un argumento más amplio: hasta ahora, con excepción de las sumas relativamente pequeñas ofrecidas a Kirguistán, Rusia y China no han brindado demasiada ayuda. 
En medio de lo mucho que se habla de un ampquot;mundo post-norteamericanoampquot;, muchos observadores ven un viraje de un orden internacional dominado por Estados Unidos a un sistema multipolar, en el que países como China, Rusia y otros compiten por el liderazgo global en una serie de desafíos y riesgos comunes. 
Hace más de cinco años, el presidente de China, Hu Jintao, proclamó que ampquot;la tendencia hacia un mundo multipolar es irreversible y dominanteampquot;. Cuando Vladimir Putin se quejó durante una conferencia en Munich el año pasado de que el unilateralismo estadounidense alimentaba conflictos en todo el mundo, un ofendido senador John McCain respondió que la confrontación era innecesaria en el ampquot;mundo multipolar de hoyampquot;. 
Cuando Putin recibió al presidente venezolano, Hugo Chávez, en Rusia en septiembre pasado, observó que ampquot;América latina se está convirtiendo en un eslabón visible de la cadena del mundo multipolar que se está formandoampquot;. Chávez coincidió: ampquot;Un mundo multipolar se está convirtiendo en una realidadampquot;. 
Todos ellos se equivocan. El dominio estadounidense está claramente en decadencia, pero un orden multipolar implica que varias potencias emergentes tengan opiniones encontradas sobre cómo debería manejarse el mundo, y estén dispuestas a actuar para promover sus agendas globales. 
Por el contrario, somos testigos del nacimiento de un orden no-polar, en el que los principales competidores de Estados Unidos siguen demasiado ocupados con problemas en sus países y con sus vecinos inmediatos como para echarse al hombro las cargas internacionales más pesadas. Ninguna de las potencias emergentes ni siquiera empezó a utilizar su creciente influencia política y económica para promover ambiciones verdaderamente globales -o asumir las responsabilidades que Washington ya no puede afrontar. 
Tampoco tiene un atractivo ideológico al estilo soviético. Por el contrario, los líderes de Rusia están ocupados en proteger los mercados, las empresas y los bancos rusos de los peores efectos de la crisis financiera global, consolidando el control estatal sobre los sectores económicos domésticos y extendiendo su influencia en materia de política exterior en todo el ex territorio soviético. 
Pero su influencia es más comercial que política. Los líderes de China deben dedicarle su atención a un conjunto sorprendente de problemas apremiantes a nivel interno: cómo evitar una desaceleración económica que podría dejar a millones de personas sin empleo y en la calle, la consecuencia de la reforma agraria rural y los esfuerzos por ocuparse de los tremendos problemas ambientales y de salud pública. 
La India debe ser suficientemente competente a la sombra creciente de China. De cara a las elecciones del año próximo, el gobernante Partido del Congreso está invirtiendo tiempo y dinero del gobierno en subsidios para los consumidores, en aumentos salariales para los empleados públicos y en una condonación de la deuda para los agricultores. 
Brasil también está preocupado y, al parecer, no tiene mayores aspiraciones en el corto plazo que promover la estabilidad en América Latina, pilotear los efectos de la crisis financiera global y servir de inspiración para otros. 
La atención del presidente Barack Obama hoy está concentrada en estimular a la anémica economía norteamericana, pergeñar recortes impositivos, reformar las políticas energética y de atención sanitaria y restablecer la confianza en las instituciones financieras de Estados Unidos. La Unión Europea sigue su debate interno sobre cuál es la mejor manera de rescatar a sus bancos e industrias en quiebra, manejar las consecuencias de la expansión de la UE y la eurozona y llevar adelante las relaciones cada vez más escabrosas con Rusia. 
¿Quién puede promover consenso sobre una respuesta multilateral al cambio climático? ¿Quién reemplazará un régimen de no proliferación obsoleto, ofrecerá seguridad colectiva en las zonas calientes internacionales y ganará ímpetu detrás de las conversaciones de paz de Oriente Medio? 
Los países más ricos del mundo (el G-7) recurrieron a las potencias emergentes dentro del G-20 para que los ayudasen a coordinar una respuesta a la desaceleración financiera global. Si resulta difícil que siete países se pongan de acuerdo en algo, imaginen el desafío de generar consenso entre 20. 
Consideremos las opiniones encontradas dentro de este grupo en materia de democracia, transparencia, el papel económico apropiado del gobierno, las nuevas regulaciones para los mercados financieros y el comercio y cuál es la mejor manera de asegurar que las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial reflejen con justicia el equilibrio de poder global de hoy. 
En los próximos años, cuando quienes estén en crisis recurran a Estados Unidos en busca de ayuda, cada vez es más probable que escuchen la palabra no. Y no resulta del todo claro si alguien más querrá y podrá decir sí. 

El anarquista y el Presidente 
BOGOTÁ – Una de las lecciones claves del caso de Julian Assange es que los Estados no son intranscendentes para el periodismo. 
Cuando WikiLeaks apareció en la escena mundial de noticias, fue recibido como un fenómeno original: una forma innovadora de periodismo que contrarrestaba el poder de los Estados al desafiar su capacidad para suprimir las noticias críticas y publicar información sobre temas delicados. 
Como consecuencia, se consideró a Assange la encarnación de un nuevo tipo de periodista “anarquista,” capaz de saltar las fronteras estatales y atemorizar a los funcionarios gubernamentales (o al menos volverlos más cautos en sus cables diplomáticos). Los defensores de WikiLeaks se apresuraron a celebrarlo como un ejemplo de periodismo crítico que escapa al control estatal. 
Sin embargo, los problemas legales internacionales de Assange muestran no sólo el persistente poder del Estado sino que aun es fundamental para el periodismo. El Estado no es una reliquia de tiempos pasados, desplazado por mecanismos globales de rendición de cuentas. 
Correa, que ha apretado las clavijas a la prensa de su país, no es precisamente el portaestandarte de la tradición libertaria de la prensa que ejemplifica Assange, representante por antonomasia del periodismo “sin Estado”. Encarna más bien una nueva versión de una antigua tradición de presidentes populistas latinoamericanos, tristemente famosa por su intolerancia con la disidencia y que echa a mano a diversas estrategias para reducir el volumen de las críticas. 
El regreso del populismo a Argentina, Bolivia, Ecuador, Nicaragua y Venezuela en el último decenio ha infundido nuevo vigor a una concepción maniquea de la prensa: se consideran las organizaciones periodísticas “leales” o “enemigas”. 
Los dirigentes populistas de América Latina siguen una larga tradición de “l’État c’est moi” (“el Estado soy yo”): el Presidente como la encarnación del Estado. 
Así, en sus frecuentes emisiones radiotelevisivas nacionales, los presidentes populistas arremeten contra los periodistas que se atreven a exigir información o critican las políticas públicas, actitud que contradice claramente su propia retórica que defiende el periodismo ciudadano y el poder comunicacional popular. Premian generosamente a la prensa amiga mientras castigan al periodismo critico o cualquier medio de comunicación que se niegue a aceptar los dictados oficiales. 
Por ejemplo, ha demandado ante la Justicia y solicitado daños y perjuicios multimillonarios a periodistas que investigaron la corrupción en su gobierno y columnistas que lo criticaron. Además, su gobierno ha propuesto una nueva ley sobre los medios de comunicación que concede un gran poder a los funcionarios públicos para que determinen que se puede publicar: lo opuesto precisamente al tipo de libertad ilimitada que WikiLeaks simboliza. 
De igual modo, Correa ha ordenado a miembros de su gabinete que anulen la publicidad oficial de los medios de comunicación que considera sus adversarios, como si la utilización de los recursos públicos debiera estar sujeta a los cálculos de costos y beneficios personales. Insistiendo que nadie puede inmiscuirse en los asuntos internos del Ecuador, el gobierno de Correa lanzó una ofensiva frontal contra la Relatoría Especial para la Libertad de Expresión de la Organización de Estados Americanos. 
Así, pues, las acciones de Correa con la prensa no son exactamente un dechado de apoyo al periodismo colaborador, crítico y abierto fomentado por WikiLeaks. En realidad, resulta difícil imaginar que Correa hubiera acogido a Assange, si WikiLeaks hubiese revelado secretos de Estado ecuatorianos, en lugar de las indiscreciones e intrigas de la diplomacia estadounidense. 
Sin embargo, la novela de Assange ya ha arrojado un balde de agua fría a la idea de un “hacktivismo” sin ley que existe más allá de las fronteras estatales. La aparente anarquía de Internet y las noticias digitales contribuyeron a un pujante movimiento mundial de activistas digitales empeñados en dejar al descubierto el funcionamiento interno de los gobiernos y las grandes empresas. 
Afortunadamente para Assange, un Presidente ha estado dispuesto a lanzarle un salvavidas cuando nadaba las turbulentas aguas del derecho internacional. Lamentablemente para el movimiento que representa, su caso significa que aun el arquetipo de periodista anarquista, ahora refugiado en la embajada del Ecuador en Londres, necesita la protección del Estado. 

El misil del chantaje de Corea del Norte 
TOKIO – El cohete Unha-3 lanzado desde Sohae en Corea del Norte la mañana del 12 de diciembre atravesó el espacio aéreo japonés sobre la isla de Okinawa 12 minutos más tarde, y se estrelló en el Océano Pacífico aproximadamente 300 kilómetros al este de las Filipinas. Podría decirse que el lanzamiento fue una pequeña sorpresa, ya que las fuentes de inteligencia surcoreanas habían sugerido que había sido cancelado. 
Más sorprendente fue el éxito del lanzamiento, que convierte a Corea del Norte en el décimo miembro del "Club del Espacio" del mundo (el noveno miembro fue Irán, que lanzó exitosamente su cohete Safir en 2008). El Unha-3, un cohete de tres etapas que pesa 92 toneladas, es la secuela del Unha-2, que falló de manera espectacular en 2009, de modo que el evidente progreso que Corea del Norte ha hecho en su tecnología de misiles en un período tan corto sorprendió a los gobiernos de todo el mundo. 
Sólo China -para sorpresa de nadie- se opuso a nuevas sanciones, destacando que "no debería llevarse a cabo ninguna acción que agrave la tensión en la Península Coreana". China aceptó las resoluciones del Consejo de Seguridad contra Irán en varias ocasiones, pero sólo respaldó sanciones contra Corea del Norte en dos oportunidades, las dos veces después de que el Norte llevara a cabo pruebas nucleares (en 2006 y 2009). 
Los líderes de China se oponen a sanciones más duras contra Corea del Norte por una simple razón: le temen a la fragilidad del régimen de Kim Jong-un más que a las consecuencias en materia de seguridad internacional del lanzamiento de misiles. 
De hecho, si bien cuesta determinar qué impacto tuvo el lanzamiento en el resultado en Japón, el Partido Demócrata Liberal (del que soy miembro y donde me desempeñé como vicepresidenta de la campaña electoral) obtuvo una victoria arrolladora. Y aunque la victoria de Park Geun-hye en Corea del Sur, donde se convirtió en la primera presidente mujer de la historia del país, fue la consecuencia de una campaña principalmente centrada en cuestiones económicas internas, la política amenazadora de Corea del Norte con sus misiles probablemente hizo que muchos votantes indecisos se inclinaran por Park, siempre preocupada por la seguridad. 
Algunos sugieren que los líderes norcoreanos estaban decididos a montar el lanzamiento antes del primer aniversario del ascenso de Kim Jong-un al poder el 17 de diciembre. Otros sugieren que los norcoreanos prefieren que haya conservadores en el poder en Seúl y Tokio, porque una visión más robusta de la defensa nacional en Japón y Corea del Sur enfurecería a China que, aislada en el este de Asia, muy probablemente quiera seguir respaldando al régimen de Kim. 
De manera que, según la lógica perversa de Kim, una acción digna de recibir sanciones de la ONU, y flamantes gobiernos conscientes de la seguridad en Japón y Corea del Sur, fortalecerán la incidencia de Corea del Norte en la política exterior china. En consecuencia, el lanzamiento del misil puede ser visto como un indicio de cuán amenazada se siente la dinastía Kim: el régimen pareciera creer que debe chantajear a su aliado más cercano para conservar su respaldo. 
La principal causa de los temores del régimen es la creciente incertidumbre política, que es el resultado directo de la salud deteriorada de Kim Kyong-hui, la tía de Kim Jong-un y el poder detrás del trono. De hecho, los observadores especializados en Corea del Norte sugieren que Kim Jong-un ordenó el lanzamiento del misil como una manera de fortalecer su poder mientras aún cuenta con el respaldo de la experimentada e implacable Kim Kyong-hui. 
Una medida política aparentemente oscura el mes pasado -la designación de Jang Sung-taek (el marido de Kim Kyong-hui) como presidente de la Comisión Estatal de Guía de la Cultura Física y el Deporte- sugiere que la mala salud de Kim Kyong-hui ya está teniendo un impacto en el régimen. Si bien esto no sucedería en ningún estado moderno, la Comisión de Guía del Deporte incluye a los miembros más poderosos del régimen. 
El lanzamiento del misil de Corea del Norte, un hecho que se produce en medio de la incertidumbre interna producto de la salud deteriorada de Kim Kyong-hui, crea una situación extremadamente peligrosa para la comunidad internacional. Sólo si se recrudecen las sanciones de las Naciones Unidas hasta el punto en que Corea del Norte se vea obligada a abandonar sus misiles y sus armas nucleares -y China, a reconsiderar su respaldo automático- se podrá disuadir al régimen de nuevas maniobras, más amenazadoras. 
Sin embargo, dada la continua oposición de China a más sanciones, las esperanzas de que esto suceda son muy pocas. Mientras China no coloque sus responsabilidades como potencia global moderna por encima de sus estrechos intereses nacionales, el peligro de Corea del Norte crecerá de la mano de un régimen de Kim que se vuelve cada vez más inestable. 

La anatomía de la recuperación lenta 
BERKELEY – Entre 1950 y 1990, la época de la antigua forma de luchar contra la inflación en las contracciones por parte de la Reserva Federal de los Estados Unidos, la tasa de desempleo en los Estados Unidos posterior a la recesión se reducía en un 32,4 por ciento por término medio durante un año respecto de su valor inicial hacia su tasa natural. Si la tasa de desempleo de los EE.UU. hubiera comenzado a seguir esa vía después de llegar a su punto máximo en la segunda mitad de 2009, ahora ascendería a 8,3 por ciento, en lugar de a 8,9 por ciento. 
Lamentablemente, la reducción neta de la tasa de desempleo de los EE.UU. en el pasado año en nada se debió a aumentos de la proporción empleo-población, sino sólo a la reducción de la participación de la fuerza laboral. El desempleo ha bajado del 10,1 por ciento a lo largo de los 18 meses pasados, pero la proporción empleo-población ha permanecido estancada en el 58,4 por ciento. 
Si adoptamos ese punto de vista, entre 1950 y 1990 la proporción empleo-población en los EE.UU. aumentaría otro 0,227 por ciento anual por término medio en cada uno de los años en los que la tasa de desempleo fue superior a su tasa natural. Si la proporción empleo-población en los EE.UU. hubiera empezado a seguir esa vía después de su punto máximo en 2009, la proporción actual sería 59,7 por ciento, en lugar de 58,4 por ciento. 
Ésa es –creo yo- la mejor medición a la que recurrir para cifrar el ritmo claramente inferior de la recuperación actual del empleo en los EE.UU. Está en consonancia con otros patrones de medida americanos: desde que se produjo el nivel más bajo de producción, el PIB real ha aumentando a una tasa media de 2,86 al año, apenas por encima de la tasa de crecimiento del potencial productivo de la economía de los EE.UU. Y también está en consonancia con la experiencia de otras economías ricas, ya se trate del Japón o de Europa. 
De hecho, el aprieto actual de los EE.UU. sólo contrasta profundamente con las experiencias actuales del Asia en desarrollo. Allí, el aumento del PIB real y la reducción del desempleo revelan una recuperación rápida, sólida y bien afianzada, hasta el punto de que la inflación no tardará en pasar a ser un problema macroeconómico más importante que la creación de puestos de trabajo. 
La hipótesis evidente para explicar por qué la actual recuperación de los EE.UU., como las dos anteriores, ha avanzado a un ritmo inferior es la de que la rapidez de cualquier recuperación está vinculada con lo que causó la contracción. Una recesión anterior a 1990 era desencadenada por una decisión de la Reserva Federal de cambiar de política para luchar contra la inflación. 
Los precios de los activos y los ingresos volvían a su nivel normal y todas las líneas de actividad que habían sido rentables ante de la contracción volvían a serlo de nuevo. Así, pues, desde un punto de vista empresarial, la recuperación era un asunto sencillo: simplemente reanudar donde se habían quedado y hacer lo que solían hacer. 
Sin embargo, después de la contracción más reciente en los EE.UU. (y, en menor medida, después de las dos que la precedieron), ha sido diferente. La contracción no fue causada por una reducción de la liquidez, por lo que la Reserva Federal no puede agitar su varita y devolver los precios de los activos a su configuración anterior a la recesión y eso significa que los problemas empresariales son mucho más complejos, pues la recuperación no consiste en resucitar lo que solía ser rentable producir, sino en imaginar lo que será rentable producir en el futuro. 
Como gusta de decir el economista Dan Kuehn, una recesión es como si alguien desbaratara nuestro rompecabezas, con lo que se rompiera el orden de las piezas y algunas quedasen boca abajo. Cuando la Reserva Federal pone fin a una reducción de la liquidez, vuelve a poner las piezas boca arriba, por lo que resulta fácil reconstruir el rompecabezas. 
De hecho, creo que la situación es aún peor: mientras la demanda agregada siga siendo baja, ni siquiera podemos decir qué piezas están boca arriba. 
Así, pues, lo que los Estados Unidos necesitan ahora no es simplemente una recuperación de la demanda, sino un ajuste estructural. Lamentablemente, el mercado no puede producir por sí solo una recuperación rápida de la demanda y no puede producir ajuste estructural alguno hasta que la recuperación de la demanda esté bastante avanzada. 

Los muchachos anti-historia 
BERKELEY – Si le preguntaran a un historiador económico moderno como yo por qué el mundo actualmente es víctima de una crisis financiera y una profunda depresión económica, diría que es el último episodio en una larga historia de burbujas, colapsos, crisis y recesiones similares que se remontan al menos a la burbuja de la construcción del canal de principios de los años 1820, la quiebra de Pole, Thornton ampamp; Co en 1825-1826 y la subsiguiente primera recesión industrial en Gran Bretaña. 
Por alguna razón, los precios de los activos se desestabilizan y suben hasta alcanzar niveles insostenibles. A veces los culpables son los pésimos controles internos en las firmas financieras que recompensan en exceso a los subordinados por asumir riesgos. 
Y cuando esto sucede, la tolerancia al riesgo se derrumba: todos saben que existen inmensas pérdidas no percibidas en los activos financieros y nadie sabe a ciencia cierta dónde están. 
No voy a decir que éste es el patrón de todas las recesiones; no lo es. Pero sí diré que es el patrón de esta recesión, y que ya antes hemos estado aquí. 
Pero si le formulan la misma pregunta a un macroeconomista moderno -por ejemplo, el extremadamente brillante Narayana Kocherlakota de la Universidad de Minnesota-, descubrirán que dice que no sabe, y que los modelos macroeconómicos atribuyen las recesiones económicas a diversas causas. La mayoría, señala, ampquot;se basan en alguna forma de grandes movimientos trimestrales en la frontera tecnológica. 
Esto es, las recesiones son el resultado de un gran olvido del conocimiento tecnológico y organizacional, de una gran vacación en vista de que los trabajadores de repente desarrollan un gusto por el ocio adicional o de una gran oxidación a medida que se acelera la velocidad a la que el oxígeno se correo, reduciendo el valor de las cosas grandes hechas de metal. 
Pero los macroeconomistas modernos también dirán que todos estos modelos les parecen historias inverosímiles que no deben tomarse en serio. De hecho, según Kocherlakota, nadie realmente cree en ellos: ampquot;Los macroeconomistas los utilizan exclusivamente como atajos convenientes para generar los niveles requeridos de volatilidadampquot; en sus modelos matemáticos. 
Esto me lleva a formular dos preguntas: 
Ed Prescott de la Universidad del Estado de Arizona efectivamente cree que las recesiones de gran escala son causadas por episodios a nivel de toda la economía de un olvido del conocimiento tecnológico y organizacional que apuntalan la productividad total de los factores. Una excepción es la Gran Depresión que, según Prescott, fue causada por salarios reales que excedían en mucho los valores de equilibrio, debido a las políticas extraordinarias pro-trabajadores y pro-sindicatos del presidente Herbert Hoover. 
De la misma manera, Casey Mulligan de la Universidad de Chicago realmente parece creer que las grandes caídas en la relación empleo-población deben considerarse como ampquot;grandes vacacionesampquot; -y como el efecto colateral de políticas gubernamentales destructivas como las que están vigentes hoy, que llevan a los trabajadores a abandonar sus empleos para obtener mayores subsidios del gobierno a fin de refinanciar sus hipotecas (lo sé, yo también lo encuentro increíble). 
Segundo, más allá de si los macroeconomistas modernos atribuyen nuestras dificultades actuales a causas que son ampquot;evidentemente poco realistasampquot; o simplemente se declaran ignorantes, ¿por qué tienen una opinión tan diferente de la que tienen los historiadores económicos? Más allá de si han rechazado nuestras interpretaciones y entendimientos o simplemente han construido o dejado de construir los suyos por ignorancia de lo que nosotros hemos hecho, ¿por qué no usaron nuestro trabajo? 
Alguien observa algún caso instructivo o alguna regularidad anecdótica o empírica, y dice: ampquot;Esto es interesante; construyamos un modelo en base a estoampquot;. 
Pero sí pienso que es necesario reunir a los macroeconomistas modernos, so pena de perder el trabajo, y enviarlos a un campamento de entrenamiento de reclutas un año entero con los historiadores monetarios reunidos del mundo como sus sargentos de instrucción. Necesitan escuchar y aprender de Dick Sylla sobre el rescate bancario de Alexander Hamilton de 1825; de Charlie Calomiris sobre la crisis de Overend y Gurney; de Michael Bordo sobre la primera quiebra de los hermanos Baring; y de Barry Eichengreen, Christy Romer y Ben Bernanke sobre la Gran Depresión. 
Si los macroeconomistas modernos no vuelven a conectarse con la historia -si no toman conciencia de dónde se cristalizaron sus teorías y cuál es el objetivo de la tarea-, entonces su profesión se marchitará y morirá. 

El imperativo de la lucha contra el hambre 
BRUSELAS - Son muchas las Cumbres previstas para este año, pero la Cumbre Mundial sobre Seguridad Alimentaria merece una especial atención. Esta reunión, que se celebrará en Roma del 16 al 18 de noviembre, dará un impulso político imprescindible a tres cuestiones vinculadas entre sí que se incluyen entre los principales retos de este siglo: la seguridad alimentaria, la biodiversidad y el cambio climático. 
Estamos fracasando colectivamente en la lucha contra el hambre en el mundo. Actualmente, más de mil millones de personas en el mundo carecen de comida suficiente para cubrir sus necesidades alimenticias básicas diarias, y la situación en los países en desarrollo empeora cada día. 
¿Cómo es posible que en pleno siglo XXI, tras conseguir que el hombre pise la Luna, todavía no hayamos sido capaces de alimentar a todos los habitantes de nuestro planeta? Los responsables políticos deben reconocer, por otra parte, que la inseguridad alimentaria guarda relación con los persistentes efectos de la crisis económica y el actual cambio climático, y que representa una importante amenaza para nuestra sociedad en su conjunto. 
Hay que decir, para ser justos, que los líderes mundiales han reaccionado ante la situación. En la reciente Cumbre del G8 en L'Aquila, Italia, asumimos el firme compromiso «de actuar en la escala y con la urgencia necesarias para alcanzar una seguridad alimentaria global» y nos comprometimos colectivamente a desembolsar un total de 20.000 millones de dólares en tres años. 
El «mecanismo alimentario» de la Unión Europea adoptado el pasado año moviliza actualmente mil quinientos millones de dólares suplementarios para dar una respuesta rápida a la fuerte subida de los precios de los alimentos. Además, inyectaremos otros cuatro mil millones de dólares en los tres próximos años para financiar actividades que ayudarán a los países a mejorar la seguridad alimentaria y a adaptarse al cambio climático. 
El aumento de la dotación financiera destinada a combatir, entre otros, los problemas de seguridad alimentaria debería ser uno de los principales resultados de los programas financieros que la UE respalda con fuerza de cara al próximo gran acontecimiento del calendario de Cumbres: la conferencia de Copenhague sobre el clima, que se celebrará en el mes de diciembre. 
Los pequeños agricultores, y en particular los de los países en desarrollo, serán las primeras víctimas del cambio climático. Si no actuamos con rapidez, los 40 países más pobres, principalmente en el África subsahariana y en América Latina, perderán de aquí a 2080 entre el 10 % y el 20 % de su capacidad de producción de cereales básicos a causa de la sequía. 
Se infravalora a menudo el impacto de la biodiversidad, lo que también supone infravalorar las posibilidades que nos ofrece para afrontar los retos globales. Cuanto más diversas son las formas de vida en un determinado ecosistema, mayor es su capacidad de reacción ante el cambio. 
Así pues, la biodiversidad puede actuar como «póliza de seguro» natural frente a los cambios medioambientales imprevistos y paliar las pérdidas que éstos generan (junto con los desastres y las enfermedades). La biodiversidad desempeña un papel esencial para una producción alimentaria segura y estable a largo plazo. 
Las variedades que resisten a la sequía y a las inundaciones permiten no sólo aumentar la productividad, sino también evitar la erosión de los suelos y la desertización. En el sur de Ghana, por ejemplo, los agricultores consiguieron reducir las malas cosechas resultantes del carácter variable e imprevisible de las precipitaciones cultivando distintas variedades de una misma especie resistentes a la sequía. 
Estoy, por lo tanto, convencido de que conviene apostar por la biodiversidad para luchar contra el cambio climático y la inseguridad alimentaria, y de que debemos prestar una mayor atención a esta cuestión. 
La próxima semana, en la reunión de mandatarios que se celebrará en Roma, espero que nos pondremos de acuerdo sobre las prioridades esenciales en la lucha contra el hambre y la inseguridad alimentaria, y en particular sobre la designación de una autoridad encargada de asesorar a los Gobiernos y a las instituciones internacionales en materia de seguridad alimentaria. En efecto, necesitamos en esta materia lo que el grupo de expertos intergubernamental de las Naciones Unidas ya ha hecho con relación al cambio climático: un sistema de alerta roja para el planeta basado en constataciones científicas. 
Pero incluso las mejores y más actualizadas políticas de financiación seguirán siendo inútiles si en los países en desarrollo los Gobiernos no traducen sus compromisos en dinero efectivo y en mayores inversiones en el sector agrario a escala mundial. 
Dejemos pues que la Cumbre Mundial sobre Seguridad Alimentaria aporte finalmente la prueba tangible del compromiso de todos los Gobiernos en favor de un objetivo común: un mundo sin hambre. 

El pensamiento apocalíptico 
“El año pasado”, dijo, “una tormenta catastrófica golpeó Bangladesh. Un año antes, China sufrió el ciclón más fuerte en 50 años …Estamos presenciando las consecuencias que desde hace mucho los científicos han predicho que pueden estar asociadas al calentamiento global continuo”. 
Extrañamente, Gore no incluyó el tsunami de 2004 en Asia, que provocó 225,000 muertos. Su mensaje no tan subliminal era que estas catástrofes naturales presagian el fin del mundo. 
En su forma religiosa clásica, esas creencias se basan en señales y presagios como los terremotos y las manchas solares, que se pueden interpretar, con base en pasajes bíblicos, como augurios de un gran cataclismo y una purificación. Así pues, los momentos cataclísmicos son producto de una sensación de crisis: las guerras o los desastres naturales los pueden desencadenar. 
El pensamiento apocalíptico clásico goza de buena salud, sobre todo en Estados Unidos, donde se alimenta del fundamentalismo protestante y se comercializa en masa con todos los recursos de los medios modernos. Según ciertos rumores, los círculos cercanos a la administración Bush interpretan los males modernos, como el terrorismo, como confirmación de las profecías bíblicas. 
El pensamiento apocalíptico en su forma secularizada pseudocientífica también ha sido parte fundamental de las políticas revolucionarias. En su libro más reciente, Black Mass (Misa negra), el filósofo John Gray analiza la forma en que doctrinas políticas como el marxismo colonizaron la visión apocalíptica al predecir la destrucción del capitalismo como preludio de la utopía socialista. 
Por ejemplo, en su libro Flat Earth News , el periodista Nick Davies nos recuerda el pánico del problema informático del milenio. Los periódicos de todo el mundo publicaban artículos en los que se predecía que los sistemas informáticos fallarían el 1 de enero de 2000, lo que provocaría que gran parte del mundo dejara de funcionar. 
La ciencia basada en la fe parece una contradicción de términos, puesto que el enfoque científico del mundo surgió como un desafío a las supersticiones religiosas. Pero ahora se puede decir que las ideas científicas importantes se defienden de manera religiosa y no científica. 
No cabe duda que la tierra se calentó en el siglo XX (en aproximadamente 0.7 grados centígrados), lo que la mayoría de los científicos que analizan el clima atribuyen en gran medida a las emisiones de bióxido de carbono producidas por el ser humano. Si no se hace nada para limitar esas emisiones, la temperatura global aumentará entre 1.8 y 4 grados en este siglo. 
Ambos son “científicos”, pero su estructura es la misma del relato bíblico del diluvio: la maldad humana (en el caso actual, el materialismo desenfrenado) desata una secuencia desastrosa, que tal vez ya no se pueda evitar a tiempo. 
Los científicos argumentan que los medios y los políticos son los responsables de que se exageren sus descubrimientos y se conviertan en promesas de salvación o amenazas de castigo. Pero los científicos mismos son culpables en parte porque han dado a las probabilidades carácter de certidumbres, han tratado proposiciones debatibles como hechos y han atacado a quienes están en desacuerdo como si fueran herejes. 
Los científicos se caracterizan por una profunda aversión a rechazar conclusiones que se han alcanzado por métodos científicos, por defectuosas que sean. Pero su intolerancia ante el disentimiento aumenta mucho cuando ellos mismos son los capitanes del ejército de la salvación que se dedica a purgar al mundo de los malos hábitos. 
Hoy en día Occidente es quien impone el pensamiento apocalíptico al resto del mundo. Tal vez deberíamos buscar en China y la India las respuestas para abordar el daño ambiental, en lugar de utilizar el cambio climático como pretexto para negarles lo que nosotros ya tenemos. 
El cambio climático es un hecho. Pero el pensamiento apocalíptico distorsiona el debate científico y complica la explicación de las causas y consecuencias de ese hecho, lo que a su vez hace más difícil que averigüemos cómo afrontarlo. 
El peligro es que nos infectemos tanto con el virus apocalíptico que acabemos por crear una catástrofe real –el colapso de nuestras economías y formas de vida—a fin de evitar una imaginaria. En resumen, si bien una actitud religiosa merece el mayor respeto, debemos resistirnos a la reconquista por la religión de asuntos que deben ser competencia de las ciencias. 

El drama árabe 
PRINCETON - El mundo árabe ha entrado en el período más dramático de su historia moderna. Los regímenes opresivos caen a medida que el pueblo árabe finalmente toma su destino en sus manos. 
Sin embargo, la emoción del momento no nos revela lo que depara el futuro. En el mejor de los casos, la democracia todavía yace en la distancia: los militares aún dominan en Egipto y Túnez, las fuerzas tribales van en aumento en Libia y Yemen, y es probable que las divisiones sectarias entre sunitas y chiíes dominen la política en Bahréin, como lo han hecho en Irak desde 2003. 
No hay un solo relato que dé sentido a todo esto. Los regímenes de todo el Oriente Próximo, así como Estados Unidos y los gobiernos europeos, y también Al Qaeda y otros grupos islamistas, se esfuerzan por entender lo que viene a continuación. 
Los estudiosos de la región, como yo, también están reconociendo que nuestra comprensión de la política árabe no previó esta exitosa ola de protesta. Hasta el levantamiento de Túnez, pensamos que el cambio político sería encabezado por fuerzas islamistas o por un golpe militar, no por masas desorganizadas y dirigidas por jóvenes. 
Es bien sabido que en Oriente Próximo existe una pronunciada curva demográfica juvenil, pero nadie predijo que sus miembros movilizarían los medios de redes sociales y los teléfonos móviles para derrocar a dictadores largamente asentados. Se pensaba que las tecnologías de Internet fragmentarían las fuerzas de la sociedad en lugar de unirlas en una causa común. 
Al Qaeda fue sorprendida con la guardia baja (y así lo ha admitido), sin duda porque el argumento central del grupo ha sido que la caída de los gobiernos árabes opresivos podría ocurrir sólo a través de la violencia. En respuesta a los recientes acontecimientos, Ayman al-Zawahiri, segundo en el mando de Al Qaeda, dio a conocer un tedioso análisis estilo Powerpoint del derecho constitucional y la historia política de Egipto. 
Al igual que ahora depuesto presidente de Egipto, Hosni Mubarak, el tono de al-Zawahiri era paternalista y condescendiente. En todo caso, la charla puso en evidencia lo desconectados que están los principales líderes de Al Qaeda con el espíritu de la época. 
En un mensaje del 16 de febrero de 2011, titulado "La revolución popular y la caída del sistema corrupto árabe: un nuevo comienzo y la destrucción del ídolo de la "estabilidad"", un libio que lleva por nombre Atiyat Allah escribe: "Es cierto que esta revolución no es el ideal que habíamos deseado .... 
Allah argumenta que estas revoluciones hicieron más que derrocar a regímenes como el de Mubarak: han destruido la doctrina de la "estabilidad" que permitió a los regímenes y a Occidente explotar la región y garantizar la seguridad de Israel. 
Admitiendo su sorpresa por la velocidad de los acontecimientos, Allah aconseja a los grupos de Al Qaeda participar con cuidado con las fuerzas que protagonizan los levantamientos en estos países. Según él, tácticamente esta es la única manera de que Al Qaeda logre su objetivo final de hacerse con el poder. 
Otros pensadores de Al Qaeda han expresado su admiración por la capacidad de jóvenes como Wael Ghonim para movilizar a miles de sus compatriotas egipcios al transmitir su sincero deseo de cambio y amor a la patria. Sin duda hay un cierto grado de envidia por lo que otros han realizado y un grado de desesperación acerca de cómo Al Qaeda puede sacar provecho de este cambio. 
A diferencia de las revueltas en Egipto y Túnez, los actuales combates en Libia presentan a Al Qaeda la oportunidad de confirmar su narrativa clásica sobre la importancia del cambio a través de la violencia. Más preocupante aún es que la violencia de Libia revela ciertas características de Oriente Próximo que se habían olvidado tras el embriagador éxito en Túnez y Egipto. 
A diferencia de Túnez y Egipto, que son en gran medida sociedades homogéneas, Libia cuenta con importantes divisiones tribales, mientras que Bahréin, Yemen y Siria están divididos por el sectarismo. En ausencia de instituciones nacionales sólidas, el cambio en estos países arriesga un significativo derramamiento de sangre. 
Además, la violencia excesiva en Libia podría enviar el mensaje a otros pueblos de la región de que el coste del cambio es demasiado alto y que las transiciones relativamente pacíficas que se han visto en Egipto y Túnez podrían no ser reproducibles. 
Por último, el caos en Libia ha demostrado cuánto depende el resto del mundo del destino político de las sociedades de Oriente Próximo. Si el caos visto en Libia se produce en los países del Golfo Pérsico, por ejemplo, el mundo podría llegar literalmente a un punto muerto, dada la cantidad de petróleo que suministran. 
Aunque es poco probable en el corto plazo, esta posibilidad debería hacernos reflexionar e impulsarnos a buscar políticas que ayuden a los árabes a encontrar la dignidad política y el buen gobierno que merecen a través de un proceso ordenado y pacífico. La alternativa es un mundo en el que seamos rehenes de las patologías de la región, que ofrecen grandes oportunidades para que Al Qaeda reafirme su narrativa e influencia. 

La dura realidad de las revoluciones árabes 
BERLÍN – Dos años después del inicio de los levantamientos populares que convulsionaron Oriente Próximo, ya pocos hablan de una “Primavera Árabe”. En vista de la sangrienta guerra civil en Siria, el ascenso al poder de fuerzas islamistas en elecciones libres, crisis político‑económicas que se agudizan en Egipto y Túnez, la creciente inestabilidad en Irak, la incertidumbre respecto del futuro de Jordania y el Líbano y la amenaza de una guerra por el programa nuclear iraní, la luminosa esperanza de que surgiera un nuevo Oriente Próximo se ha apagado. 
Si a esto le añadimos la situación en la periferia de la región, en el este (Afganistán) y el oeste (el norte de África, incluidos el Sahel y Sudán del Sur), el panorama se torna aún más sombrío. La verdad es que Libia está cada vez más inestable, Al Qaeda tiene presencia activa en el Sahel (de lo que son prueba los combates en Mali), y nadie puede predecir lo que sucederá en Afganistán después de que Estados Unidos y sus aliados de la OTAN se retiren en 2014. 
Hay un error que todos cometemos una y otra vez: pensar al comienzo de una revolución que esta representa el triunfo de la libertad y la justicia sobre la dictadura y la crueldad. 
Una revolución no solamente supone la caída de un régimen represivo, sino también la destrucción del orden anterior y el inicio de una lucha de poder (generalmente brutal, y a veces sangrienta) hasta el establecimiento de un nuevo orden, proceso en el que tanto la política exterior como la interior se ven afectadas. Normalmente, después de las revoluciones vienen tiempos peligrosos. 
De hecho, las excepciones a esta norma son escasas: una de ellas fue Sudáfrica, gracias a la genialidad de uno de los estadistas más notables del siglo, Nelson Mandela. 
Lo ocurrido en Europa central y del este después de 1989 puede ser muy interesante como punto de referencia para los analistas de las revoluciones árabes, pero no es un punto de referencia válido, porque el nuevo orden intra e internacional de la región surgió de un cambio en las condiciones externas ocurrido tras el colapso de la Unión Soviética. Internamente, casi todos esos países tenían una idea muy clara de lo que querían: democracia, libertad, economía de mercado y protección contra un regreso del imperio ruso. 
No hay ninguna potencia, dentro o fuera de la región, que tenga intención o capacidad de implementar el menor atisbo de un nuevo orden regional, ni siquiera el atisbo de un orden parcial. Hay peligro constante de que se desate el caos, con todos los riesgos y amenazas para la paz mundial que eso implica. 
Además de pobreza, atraso, represión, veloz crecimiento poblacional, odios religiosos y étnicos y pueblos apátridas como los kurdos y los palestinos, la región tiene fronteras inestables. Muchas fueron trazadas por las potencias coloniales (Gran Bretaña y Francia) después de la Primera Guerra Mundial y, con excepción de las de Irán y Egipto, son escasamente legítimas en la mayoría de los casos. 
Para colmo, hay algunos países, como Irán, Arabia Saudita e incluso el diminuto pero acaudalado Qatar, que ambicionan convertirse en potencias regionales, lo cual empeora una situación que ya de por sí es tensa. 
Son estas contradicciones las que han estallado en Siria, cuya población sufre una catástrofe humanitaria, mientras el mundo asiste como espectador y sin intención de intervenir por ahora (intervención que sería inevitable si se llegara al uso de armas químicas). Y aunque una intervención sería temporal y técnicamente limitada, parece que nadie la quiere, porque hay mucho en juego: no solamente una guerra civil devastadora y una enorme cuota de sufrimiento humano, sino también el nuevo orden del conjunto de Oriente Próximo. 
Cualquier acción militar implicaría una confrontación no solamente con el ejército sirio (apoyado por Rusia y China), sino también con el Irán shiíta y con Hizbulá, su representante en el Líbano. Además, no puede descartarse que una intervención conduzca a otra guerra con Israel en el corto plazo. 
El curso más probable es que la catástrofe humanitaria en Siria continuará hasta la caída del régimen del presidente Bashar Al Assad, tras lo cual es de suponer que el país se dividirá según fronteras étnicas y religiosas. Y la desintegración de Siria podría llevar a una mayor balcanización de Oriente Próximo, que traería consigo el riesgo de más violencia. 
Hay muchas preguntas sin respuesta. Por supuesto, incluso a la vista de tantas calamidades no debemos perder las esperanzas de que se logren acuerdos diplomáticos; pero, para ser realistas, las probabilidades son cada vez más escasas. 
Oriente Próximo está convulsionado, y pasará mucho tiempo antes de que surja un nuevo orden estable. Mientras tanto, la región será un peligro constante, no solo para ella misma, sino también para sus vecinos (Europa incluida) y para el mundo. 

La “primavera árabe” y el turno de Europa 
NEW HAVEN – Hasta ahora y con pocas excepciones, Occidente ha producido dos comunidades distintas de especialistas en política exterior: la del desarrollo y la democrática. 
Las consecuencias de ese planteamiento tienen una resonancia especial en el mundo árabe actual, pero, como han mostrado los recientes debates en el Consejo de Seguridad de las Naciones Unidas sobre la “primavera árabe”, no serán los más importantes países en ascenso los que influyan en los acontecimientos de esa región. El Brasil apenas ha pronunciado palabra ante la agitación en esa región, mientras que Rusia y China no aprecian precisamente las sanciones contra Libia a la luz de sus propios gobiernos autocráticos. 
Todo ello representa una oportunidad excepcional para que la Unión Europea apoye la transición de sus vecinos desde un levantamiento revolucionario hasta un gobierno democrático. Al mismo tiempo, debemos fomentar los avances de otros regímenes de la región hacia una democracia no excluyente. 
Desde el lanzamiento del Proceso de Barcelona en 1995, se ha criticado la política mediterránea de la UE por no haber vinculado la ayuda financiera con la reforma democrática y por conceder prioridad a preocupaciones europeas como la inmigración, la seguridad y la cooperación en materia de lucha contra el terrorismo. Al mismo tiempo, la política de la UE ha desatendido unas prioridades meridionales claras, como la apertura de los mercados agrícola y textil de Europa. 
Europa debe dejar de estar centrada en la inmigración y la seguridad y aplicar políticas que reflejen los objetivos originales de la Declaración de Barcelona. Los objetivos fundamentales de la PEM eran los de hacer avanzar una “asociación amplia” y la reforma política y crear “una zona común de paz y estabilidad”, junto con una zona euromediterránea de libre cambio. 
Además, del mecanismo de financiación MEDA acompañante formaba parte decisiva y específica la Iniciativa Europea para la Democracia y los Derechos Humanos. Posteriormente desapareció esa vinculación entre la seguridad, la democracia y el desarrollo humano, que se debe restablecer mediante la inversión en materia de gestión idónea de los asuntos públicos, desarrollo regional y educación. 
En 2004, la PEM se transformó en el marco de la Política Europea de Vecindad (PEV) y en 2007 el Instrumento de la Política Europea de Vecindad (IPEV) substituyó al MEDA como mecanismo principal de financiación de la UE para la política euromediterránea, con lo que se añadió financiación en pro de los derechos humanos al Programa Indicativo Nacional (PIN), que engloba a 17 países: diez meridionales y siete de la Europa oriental. 
Cuando se “relanzó” la PEM en 2008 conforme a la recién creada Unión por el Mediterráneo (UPM) para darle un mayor énfasis político, el resultado fue un ejercicio de “realismo” que debilitó aún más la original PEM y, pese a su lenguaje altisonante, la UPM es una concha vacía. Se debe en parte a la desafortunada coincidencia de su lanzamiento con el estallido de la guerra de Gaza y quedó enmarañada en las complejidades de las relaciones árabo-israelíes, pero la iniciativa tampoco consiguió impulso entre los dirigentes políticos. 
Para aplicar la concepción de largo alcance del Proceso de Barcelona, la PEV tendrá que revisar su modo de distribuir el apoyo financiero, reequilibrar la financiación que facilita a los países vecinos orientales y meridionales de la UE y hacer un mayor hincapié en la democracia, el Estado de derecho y los derechos humanos. 
El de la educación sigue siendo un sector decisivo en el que la UE debe contribuir al desarrollo de sus vecinos meridionales, aunque sólo sea porque los jóvenes son una mayoría en aumento de la población árabe. Aunque muchos Estados árabes han estado abriendo nuevas escuelas y universidades y están permitiendo la aparición de más centros educativos privados, la calidad de la educación en la región sigue dejando mucho que desear. 
Como ha afirmado el intelectual y ex Primer Ministro jordano Marwan Al Muasher, se inculcan a los estudiantes árabes interpretaciones estatales y religiosas de la historia, la ciencia y los valores políticos. Wilfried Martens, Presidente del Partido Popular Europeo (PPE) en el Parlamento Europeo y ex Primer Ministro de Bélgica, hizo recientemente una afirmación semejante: “Occidente no está en guerra con el islam. 
De los países árabes que reciben fondos con cargo a la PEV, sólo Egipto ha encauzado una gran proporción de ellos –casi el 50 por ciento– hacia la educación. En cualquier caso, el gasto de Europa para la educación en esa región está disperso entre programas interregionales, nacionales y temáticos, por lo que resulta difícil ver cómo se podría evaluar la eficacia de esos fondos. 
Ahora Europa afronta decisiones fundamentales relativas a sus valores y sus intereses en el mundo árabe y la conciliación de sus objetivos a corto y largo plazo. La inversión en infraestructuras y la reforma económica son decisivas para el desarrollo futuro de la región mediterránea, pero no pueden transformar esa región sin una insistencia paralela en la democracia, el Estado de derecho, los derechos humanos y la educación. 
Para contribuir a la consecución de los dos objetivos, la UE debe vincular sus programas de inversión y ayuda con avances concretos en materia de democratización y exigir una mayor rendición de cuentas y mejoras en la reforma de los sistemas educativos de toda la región. 

El retroceso de la Primavera Árabe para las mujeres 
EL CAIRO - Este verano, cuando el polvo de las revoluciones de la Primavera Árabe comienza a asentarse, las mujeres -que lucharon codo a codo con los hombres contra la tiranía- se están viendo marginadas y excluidas de la toma de decisiones. A pesar de las nuevas libertades defendidas por los revolucionarios, se las sigue viendo como subordinadas a los hombres. 
La turba gritaba a las manifestantes tunecinas que volvieran a la cocina, " el lugar al que pertenecen". También en Egipto han ganado impulso las fuerzas conservadoras, exigiendo políticas -en particular reformas a la legislación sobre la familia- que representarían un gran retroceso para las mujeres. 
En abril de 2011 lograron que se promulgara una ley de paridad electoral, gracias a la que ganaron 49 de los 217 escaños parlamentarios en las elecciones de octubre pasado. Sin embargo, en Egipto sus perspectivas parecen más sombrías, porque no pudieron mantener el sistema de cuotas previo a revolución, que les había dado 64 escaños parlamentarios. 
Pero casi todos los partidos incluyeron a sus candidatas al final de las listas; como consecuencia, apenas nueve mujeres resultaron electas. El Consejo Superior de las Fuerzas Armadas (SCFA), la junta de gobierno, nombró a dos mujeres más, con lo que la proporción de mujeres parlamentarias llegó a alrededor del 2%. 
En Túnez se acaba de presentar un proyecto de ley que refleja una interpretación restrictiva de la sharia (ley islámica), en especial sobre la condición de las mujeres. Y parece haber una clara intención en muchos países árabes de permitir la poligamia sin restricciones, incluso aquellos donde estaba prohibida antes de la Primavera Árabe. 
El SCFA, temeroso de un golpe de estado islamista antes de las elecciones presidenciales, disolvió el Parlamento en junio, tras una decisión judicial que ellos (y el tribunal) insisten que se debe obedecer. Pero el nuevo presidente, Mohamed Morsi de los Hermanos Musulmanes, ha vuelto a convocarlo. 
Con anterioridad, el comité legislativo del Parlamento recibió una propuesta de reducción de la edad legal de las niñas para casarse de 18 a 12 años. No hace falta decir que esto limitaría seriamente su acceso a la educación, por no hablar de otras consecuencias perjudiciales. 
Nadie intentó hacerse con el liderazgo. La lucha por el poder enfrentó a las fuerzas del régimen de Hosni Mubarak con el pueblo, incluidas las mujeres, que exigía libertad, dignidad y justicia social en las calles y plazas . 
La oposición, que antes había enfrentado unida al régimen de Mubarak, se ha fragmentado: cada facción defiende sus propios intereses y promueve su propia versión de los objetivos de la revolución. 
Se ha reestructurado el Consejo Nacional de la Mujer, hay una nueva Unión Feminista Egipcia, y ha surgido una serie de coaliciones formadas por las ONG feministas. Pero se encuentran lejos de estar lo suficientemente organizadas como para colaborar con eficacia. 
Hay parece haber dos posibles alternativas para la situación futura de las mujeres en Egipto, ninguna de ellas muy esperanzadora. En la primera, el SCFA - que, además de disolver el parlamento, despojó a la presidencia de la mayoría de sus poderes para debilitar a sus rivales- sigue gobernando el país bajo el sistema militar iniciado en 1952, cuando Mohamed Naguib y luego Gamel Abdel Nasser se hicieron con el poder . 
El militarismo y el patriarcado están inextricablemente vinculados, y ambos ven la masculinidad como lo contrario de la femineidad. Si los soldados (y, por extensión, todos los hombres "de verdad") son fuertes y decididos, se supone entonces que las mujeres deben ser la antítesis de esos atributos: pasivas, obedientes y necesitadas de protección como "buenas" esposas, hermanas y madres. 
La segunda posibilidad es un régimen islamista: Morsi negocia con el SCFA la transición a un gobierno civil, los islamistas siguen manteniendo el predominio en un parlamento restablecido y la nueva constitución crea un estado teocrático. 
Los islamistas también podrían imponer el velo, y más tarde el niqab. Las activistas mujeres se verían obligadas a emprender ingentes esfuerzos para impedir que se cierna sobre el país semejante manto de injusticia. 
Lamentablemente, ni el SCAF ni Morsi propugnan el tipo de régimen liberal que daría a las mujeres la oportunidad de asumir los roles de liderazgo que tradicionalmente se les han negado. El único rayo de esperanza que queda para la igualdad y la dignidad de la mujer en Egipto es que todos quienes buscan un régimen de este tipo se unan y vuelvan a intentar hacer realidad la promesa democrática de la revolución egipcia. 



La silenciosa revolución feminista del mundo árabe 
MADRID – Las sociedades árabes suelen parecer rígidas y reacias al cambio a los ojos de los de afuera, porque lo que ven son los regímenes que gobiernan en estos países, que en su mayoría sí se resisten al desarrollo y al cambio. Pero esta imagen prácticamente se opone a la realidad en las sociedades árabes, donde un enorme dinamismo está abriendo las puertas a muchos tipos de cambios, aunque sea en diferentes velocidades y en modos complejos y contradictorios –particularmente cuando el cambio desde abajo se frena desde arriba. 
La imagen predominante es de una mujer pasiva, exótica y cubierta por un velo que reacciona a los hechos en lugar de participar activamente en ellos. Es un objeto impersonal de estereotipos comunales que sostienen prejuicios culturales. 
En realidad, las sociedades árabes están comprometidas en un proceso de cambio inmenso e irreversible en el que las mujeres desempeñan un papel crucial. Durante los últimos 50 años, una intensa urbanización y feminización de la fuerza laboral en todos los países árabes ha impulsado a las mujeres a la esfera pública a escala masiva. 
Durante este período, las diferencias en los niveles de escolaridad entre niños y niñas se han atenuado en todas partes –aunque a diferentes velocidades-. Por cierto, en muchos países árabes, hoy hay más niñas que niños cursando la educación secundaria y superior, lo que demuestra que los padres consideran la educación de sus hijas tan importante como la de sus hijos. 
Al mismo tiempo, los cambios demográficos, junto con los factores sociales y económicos que afectan la educación y el trabajo, están provocando una profunda transformación en el modelo tradicional de familia árabe. Una edad mayor para el matrimonio y una fertilidad en descenso –resultado directo de recurrir cada vez más a la anticoncepción artificial- están reduciendo el tamaño de la familia a algo mucho más cercano a las “familias nucleares” de Occidente. 
Este nuevo modelo de familia ha cobrado tanta fuerza que también se está imponiendo en la sociedad rural, donde el deterioro de la economía agraria está acompañado por una fuerte tendencia hacia familias más pequeñas. Esta transformación se produce a velocidades ligeramente diferentes en todo el mundo árabe, pero a menudo sucede de manera simultánea en la ciudad y en el campo. 
No sorprende que estos cambios hayan derivado en una redistribución del poder entre la gente mayor y los jóvenes –y entre los hombres y las mujeres-. Hoy estamos presenciando un debilitamiento progresivo del patriarcado, reforzado por el cambio de familias tradicionales a familias más nucleares. 
Todo cambio refleja compromisos locales con la tradición y con las leyes patriarcales, y diferentes niveles de ajuste entre los antiguos y los nuevos modos de vida. Las transformaciones, no obstante, son notablemente más débiles y más complejas en países como Palestina e Irak, debido a los graves conflictos por los que han pasado. 
La mayoría de los estados se resisten a transferir los procesos de transformación social a su marco legal. Temen, con razón, que ampliar las libertades y desarrollar una autonomía individual dentro de la familia –y así debilitar la autoridad patriarcal- pueda llevar a un cuestionamiento en el terreno público de la base ideológica del poder estatal. 
El resultado es una invocación generalizada por parte de los gobiernos de normas religiosas, y en menor medida referencias a la tradición, para legitimar la continuación del régimen patriarcal. El “feminismo estatal” generalmente es más una manifestación de simbolismo retórico o político, que tiene que ver principalmente con proyectar una imagen progresista a nivel internacional, que un verdadero motor de cambio. 
Sin embargo, es indudable que las autoridades políticas de la región, no menos que las propias familias, se verán obligadas a aceptar las inconsistencias del modelo tradicional cuando se trata de la transformación de la condición de las mujeres. Este cambio afectará a muchos otros, y debe ser analizado desde una perspectiva árabe, así como desde afuera de esa perspectiva. 
Esto es particularmente necesario porque la situación de las mujeres es uno de los principales puntos de referencia que el mundo exterior, y particularmente Occidente, utiliza para evaluar al mundo árabe. Y, desafortunadamente, estas evaluaciones tienden a centrarse en la supuesta resistencia al cambio que deriva de las normas islámicas, lo que oscurece el conocimiento de las verdaderas transformaciones que se están produciendo. 
Por cierto, la visión predominante de las sociedades árabes suele sofocar la capacidad del mundo exterior de eludir su creencia de que el Islam confina a todas las mujeres árabes de la misma manera, cuando en realidad experimentan condiciones muy diferentes. Esto impide que muchos vean, y mucho menos evalúen, los cambios profundos que tienen lugar en las sociedades árabes –y cómo las mujeres están impulsando esos cambios-. 

La triple crisis del mundo árabe 
LONDRES – La necesidad y la desigualdad económicas, tanto como la represión política, incitaron las revoluciones egipcia y tunecina. Por supuesto, es de esperar que los nuevos gobiernos en estos países, y otros líderes árabes, se ocupen mejor de las motivos de queja de sus pueblos. 
Doce de los 15 países con mayor escasez de agua del mundo –Argelia, Libia, Túnez, Jordania, Qatar, Arabia Saudita, Yemen, Omán, los Emiratos Árabes Unidos, Kuwait, Bahrain, Israel y Palestina- están en la región y, en ocho, el agua dulce disponible apenas llega anualmente a menos de 250 metros cúbicos por persona. Tres cuartas partes del agua dulce disponible de la región está en sólo cuatro países: Irán, Irak, Siria y Turquía. 
Desde 1965 hasta 1997, el crecimiento de la población árabe impulsó la demanda de desarrollo agrícola, lo que condujo a una duplicación de la tierra bajo irrigación. Todo está dado para que la expansión demográfica en esos países empeore dramáticamente su difícil situación. 
Si bien las tasas de natalidad están cayendo, un tercio de la población general tiene menos de 15 años, y grandes cantidades de mujeres jóvenes están llegando a su edad reproductiva, o lo harán pronto. El Ministerio de Defensa del Reino Unido proyectó que para 2030 la población de Oriente Medio aumentará un 132%, y la del África subsahariana un 81%, lo que genera una “masa joven” sin precedentes. 
El Informe de Evaluación del Sector del Agua del Banco Mundial sobre los países del Golfo, publicado en 2005, predice que estas presiones demográficas probablemente hagan que la disponibilidad de agua dulce se reduzca a la mitad, exacerbando el peligro de un conflicto entre estados. La competencia por el control del agua ya desempeñó un papel clave en las tensiones geopolíticas regionales, por ejemplo, entre Turquía y Siria, Jordania, Israel y la Autoridad Palestina; 
Una reducción a la mitad de los suministros de agua disponibles podría convertir estas tensiones en hostilidades abiertas. De hecho, mientras que el crecimiento económico, acompañado por una mayor urbanización y mayores ingresos per capita, se tradujo en una mayor demanda de agua dulce, los movimientos poblacionales resultantes hoy están exacerbando las tensiones étnicas locales. 
Un modelo sin cambios para el cambio climático sugiere que las temperaturas globales promedio podrían aumentar 4° Celsius para mediados de siglo. Esto devastaría la agricultura en Oriente Medio y el norte de África, donde los rendimientos de los cultivos caerían 15-35%, según la fuerza de la fertilización carbónica. 
El costo mundial de la infraestructura capaz de responder a la intensificación de la crisis del agua podría representar billones de dólares, y su desarrollo en sí consumiría mucha energía. En consecuencia, una nueva infraestructura sólo mitigaría el impacto de la escasez en los países más ricos. 
Esta conclusión coincide con los últimos datos de producción, que revelan que la producción mundial de petróleo ha estado ondulando pero cayó gradualmente desde aproximadamente el año 2005. Sin embargo, la AIE también sostuvo que el déficit se verá compensado con una mayor explotación de reservas de petróleo y gas no convencionales, aunque a precios mucho más altos, debido a los mayores costos ambientales y de extracción. 
Pero el geólogo británico Euan Mearns de la Universidad de Aberdeen observa que los datos publicados colocan el volumen más probable de estas reservas en apenas unos 350.000 millones de barriles. Y el ex asesor científico principal del gobierno del Reino Unido, David King, determinó en un estudio para Energy Policy (Política Energética) que las reservas mundiales oficiales de petróleo se habían sobreestimado en hasta una tercera parte –lo que implica que estamos al borde de un importante “punto crítico” en la producción de petróleo. 
Todo esto significa no sólo que la era del petróleo barato se terminó, sino también que, en el próximo decenio aproximadamente, los principales países productores de petróleo tendrán que lidiar con limitaciones geológicas costosas. Si eso resulta ser así, entonces para el 2020 –y tal vez antes, para el 2015- el aporte del petróleo de Oriente Medio al consumo mundial de energía podría volverse insignificante. 
Este desenlace fatídico no es inevitable, pero sólo existe una pequeña ventana de oportunidad para políticas que se ocupen de la situación. Revivir los esfuerzos de conservación, gestión y distribución podría reducir el consumo de agua y aumentar la eficiencia, pero es necesario que estas medidas estén combinadas con reformas radicales para acelerar la transición de una dependencia del petróleo a una infraestructura de energía renovable de cero consumo de carbono. 
Las inversiones concertadas en salud, educación y derechos de los ciudadanos, especialmente las mujeres, son las herramientas clave para lentificar el crecimiento demográfico en la región y diversificar sus economías. Cada vez resulta más claro que los gobiernos árabes que no implementen con urgencia medidas de este tipo probablemente no sobrevivan. 

Los jóvenes inquietos del mundo árabe 
NUEVA YORK – Muchos factores están detrás de los continuos levantamientos en Oriente Medio: décadas de régimen corrupto y autoritario, sociedades cada vez más alfabetizadas y digitalmente conectadas y precios de los alimentos mundiales por las nubes. 
La población de Egipto, por ejemplo, cuando menos se duplicó en el transcurso del régimen de Hosni Mubarak, de 42 millones en 1980 a 85 millones en 2010. Este crecimiento es más remarcable aún dado que Egipto es un país desértico y sus habitantes viven hacinados a lo largo del Nilo. 
De hecho, la mitad de la población de Egipto tiene menos de 25 años. Egipto, como decenas de países en todo el mundo, enfrenta el desafío extremo –y ampliamente en falta- de asegurar un empleo productivo y remunerado para sus jóvenes. 
El crecimiento del empleo simplemente no va a la par del crecimiento de la población, al menos no en el sentido de empleos decentes con salarios decentes. La tasa de desempleo entre los jóvenes (15 a 24 años) en el norte de África y en Oriente Medio es de 30% o más. 
No obstante, el problema del alto desempleo entre los jóvenes ciertamente no se limita al mundo en desarrollo. En Estados Unidos, la tasa general de desempleo ronda el 9%, pero entre los jóvenes entre 18 y 25 años es de un asombroso 19%. 
Los trabajadores industriales mal pagos y razonablemente productivos de China así como la infraestructura de alta calidad del país (carreteras, energía, puertos y comunicaciones) establecieron el estándar para la competitividad a nivel global. En consecuencia, los trabajadores poco calificados de Egipto, Estados Unidos y otros países deben, o bien aumentar lo suficiente su productividad para competir con un salario decente, o bien aceptar una paga extremadamente baja o directamente el desempleo. 
Eso requiere brindarles a los trabajadores una buena educación, una sólida capacitación laboral y una infraestructura de apoyo. Si bien el sector privado debe crear la mayoría de los empleos, el sector público debe generar las condiciones subyacentes para una alta productividad. 
Sólo una región de altos ingresos ha hecho un trabajo razonablemente bueno en cuanto a preparar a su juventud, y a su economía general, para una dura competencia global: el norte de Europa, incluyendo Alemania y Escandinavia (Dinamarca, Finlandia, Noruega y Suecia). 
En los países en desarrollo, los principales progresos se detectan en países que enfatizan la excelencia en la educación, la inversión pública en infraestructura y una capacitación laboral seria. Corea del Sur probablemente sea la principal historia de éxito: un asombroso logro educativo y un empleo sólido entre los jóvenes lo llevaron de ser un país en desarrollo a una condición de altos ingresos en una generación. 
Los niños norteamericanos criados en un contexto de prosperidad logran recibir una excelente educación y tener buenas perspectivas laborales después de una licenciatura. Pero como los ricos presionaron exitosamente a favor de recortes impositivos y reducciones en el gasto del gobierno, los niños de los hogares pobres y de clase trabajadora tienen muchas menos posibilidades de recibir una educación de alta calidad, y el gobierno de Estados Unidos no ha brindado una capacitación o una infraestructura adecuada. 
Los países del norte de África y de Oriente Medio deberían aprender del este de Asia y del norte de Europa, y esforzarse por evitar los fracasos de Estados Unidos. Si la democracia ha de arraigarse y florecer en Egipto, Túnez y otras partes del mundo árabe, los nuevos gobiernos reformistas deben hacer de la crisis de desempleo entre los jóvenes su principal prioridad. 
Los países de Oriente Medio deberían elaborar estrategias para mejorar la calidad y prolongar la escolaridad, invertir en capacitación laboral, establecer becas en el sector privado y desarrollar pequeñas y medianas empresas. Deberían identificar proyectos de infraestructura clave que resulten necesarios para asegurar la productividad del sector privado. 
Los gobernantes autoritarios depuestos –Zine El Abidine Ben Ali de Túnez, Mubarak y pronto el coronel Muammar Gadaffi de Libia- se quedaron con miles de millones de dólares robados del tesoro público. Debería recuperarse este dinero obtenido de manera ilícita y se lo debería colocar en un fondo especial para el empleo juvenil. 
Ellos también deberían crear un fondo especial para el empleo juvenil en la región a través del Banco de Desarrollo Islámico. No puede haber mejor manera de utilizar los recursos de la región que asegurando que la vida de sus jóvenes se vea enriquecida por la educación, el desarrollo de capacidades y empleos de alta calidad. 

El difícil camino de la sucesión de Arafat 
Para comprender qué será de la causa palestina sin Yasser Arafat, consideremos los varios cargos que ostenta actualmente. Arafat es Jefe del Comité Ejecutivo de la OLP, Presidente de la Autoridad Nacional Palestina, Comandante en jefe de las fuerzas palestinas y jefe del movimiento Fatah. 
Es el más importante ente político del conjunto de los palestinos, tanto quienes viven en Palestina como los refugiados y otros que viven en la diáspora. El sucesor de Arafat tendrá que hacer malabarismos entre las negociaciones con Israel, que exigirán la concesión del “derecho de retorno” de los refugiados a Palestina, y las aspiraciones de más de tres millones de palestinos que desean volver a sus hogares, de los que fueron expulsados en las guerras de 1948 y 1967. 
El sucesor de Arafat como Presidente de la Autoridad Nacional Palestina estará obligado por los Acuerdos de Oslo, que crearon un gobierno interino, encabezado ahora por el Primer Ministro Ahmad Qurei, quien es responsable de las vidas cotidianas de los palestinos en Gaza y Cisjordania. Los palestinos tendrán que decidir si dan verdadero poder al presidente de la ANP o hacen que este cargo siga siendo meramente simbólico, como ocurre ahora. 
El cargo de comandante de las fuerzas palestinas supuestamente pone a las variadas unidades militares, de seguridad y de inteligencia palestinas bajo un solo líder, del que se espera que asegure el imperio de la ley. Pero estas fuerzas se encuentran en desorden, y la mayoría de las agencias de seguridad uniformadas palestinas necesitan una reorganización tras cuatro años de intensas acciones de Israel tendientes a aplastarlas. 
La mayoría de ellas no está bajo el control del liderazgo central de la ANP, sino que son más leales a figuras locales que a autoridades uniformadas de la ANP. Los líderes locales de Fatah como Marwan Barghouti tienen un enorme poder sobre las unidades armadas nacionalistas, organizadas de manera laxa y muy general bajo el nombre de “Brigadas de los Mártires de Al Aqsa”. 
En su condición de líder de base electo como cabeza del consejo estudiantil de la Universidad Bir Zeit, ganó legitimidad al ser elegido por sus iguales. Cuando comenzó el proceso de Oslo, se negó a aceptar un cargo oficial dentro de la Autoridad Palestina y escogió, en lugar de ello, permanecer cerca de los grupos de base locales de Al Fatah. 
Una asamblea mundial elige el consejo revolucionario de Fatah, de 100 miembros, el que a su vez elige el comité central de 20 miembros, en donde ocurrirá la mayor parte de la lucha por el poder. Muchos líderes jóvenes de base insistirán en una reunión de emergencia del consejo revolucionario, o incluso en la realización de la sexta asamblea general (que sería la primera desde 1988). 
Aunque es poco probable que los islamistas interfieran en la lucha de poder posterior a la era de Arafat, no se quedarán impávidos si los nuevos líderes se mueven en una dirección que consideren errada. Por supuesto, el nuevo liderazgo tendrá que llegar a un tipo de acuerdo con los islamistas acerca de las reglas del juego, tanto en lo local como en la relación con Israel. 
Lo que es más importante, con el fin de consolidar su liderazgo, el próximo líder palestino debe tomar algunas decisiones difíciles y mostrar algunos resultados tangibles de manera rápida. La experiencia del primero de los Primeros ministros palestinos, quien renunció principalmente debido a su incapacidad para mejorar la situación de su pueblo (en particular, en cuanto a seguridad personal y colectiva, el imperio de la ley y el fin del caos en las áreas palestinas) aún está fresca en la memoria del público. 
Al mismo tiempo, un congelamiento de los asentamientos, la liberación de los prisioneros políticos palestinos (incluido Marwan Barghouti) y la eliminación de los cientos de puntos de control entre las ciudades palestinas reviviría un sentimiento de esperanza, sin el cual ningún líder palestino puede negociar lo que el mundo quiere: un tratado de paz. 
El problema es que ningún líder palestino, no importa de quién se trate, puede hacer realidad estos cambios. Representan un desafío directo a los ocupantes israelíes, los países árabes vecinos, y la comunidad internacional, encabezada por los Estados Unidos. 

La guerra contra el fuego equivocado 
TEMPE, ARIZONA – La manera más simple de describir la situación del fuego en el mundo es esta: hay demasiado fuego del tipo malo, demasiado poco del tipo bueno y demasiado en términos generales. 
Paradójicamente, al mismo tiempo que es probable que en el planeta no haya suficiente fuego, los combustibles fósiles nos garantizan que haya demasiada combustión. En términos generales, al mundo desarrollado le falta fuego del bueno y a los países en desarrollo les sobra fuego del malo. 
La paradoja del fuego surge de su capacidad, única entre todos los procesos naturales, para cambiar de forma. El motivo es simple: el fuego no es una criatura, ni una sustancia ni un fenómeno geofísico (como un huracán o un terremoto): es una reacción bioquímica, una síntesis de todo lo que lo rodea. 
También es una marca exclusiva de nuestra especie, algo que ninguna otra criatura aparte de nosotros puede hacer. Aunque el fuego no es invento nuestro (ha sido un elemento integral de la Tierra desde hace más de 400 millones de años), ejercemos el monopolio de su uso controlado. 
Algunos problemas generados por el fuego tienen soluciones técnicas: podemos construir máquinas que reducen la combustión a su esencia y la contienen; podemos levantar casas resistentes al fuego; podemos diseñar ciudades de modos que impidan la propagación de incendios de un edificio al otro. 
Pero también es un problema cuando se elimina el fuego de zonas naturales que están adaptadas a él, porque desde el punto de vista ecológico, la ausencia del fuego puede ser tan significativa como su presencia. El caso es que no podemos usar los incendios urbanos como modelo para los incendios forestales. 
Los modelos habituales con que se describe el fuego suelen estar mal encaminados, porque presentan el fuego como desastre y la lucha contra él como una guerra. Esta alusión al campo de batalla lleva a los observadores a pensar que tiene que haber mejores tecnologías que la pala y el rastrillo para sofocar el fuego, que a la fuerza de la naturaleza hay que responderle con otra fuerza mayor. 
Durante la última década, el mundo experimentó una seguidilla de incendios descontrolados que algunos observadores llamaron “megaincendios”. Se han dado diversas explicaciones; algunas señalan el cambio climático e indican que el calentamiento global provoca un agravamiento de las sequías y fenómenos climáticos extremos. 
Otras destacan la acumulación de materiales combustibles, un proceso que se da en las más variadas formas: el drenaje de pantanos en Indonesia, la destrucción de bosques lluviosos en la Amazonia, el aumento de densidad boscosa en las tierras vírgenes estadounidenses como consecuencia de las medidas de control y prevención de incendios y, por todas partes, el avance descontrolado de los límites urbanos y la construcción de casas propensas a incendio. 
La designación oficial de una zona como área silvestre incentiva un aumento de los incendios. Asimismo, la renuencia a arriesgar la vida de bomberos para luchar contra incendios en sitios alejados (sumada al factor costo) brinda motivos para abstenerse, dejar arder la colina de al lado y ofrecer protección puntual a las comunidades amenazadas. 
Pero en este tema, poner el acento solamente en la supresión del fuego conduce al equivalente de un Estado policial, en vez de a un paisaje habitable. Lo cierto es que la gran diversidad que presenta el fuego señala la necesidad de una diversidad equivalente de medios para manejarlo o volverlo provechoso. 
Cuando un incendio arrasa un pueblo es un desastre, pero si solamente vemos al fuego de esta manera, entonces haremos como muchos organismos de control de incendios forestales, que en vez de los métodos tradicionales de gestión de tierras, están adoptando modelos urbanos en los cuales cualquier incendio es un peligro. Al hacerlo, se colocan en una posición de combatir los incendios a medida que se declaran, en vez de gestionar el entorno que los sostiene. 
Asimismo, definir la lucha contra el fuego como una batalla lleva a la acumulación de fuerzas, a la búsqueda de tecnologías más poderosas (por ejemplo, aviones hidrantes) y a la aceptación de las muertes de bomberos como algo inevitable. De este modo ganaremos batallas, pero mandando personal a morir en una guerra que no existe. 
Además, el fuego es una relación. Hace mucho tiempo, el fuego y la humanidad comenzaron a transformar mutuamente sus respectivos ámbitos. 

La arrogancia del poder chino 
NUEVA DELHI – El éxito genera confianza y el éxito rápido produce arrogancia. Eso, en pocas palabras, es el problema que tanto Asia como Occidente encaran en China, y que ha quedado demostrado una vez más en la cumbre del G-20 realizada en Canadá. 
El creciente poder económico y militar está envalentonando al gobierno de China a seguir una política exterior más enérgica. Anteriormente había predicado el evangelio de su “ascenso pacífico”, pero ahora China está empezando a quitarse los guantes convencida de que ha adquirido la fuerza necesaria. 
China interpretó esa crisis como la simbolización de la decadencia del capitalismo angloamericano y el debilitamiento del poder económico de los Estados Unidos. Ello, a su vez, fortaleció su doble creencia –que su tipo de capitalismo dirigido por el Estado ofrece una alternativa creíble, y que su ascenso global es inevitable. 
Los analistas chinos señalan con regocijo que después de haber aplicado durante tanto tiempo la política de “liberalizar, privatizar y dejar que los mercados decidan” los Estados Unidos y Gran Bretaña tomaron la iniciativa para rescatar a sus gigantes financieros a la primera señal de dificultades. En contraste, el capitalismo orientado por el Estado ha dado estabilidad económica y rápido crecimiento a China, lo que le permite aguantar la crisis global. 
En efecto, a pesar de hablar eternamente sobre el calentamiento de la economía, las exportaciones y las ventas al menudeo chinas están disparándose, y sus reservas de divisas ahora se acercan a los 2.5 billones de dólares, incluso cuando el déficit fiscal y comercial de los Estados Unidos siguen siendo alarmantes. Ello ha ayudado a reforzar la fe de la elite china en la fusión de la política autocrática con el capitalismo de Estado del país. 
Para China, el gran perdedor de la crisis financiera global es el Tío Sam. Que los Estados Unidos sigan dependiendo de China para comprar miles de millones de dólares en bonos del Tesoro cada semana para financiar su enorme déficit presupuestal es una señal del cambio de poder financiero global –que China seguramente utilizará para tener ventajas políticas en los años por venir. 
El foco actual puede estar en las dificultades financieras de Europa, pero lo que más representa para China es el hecho de que los déficits crónicos de los Estados Unidos y el endeudamiento personifican su decadencia relativa. Aunado a lo anterior están las dos guerras que dicho país pelea en el exterior –una que está agudizándose y que cada vez más parece improbable ganar –y lo que está en la mente de los líderes chinos es la advertencia que hiciera el historiador Paul Kennedy sobre la “ampliación imperial excesiva.” 
El consejo de Deng Xiaoping –“Esconde tus capacidades y espera el momento oportuno” – parece que dejo de ser relevante. Actualmente, China no duda en mostrar sus capacidades militares e imponerse en frentes múltiples. 
Como resultado, hay nuevas vertientes que están apareciendo en la relación de China con Occidente y que se observaron plenamente en la cumbre de cambio climático de Copenhague del año pasado en la que China –el contaminante más grande del mundo con las emisiones de carbono de más rápido aumento- hábilmente desvío la presión escondiéndose tras de los países en desarrollo. Desde entonces, China ha aumentado las presiones al seguir manipulando el valor del renminbi, manteniendo un excedente comercial anormalmente alto y al restringir la entrada al mercado interno chino de bienes que han sido manufacturados por compañías extranjeras. 
En cuestiones políticas y de seguridad, China también ha suscitado inquietudes. Por ejemplo, la expansión del papel naval y las exigencias marítimas llevan el riesgo de chocar con los intereses estadounidenses, incluido el énfasis tradicional de los Estados Unidos en la libertad de los mares. 
Con todo, la verdad es que las dificultades económicas y militares de los Estados Unidos están obstaculizando las opciones de su política exterior en comparación con China. Los Estados Unidos parecen estar más reacios que nunca a ejercer la influencia que todavía tienen para presionar a China a que corrija las políticas que amenazan con distorsionar el comercio, fomentar enormes desequilibrios comerciales y generar una mayor competición por materias primas escasas. 
Sin embargo, al amenazar con desestabilizar la economía global, China también pone en riesgo los intereses occidentales. Además, sus esfuerzos por asegurarse el suministro de recursos esenciales significan que continuará dando su apoyo a regímenes rebeldes. 
La política estadounidense actual es un ejemplo claro de contraste con respecto al ejercicio descarado de poder en los años setenta y ochenta de ese país cuando Japón emergió como potencia económica global. Japón mantuvo el yen subvaluado y levantó barreras encubiertas a los bienes extranjeros, lo que originó una fuerte presión –y una coerción periódica- de parte de los Estados Unidos para que los japoneses hicieran concesiones. 
Actualmente, los Estados Unidos no pueden adoptar el mismo enfoque con China, principalmente porque China también es una potencia militar y política, y los Estados Unidos dependen del apoyo chino en una serie de asuntos internacionales –desde Corea del Norte, Birmania, Irán hasta Pakistán. En contraste, Japón sigue siendo una potencia económica completamente pacífica. 
El poder militar de China lo construyó Mao Zedong, lo que permitió a Deng centrarse exclusivamente en la rápida construcción del poder económico del país. Antes de que Deng lanzara sus “cuatro modernizaciones”, China ha adquirido alcance militar global al probar su primer misil balístico intercontinental, el DF-5 con un alcance de 12,000 kilómetros (7,500 millas) y desarrollar una ojiva termonuclear. 
Sin la seguridad militar que Mao creó no hubiera sido posible para China desarrollar el poder económico a la escala que lo ha hecho. De hecho, la expansión multiplicada por trece de su economía en las tres últimas décadas generó aún mayores recursos para permitirle desarrollar sus recursos militares. 
Por tanto, el ascenso de China es obra tanto de Mao como de Deng. Sin embargo, si no fuera por el poder militar chino, los Estados Unidos tratarían a China como a otro Japón. 

El arte de las finanzas 
Mientras el distrito financiero de Londres era sacudido por el colapso de Lehman Brothers y la corrida de HBOS, Sotheby’s organizó una subasta récord para las obras del artista Damien Hirst, que produjo una recaudación bruta de aproximadamente 200 millones de dólares. En comparación con los valores que se estaban destruyendo en Wall Street, esta cifra era apenas cambio chico, pero representó un voto de confianza notable en la obra de un artista. 
Las burbujas financieras, como la que acaba de estallar definitivamente, están íntimamente relacionadas con el mundo del arte. La Florencia del Renacimiento dependía del patronazgo de los Medici. 
El próximo gran centro comercial del mundo fue Ámsterdam, donde nuevamente los burgueses exitosos daban empuje a un nuevo estilo de arte y produjeron la era de Rembrandt. Los grandes financistas del siglo XIX y principios del siglo XX, hombres como J.P. Morgan, Henry Frick y Andrew Mellon, gastaron una gran parte de sus fortunas en arte. 
Tampoco se trataba simplemente de un hobby muy costoso. Sus galerías mostraban de una manera visible y muy pública el discernimiento y el criterio del que dependía su negocio financiero. 
Es imposible decir quién está haciendo buenas apuestas o quién está apostando alocadamente. En consecuencia, ayuda tener una actividad merecedora de respeto que les permita a los de afuera ver que el proceso de discernimiento y valuación realmente ocurre. 
La reciente era de las finanzas globales -tal vez ya podamos referirnos a ella como una época pasada- difería del apogeo financiero de hace un siglo. Sus manifestaciones culturales también parecían ser novedosas. 
Para algunos de sus participantes, coleccionar arte contemporáneo demostraba de qué manera las finanzas se habían convertido en un proceso mucho más creativo de lo que era el mundo de los financistas de antes. Morgan o Mellon coleccionaban básicamente antiguos maestros del Cinquecento, cuya reputación estaba clara y sólidamente establecida. 
Los nuevos coleccionistas de arte, en cambio, era más parecidos a los Medici: realmente estaban estimulando una nueva creación cultural. 
¿Por qué una vaca preservada en formaldehído era un gran logro cultural? ¿Qué tenían que ver los paños de tela cubiertos por puntos coloreados salpicados de manera regular -los productos de los grandes talleres mecanizados de Hirst- con la innovación o la originalidad artística? 
Ahora bien, ¿acaso la misma incomprensión de parte del público en general no era una característica de los productos financieros cada vez más sofisticados que se estaban comercializando? Por cierto, la naturaleza de los riesgos en juego no era clara, al parecer, ni siquiera para los reguladores o los altos niveles gerenciales de las firmas que estaban creando el negocio. 
Algunos artistas modernos y sus patrones apuntan explícitamente al paralelismo entre arte contemporáneo y nuevos productos financieros. El Deutsche Bank, el banco coleccionista de arte más prominente de Europa, publicó la opinión de expertos académicos donde se anunciaba que los clientes, el público en general, eran “extremadamente conservadores, tediosos, carecen de imaginación y no saben lo que piensan”. 
Después de las implosiones financieras, como el colapso de la burbuja de las puntocom en 2000 o de la crisis de las hipotecas de alto riesgo de 2007-2008, esas opiniones parecen arrogantes. El paralelismo entre arte desconcertante y aparentemente sin sentido y productos financieros ininteligibles es irrecusable más que reconfortante. 
En parte, porque el arte involucrado distaba de ser ininteligible. El objeto que se aguardaba con más expectativa, un toro con cuernos y pezuñas de oro, llevaba el título, con una intención obvia, “El becerro dorado”. 
Al mismo tiempo, se registró un incremento en la demanda de joyas de oro. La búsqueda de activos no financieros parece un comportamiento típico en cualquier crisis financiera -lo que se conoció durante el gran drama de la hiperinflación en la Alemania de Weimar como “die Flucht in die Sachwerte” -la huida a activos materiales. 
El arte también funciona como una reserva de valor. Pero para poder estar seguro de la confiabilidad de esta función, el comprador debe estar convencido de la valuación a largo plazo del objeto del deseo. 
Los banqueros del Renacimiento italiano también compraban obras de arte porque les recordaban valores intemporales que trascendían las transacciones cotidianas. Veían sus adquisiciones de pinturas y esculturas como una conexión con la eternidad. 

El reñidero asiático 
LONDRES – Con el ataque terrorista de julio a la embajada de la India en Kabul, que dejó 41 muertos y el dedo de la sospecha apuntado a los servicios de inteligencia pakistaníes, el mundo hubo de recordar de nuevo por qué el subcontinente indio ha eclipsado al Oriente Medio como punto de máxima tensión del mundo. 
Los dos candidatos presidenciales americanos, Barack Obama y John McCain, han expresado con claridad su esperanza de que el Gobierno del Pakistán adopte medidas contra los militantes y su disposición a autorizar ataques dentro del Pakistán, pero, para abordar los problemas de la región, será necesario un planteamiento euroatlántico más amplio. 
La historia del fracaso occidental en el Afganistán ya es demasiado conocida y dolorosamente ilustrada, casi semanalmente, por la repatriación de soldados caídos de la OTAN, pero la historia se repite allende la frontera, en el Pakistán, con graves consecuencias para los dos países. 
El optimismo que siguió a las recientes elecciones pakistaníes se ha vuelto preocupación, a medida que las negociaciones del Gobierno con los militantes parecen haber vuelto aún más seguro un refugio terrorista y más frecuentes los ataques contra las fuerzas de la OTAN en el Afganistán. El ejército y los servicios de inteligencia del Pakistán simpatizan con un credo islámico fundamentalista, los grupos militantes vinculados con al-Qaeda actúan libremente en su territorio y las luchas intestinas en el gobierno han dificultado el establecimiento de un control civil del ejército. 
En cualquier caso, la capacidad del ejército pakistaní para abordar la amenaza actual, por no hablar de una insurgencia generalizada, es discutible, como también lo es la influencia occidental en las fuerzas de seguridad del Pakistán. A consecuencia de ello, la pérdida del control de algunas zonas del Pakistán de las que se ha apoderado una alianza de grupos militantes cada vas más capaces constituye una grave amenaza a corto plazo. 
Si la política americana no ha servido para afrontar adecuadamente esa amenaza actual, la europea se ha centrado en la asistencia técnica, con la prestación por parte de la Unión Europea de una ayuda de 125 millones de euros entre 2002 y 2006. Además, Europa es el mayor socio comercial del Pakistán, pues representa el 27,4 por ciento de sus exportaciones totales y el 17 por ciento de sus importaciones. 
Aun así, resulta difícil eludir la conclusión de que el papel de la UE en el Pakistán presenta todas las características de la posición anterior al tratado de Maastricht, que quiere abandonar: tecnocrática, apolítica y marginada por los Estados Unidos. 
Eso debe cambiar. Los EE.UU., aun con un nuevo Presidente, no pueden triunfar en esa región sin un frente unido con Europa y ésta no puede abrigar la esperanza de alcanzar todos sus fines sólo con programas técnicos. 
Ya se están escribiendo en Washington varios informes que influirán en las campañas de McCain y de Obama, pero ninguno de ellos podrá trazar una vía para el avance de la cooperación transatlántica. Además, corren el riesgo de repetir la tónica habitual de la cooperación EE.UU-Europa: los EE.UU. como los formuladores de políticas y Europa como la pagana apolítica y vacilante. 
Una cooperación transatlántica auténtica requerirá que se conciban soluciones conjuntamente y que los dirigentes europeos hagan suyas las opciones de política. De lo contrario, a los gobiernos europeos les resultará difícil explicar la necesidad de intensificar las medidas adoptadas en la región y los programas técnicos de la Comisión Europea seguirán caracterizando la política de la UE. 
Para lograr la necesaria unidad y una estrategia política, es necesaria una comisión europea del estilo del plan Baker-Hamilton. Dicha comisión, con miembros europeos de alto nivel, podría examinar las cuestiones principales planteadas en esa región, visitar todos los países y reunirse con todos los participantes y formular un conjunto de recomendaciones para que a primeros de enero de 2009, cuando un nuevo Presidente de los EE.UU. haya ocupado ya su cargo, se comience a aplicar un nuevo planteamiento trasatlántico. 
¿Y quién podría ser mejor para lanzarlo que Nicolás Sarkozy? El Presidente francés ya ha desempeñado un papel decisivo para anular la divisoria EE.UU.-Europa en la misión en el Afganistán y, tras la celebración con éxito de una conferencia de donantes, ha aprovechado la ayuda de la presidencia rotatoria semestral de la UE. 
Lo ideal sería que dicha comisión fuera independiente, pero estuviera respaldada por los gobiernos de Francia, Alemania, Gran Bretaña y el jefe de la política exterior de la UE, Javier Solana, además de –por tácitamente que fuera– los senadores McCain y Obama. 
Todo el mundo conoce los peligros que plantea la inestabilidad de la frontera afgano-pakistaní en el Pakistán y en la región. En julio, soldados pakistaníes e indios protagonizaron un tiroteo que duró doce horas a ambos lados de la frontera disputada, pero hasta ahora poco se ha hecho para crear el necesario consenso euroatlántico sobre las opciones políticas necesarias para que exista una colaboración entre un nuevo Presidente de los EE.UU y Europa. 
Peor aún: el rechazo del Tratado de Lisboa por parte de Irlanda amenaza con dejar aún pendiente esa cuestión, pero los dirigentes europeos no deben apartar la vista de los problemas del mundo real y nada puede haber más real que la formulación de una nueva política euroatlantica sobre el Afganistán y el Pakistán. 

La crisis asiática diez años después 
Poco después, el pánico financiero se expandió a Indonesia y Corea, luego a Malasia. En poco más de un año, la crisis financiera asiática se convirtió en una crisis financiera global, con la caída del rublo de Rusia y el real de Brasil. 
Pero el capitalismo, desde sus inicios, ha estado signado por crisis; cada vez, la economía se recupera, pero cada crisis conlleva sus propias lecciones. De modo que diez años después de la crisis de Asia, es natural preguntar: ¿cuáles fueron las lecciones y el mundo aprendió de ellas? 
Existen algunas similitudes entre la situación de entonces y la de hoy: antes de la crisis de 1997, había habido rápidos incrementos en los flujos de capital de los países desarrollados a los países en desarrollo –un incremento que se sextuplicó en seis años-. 
Estos observadores demostraron tener razón: la crisis estuvo marcada por las primas de riesgo en alza. 
En 1997, el FMI y el Tesoro de Estados Unidos responsabilizaron por la crisis a la falta de transparencia de los mercados financieros. Pero cuando los países en desarrollo apuntaron con sus dedos a cuentas bancarias secretas y fondos de inversión, el entusiasmo del FMI y de Estados Unidos por una mayor transparencia disminuyó. 
La mayoría de los países en desarrollo han acumulado masivas reservas de divisas extranjeras. Aprendieron a fuerza de golpes lo que les pasa a los países que no lo hacen, cuando el FMI y el Tesoro de Estados Unidos se entrometieron, arrebataron la soberanía económica y exigieron políticas destinadas a mejorar el reembolso a los acreedores occidentales, que sumergieron sus economías en profundas recesiones y depresiones. 
Las reservas son costosas, ya que el dinero podría haber sido invertido en proyectos de desarrollo que mejorarían el crecimiento. No obstante, los beneficios de reducir la probabilidad de otra crisis y otra pérdida de independencia económica compensan por lejos los costos. 
Este crecimiento de las reservas, al mismo tiempo que sirvió de garantía para los países en desarrollo, creó una nueva fuente de volatilidad global. Al perder el dólar perdió su lugar sagrado como depósito de valor bajo la administración Bush, reequilibrar estas carteras multimillonarias en dólares implica despojarse de los activos en dólares, contribuyendo al debilitamiento del dólar. 
Al mismo tiempo, los países en desarrollo han pedido prestado cada vez más en sus propias monedas durante los últimos años, reduciendo así su exposición al riesgo de cambio. Para aquellos países en desarrollo que siguen fuertemente endeudados en el exterior, un incremento en las primas de riesgo casi con certeza provocaría una agitación económica, si no una crisis. 
En medio de la crisis de 1997, se generó el consenso de que existía la necesidad de un cambio en la arquitectura financiera global: el mundo necesitaba un mejor desempeño a la hora de prevenir las crisis y hacerles frente cuando ocurren. 
Hicieron lo que pudieron para asegurar que no se produjera ninguna reforma importante durante la crisis, con la certeza de que después de la crisis el impulso para la reforma se disiparía. Tenían más razón de lo que pensaban. 
Por ejemplo, cuando el FMI sugirió acertadamente, después de la crisis de Argentina, que era necesario implementar una mejor manera de reestructurar la deuda (un procedimiento de quiebra internacional), Estados Unidos vetó la iniciativa. Cuando la OCDE propuso un acuerdo para restringir el secreto bancario, la administración Bush también vetó esa iniciativa. 
La primera es que la liberalización de los mercados de capital –la apertura de los mercados financieros de los países en desarrollo a incrementos en dinero “caliente” de corto plazo- es peligrosa. No fue casual que los únicos dos países en desarrollo importantes que no sufrieron una crisis fueran India y China. 
La segunda lección es que en un mundo altamente integrado, existe la necesidad de una institución financiera internacional creíble que diseñe las reglas del camino de manera que se mejore la estabilidad global y se promueva el crecimiento económico en los países en desarrollo. Con el FMI tan dominado por Estados Unidos (es el único país con derecho a veto) y Europa (que, por norma, nombra a su titular), durante mucho tiempo se consideró que el Fondo representaba los intereses de los acreedores internacionales. 
Las reformas siguen siendo necesarias –inclusive una revisión del sistema de reservas global-. Tal vez no estemos enfrentando una repetición de la crisis financiera global de 1997, pero a no confundirse, las imperfecciones en el sistema financiero global todavía pueden ser costosas, tanto en términos de prosperidad como de estabilidad global. 

Atenazados por un conflicto de poderes en Asia 
A la par que esto acontece, los aliados y amigos de los Estados Unidos en la región Asia-Pacífico están cada vez más preocupados por sus perspectivas estratégicas a más largo plazo. La hipótesis que más temen los gobernantes, desde Seúl hasta Canberra, es un juego de suma cero en el que se vean obligados a elegir entre su gran dependencia económica de China y su todavía enorme dependencia militar de los EE. 
Pero el panorama que se espera de aquí a una o dos décadas ya es tema de un cúmulo de análisis y comentarios, donde se destacan las tensiones que desde hace mucho tiempo infestan el mar de China meridional, que cada tanto afloran en el mar de China oriental y que acechan desde siempre en el Estrecho de Taiwán. ¿Hay algo que puedan hacer los países de la región, visto su entrecruzamiento de intereses y lealtades, para evitar las dificultades que sin duda enfrentarían si la competencia entre los EE. 
Pero actuando en conjunto, Japón, Corea del Sur, los principales miembros de la ASEAN y Australia podrían enviar a China y a los EE. UU. varios mensajes muy eficaces (algunos de ellos contemporizadores, otros no tanto), que indiquen claramente la contribución que cada uno puede hacer al mantenimiento de la estabilidad regional. 
Los gigantes no siempre tienen mucha paciencia en sus tratos con los simples mortales, pero por experiencia propia puedo decir que, en general, los EE. UU. están dispuestos a escuchar que sus amigos cuestionen sus presupuestos políticos y los pongan a prueba, y responden de la mejor manera posible. 
Que sabemos que este país siempre se tomó con la máxima seriedad el objetivo de lograr un mundo sin armas nucleares y que comprendemos su necesidad de garantizar que podrán seguir contando con un poder de disuasión nuclear mínimo, en tanto este tipo de armas exista. Que entendemos su interés en mantener una armada oceánica para proteger sus corredores marinos de cualquier eventualidad. 
Pero junto con estos mensajes, hay que transmitir otros. En relación con el poder nuclear y las otras capacidades militares del país, no puede haber confianza mutua si no hay una mayor transparencia (no solamente en cuanto a doctrina, sino también en cuanto a cantidades y despliegue de fuerzas) que la que China se ha mostrado dispuesta a ofrecer tradicionalmente. 
Cualquier aumento del arsenal nuclear de China sería desestabilizador y totalmente contraproducente de cara a su objetivo declarado de lograr un desarme nuclear global. Para que los otros países de la región reduzcan su dependencia del poder de disuasión nuclear de los EE. 
UU. en la región reduzcan su compromiso con esta relación y su esperanza en la continuidad del respaldo estadounidense. Y aunque los planes de defensa de los otros países del área no atribuyen a China malas intenciones, la elaboración de esos planes debe hacerse siempre con clara conciencia de las capacidades de los principales actores regionales (como pone de manifiesto un documento reciente del Ministerio de Defensa de Australia). 
Asimismo, cualquier agresión que cometiera China en pos de hacer valer sus reclamos territoriales (incluidos aquellos sobre Taiwán) sería desastrosa para su credibilidad internacional, para la paz regional y para la prosperidad de la que depende la estabilidad interna del país. La forma óptima de resolver los conflictos de soberanía en los mares meridional y oriental de China sería someterlos a la decisión del Tribunal Internacional de Justicia; o en su defecto, congelarlos y negociar en forma pacífica acuerdos que permitan el acceso mutuo y la explotación conjunta de los recursos. 
Estamos tan agradecidos como siempre por la protección que este país nos ha brindado y con la que esperamos seguir contando. Pero, aunque parezca paradójico, tal vez lo más seguro para la estabilidad de la región Asia‑Pacífico sea una distribución más equilibrada de poder militar convencional, en vez de una afirmación permanente de la supremacía o el dominio absoluto de los Estados Unidos. 
Si los aliados y amigos de los EE. UU. en la región tuvieran que enviarle a este país un único mensaje, el más sabio que podrían elegir sería uno que hace diez años le oí decir al ex presidente Bill Clinton en una reunión privada en Los Ángeles: 
“Podemos recurrir a nuestro gran poder militar y económico, un poder como nunca antes hubo, para intentar conservar para siempre nuestro predominio sobre la comunidad internacional. (…) Pero lo mejor que podemos hacer es usar esa supremacía para crear un mundo en el que podamos vivir a gusto cuando ya no tengamos ese predominio”. 

La audacia de la esperanza para Palestina 
Impedir que esto ocurra requiere resolver algunos problemas importantes y aparentemente indómitos. Cerrar la Ronda de Doha de conversaciones sobre comercio mundial ofrece una oportunidad de este tipo. 
Pero pocos han percibido que surgió una constelación inusual de fuerzas, que abre una nueva ventana asombrosa de oportunidades para alcanzar una solución. Estas oportunidades geopolíticas son raras, y sería una gran tragedia no aprovechar ésta en particular. 
Para empezar, parece existir un consenso casi universal de que cualquier solución se basará en los acuerdos de Taba elaborados por el presidente Bill Clinton en enero de 2001. Diplomáticos palestinos me dijeron que pueden aceptar este paquete. 
Muchos, incluyendo Egipto y Arabia Saudita, están más preocupados por el ascenso de Irán. Un acuerdo con Israel podría fortalecer su posición a la hora de tratar con Irán y privar al gobierno iraní de la oportunidad de agitar el sentimiento popular árabe contra la postura de los gobiernos árabes sobre Palestina. 
El gran interrogante es si Israel está dispuesto a hacerlo. Sin embargo, a pesar de la difícil situación política en Israel, parece haber un creciente consenso entre la elite israelí de que el tiempo ya no está del lado de Israel. 
También puede ayudar que la política exterior de Israel de ahora en más estará en manos de dos personas que se perciben como de línea dura, Benjamin Netanyahu y Avigdor Lieberman. De la misma manera que hizo falta un Richard Nixon para ir a China, se necesitará un Netanyahu para implementar un acuerdo de paz que exigirá un retiro de gran parte de los asentamientos de Cisjordania. 
Cuando visité Israel en 1997, visité al entonces primer ministro Netanyahu, ya que él y yo habíamos sido colegas cuando ambos nos desempeñábamos como embajadores ante las Naciones Unidas. Nunca olvidaré lo que me dijo: ampquot;Kishore, ignora las historias de los medios. 
Afortunadamente, se ha presentado un candidato en la figura de la secretaria de Estado norteamericana, Hillary Clinton. Sus dos antecesores, Colin Powell y Condoleezza Rice, no tenían la credencial más importante: la confianza de ambas partes. 
Verdaderamente me impresionó que esta pequeña sinagoga pudiera albergar la presencia de dos senadores de Nueva York, Clinton y Charles Schumer, y otros varios congresistas para un desayuno temprano. Pude ver a primera mano que Clinton gozaba de la confianza de la comunidad judía -un requisito importante para cualquier mediador en Oriente Medio. 
Su destreza no sorprende. Su marido, Bill Clinton, estudió el problema de Oriente Medio intensamente, lo que quedó demostrado en la calidad de la propuesta de paz que concibió. 
Este tipo de consideraciones personales sí importan. Tampoco cabe duda de que si ella logra negociar una solución de dos estados, sería una candidata de primer nivel para el Premio Nobel de la Paz. 
Pocos norteamericanos son conscientes de que la rápida globalización del mundo islámico ha producido una grilla política que vincula a todos los 1.300 millones de musulmanes sobre algunas cuestiones clave. El conflicto palestino-israelí ha generado repercusiones políticas negativas que llegan instantáneamente a todos los rincones del mundo islámico. 
La elección de Barack Obama como presidente norteamericano y su natural popularidad en el mundo islámico han ayudado a frenar algunas de estas repercusiones. Si esto se pudiera combinar con un acuerdo de paz, el mundo repentinamente experimentaría una oleada de esperanza que rompería la nube global de desánimo actual. 

El otoño del Comandante 
La espera de la muerte de Fidel Castro es algo que sólo Gabriel García Márquez podría abordar correctamente. Su novela El otoño del patriarca capta perfectamente la decadencia moral, la parálisis política y el hastío brutal que envuelve a una sociedad que aguarda la muerte del que ha sido dictador desde hace mucho tiempo. 
La separación del poder del Comandante Fidel será, por supuesto, únicamente una cuestión biológica, y las pocas imágenes que han aparecido desde que enfermó el año pasado claramente muestran que la naturaleza está haciendo su trabajo. Cuando llegue el final, el cambio en Cuba podría ser tan extenso como cualquiera de los otros que se dieron al morir los grandes dictadores del siglo pasado. 
Stalin, Franco, Tito, Mao: todos, en gran parte, se parecían en sus fines y métodos. 
El 9 de marzo de 1953, desde el Golfo de Finlandia hasta el Mar de Bering todo se detuvo, del mismo modo que en Varsovia, Budapest, Praga y Berlín Oriental. En Beijing, Mao Zedong mismo se inclinó en señal de reverencia ante la enorme efigie de Joseph Stalin. 
Con todo, con el paso de los días, la palabra estalinismo se eliminó del nuevo diccionario soviético y tres años después, mi abuelo, Nikita Khrushchev, denunció “el culto a la personalidad” de Stalin en su famoso “Discurso secreto” ante el vigésimo Congreso del Partido Comunista. La distensión de la era de Khrushchev que siguió tal vez duró poco tiempo pero, por primera vez en la historia soviética, se abrió la posibilidad del cambio –una posibilidad que Mikhail Gorbachev aprovechó en 1985. 
Durante décadas, su gobierno personal impuso una unidad falsa en Yugoslavia. Después de su muerte en 1980, el Estado artificial empezó a desarticularse, lo que culminó con las guerras genocidas en Bosnia, Croacia y Kosovo de los 1990. 
Deng rápidamente se deshizo de los herederos de Mao, la “Banda de los cuatro” y en sólo unos años abrió la economía de China, fomentando una revolución capitalista que ha transformado al país de forma mucho más completa –y exitosa—que la revolución socialista de Mao. Por supuesto, el Partido Comunista sigue en el poder y el retrato de Mao aún domina la Plaza Tiananmen. 
Aquí, se puede dar parte del crédito al viejo dictador pues, al reestablecer la monarquía bajo el Rey Juan Carlos justo antes de morir, Franco le dio a España cimientos sobre los cuales reconstruir. Franco no se imaginaba que lo que Juan Carlos construiría, con la ayuda de un inteligente y joven burócrata del franquismo llamado Adolfo Suárez, sería la España moderna y democrática de hoy. 
Los líderes viejos pueden presidir exitosamente países que funcionan bien y que no necesitan una reevaluación radical de sus políticas y objetivos. Hay excepciones a esta regla, por supuesto –Churchill, Adenauer, Deng, Reagan—pero los Estados no pueden confiar en que la fortuna les envíe un líder excepcional. 
Nadie puede permanecer encerrado en un alto cargo sujeto únicamente a su muerte o su propio aburrimiento. Los sistemas de un solo partido, las dictaduras de un hombre carismático o las combinaciones de ambas, como el caso de la Yugoslavia de Tito, son garantía de mentes escleróticas y gobiernos inertes. 
Entonces, ¿qué será de Cuba cuando Fidel se vaya? 
Muchos observadores describen a Raúl Castro, el hermano menor y heredero designado de Fidel, como una persona pragmática –el “Castro práctico”. Cuando los espléndidos subsidios soviéticos a Cuba desaparecieron a principios de los 1990, fue Raúl quien se dio cuenta de que la supervivencia del régimen exigía que se hicieran reformas económicas y presionó para que se permitiera la reapertura de los mercados agrícolas privados para impulsar la producción de alimentos y evitar una posible hambruna. 
Sin embargo, este es el mismo hombre que, como jefe del aparato de seguridad interna de Cuba, durante muchos años representó los nudillos de un régimen con puño de hierro y es directamente responsable de encarcelar –y frecuentemente torturar—a miles de disidentes. Así, tal vez lo más que se puede esperar sea un experimento tipo Rusia con una liberalización prontamente cancelada por la nerviosa vieja guardia del régimen. 
Además, con el apoyo de aliados ricos en petróleo como el Presidente de Venezuela, Hugo Chávez –y con el reciente descubrimiento de reservas importantes de crudo en la costa de la misma Cuba—introducir las reformas bien podría ser menos urgente. En ese caso, Raúl podría buscar aferrarse al sistema fosilizado que él ayudó a construir y a mantener con tanta brutalidad. 
Pero el propio Raúl es viejo, así que podríamos esperar que algún Deng, o mejor aún, un Suárez surja en última instancia de las ruinas del fidelismo. Pero por el momento, los funcionarios comunistas más jóvenes, como el ministro de relaciones exteriores, Felipe Pérez Roque, siguen siendo ideólogos de línea dura a quienes muchos cubanos llaman “los talibanes”. 

El ayatolá y las brujas 
WASHINGTON, DC - Mahmoud Ahmadinejad ha caído en el error que cometen todos los presidentes de Irán: ha desafiado la autoridad del líder supremo del país, el ayatolá Ali Jamenei. 
Sin embargo, la historia de la república islámica está llena de intentos fallidos de sus presidentes por consolidar un centro de poder independiente. En última instancia, la autoridad divina prevalece sobre la autoridad política. 
De hecho, porque ha presionado más que sus predecesores, su estrella está cayendo más rápido. Por otra parte, la controvertida elección presidencial de junio de 2009 y la crisis política que le siguió dañaron irreparablemente su legitimidad democrática. 
Jamenei se vio obligado a usar su autoridad para apoyar al presidente y desde entonces ha condenado en repetidas ocasiones el "Movimiento Verde" que se opuso a la reelección de Ahmadinejad. Como resultado, Ahmadinejad ha sido el presidente más costoso para Jamenei hasta la fecha, ya que obligó al líder supremo a agotar su poder frente a un enemigo común, medida que pone en cuestión su propio juicio y empaña su reputación. 
Sin embargo, Ahmadinejad mismo en general ha ignorado la crisis post-electoral en sus declaraciones públicas, y evidentemente cree que el apoyo de Jamenei después de las elecciones significó que el Líder Supremo mantendría una actitud pasiva frente a las intrusiones en sus poderes y prerrogativas tradicionales. De hecho, durante los últimos dos años, Ahmadinejad ha socavado repetidamente el Parlamento y despedido abruptamente a ministros vinculados a Jamenei, como el ministro de Relaciones Exteriores, Manouchehr Mottaki y el ministro de Inteligencia Heydar Moslehi. 
Desde que se convirtiera el líder supremo hace 22 años, Jamenei ha sido relativamente débil, pero se ha adaptado intentando fomentar la debilidad en los otros altos cargos de la República Islámica. Ha apoyado el fraccionamiento en el gobierno y, cuando ha sido necesario, ha debilitado las facciones a las que antes apoyaba. 
Así que, ahora que la amenaza planteada por el Movimiento Verde ha disminuido (al menos a los ojos de Jamenei), ha llegado el momento de hacer que Ahmadineyad rinda cuentas. Ambos están trabajando duro para preparar la elecciones parlamentarias de 2012, así como la elección presidencial de 2013, y Jamenei se ha quitado los guantes. 
Desde el punto de vista oficial, Ahmadinejad y su círculo carecen de racionalidad y sabiduría; de hecho, se dice que está preso de las garras de la superstición. Incluso hay rumores de que algunos de ellos han recurrido a la brujería para convocar a espíritus de ultratumba y que Ahmadinejad ha estado en contacto directo con el Imán oculto (el Mesías chií). 
De manera similar, el poder judicial, bajo control de Jamenei, ha acusado al vicepresidente, Mohammad Reza Rahimi, de dirigir una mafia económica y muchos de los aliados de Ahmadinejad han sido detenidos o están bajo investigación. 
Es probable que el Consejo de Guardianes, que puede vetar la legislación e impedir que candidatos específicos se presenten a las elecciones, haga uso de su poder para inclinar la balanza a favor de los críticos conservadores de Ahmadineyad. Los líderes del bando anti-Ahmadinejad, los hermanos Ali y Sadeq Larijani, a la cabeza del parlamento y el poder judicial respectivamente, ayudarán a Jamenei a alejar al presidente del centro de poder. 
Pero, puesto que Jamenei no puede aceptar una sola facción política unida, es muy poco probable que permita que el bando de los Larijani (que incluye al alcalde de Teherán, Mohammad Baqer Qalibaf y al ex ministro de Relaciones Exteriores Ali Akbar Velayati) se vuelva lo suficientemente potente como para ganar las próximas elecciones presidenciales. 
Es probable que Jamenei cree una nueva facción para competir con los conservadores tradicionales tras el declive de Ahmadinejad. Esto puede obligarlo a elegir un nuevo rostro para las próximas elecciones presidenciales, alguien con poca experiencia en política interna y poca influencia en la vida de la gente común. 
El hecho de tener el control total sobre el poder judicial, el aparato de inteligencia y los militares hace que Jamenei parezca invencible frente a todas las facciones políticas o los funcionarios electos. Esto llevará al régimen por un camino cada vez más autocrático, aplicando más represión en el ámbito nacional y desafiando a Occidente con mayor confianza. 
Y, puesto que ha debilitado sistemáticamente las instituciones políticas de Irán para que la República Islámica se llegue a identificar con su persona, su ausencia creará un vacío. Su fortaleza actual anuncia mayor incertidumbre en el futuro de Irán. 

El Ayatola contempla un arreglo 
WASHINGTON, DC – Las conversaciones sobre cuestiones nucleares que hace poco mantuvieron en Estambul los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania e Irán, han dirigido la atención del mundo hacia los posibles términos de un acuerdo que se podría lograr cuando se vuelvan a reunir las partes, tal vez en Bagdad, el 23 de mayo. ¿Cómo se explica, pues, la aparente nueva voluntad de los dirigentes iraníes para llegar a un acuerdo? 
Por supuesto, las sanciones económicas y el aislamiento político han dañado considerablemente al régimen, en especial a la Guardia Revolucionaria, cuyos líderes e industrias han sido el blanco directo de la comunidad internacional. Sin embargo, estos no son los únicos factores. 
El aparato propagandístico del régimen ya está presentando las negociaciones de Estambul como un triunfo para la República Islámica y un revés para Occidente. De hecho, está preparando al público iraní y a la comunidad global ante la posibilidad de llegar a un arreglo significativo. 
Hay que recordar que Irán otorga gran importancia a su imagen y a sus logros nucleares. Una estrategia exitosa debe permitir que Irán salga satisfecho de las negociaciones aunque renuncie alas partes más sensibles de su programa nuclear. 
Durante años saboteó los esfuerzos de los funcionarios iraníes que podrían haber llegado a un acuerdo con Occidente porque no estaba seguro de que le fueran leales. Y aquellos en quienes confiaba no tenían la habilidad suficiente para diseñar una política de concesiones que preservara la capacidad de Khamenei de presentarse como un líder firmemente antiestadounidense. 
A medida que vayan avanzando las negociaciones, los Estados Unidos y sus aliados tienen que ceñirse a una política dual: intensificar la presión política y las sanciones económicas, y negociar con seriedad. 
Como encargado de la política nuclear de Irán, hacer concesiones es tan peligroso para él como no ceder nada. Esta podría ser la última oportunidad para que Irán cambie su política nuclear, evite una confrontación militar y rescate la economía. 
Sin embargo, actualmente el Ayatola lamenta profundamente habérselo dado. Ahmadinejad desobedece sus órdenes, intenta desacreditarlo ante el público desafiando su autoridad y socava a instituciones clave como el poder judicial y el parlamento. 
En los círculos políticos iraníes es un secreto a voces que Khamenei también se arrepiente de haber permitido que voluntarios de la milicia Basij atacaran la embajada británica en noviembre pasado. 
Khamenei se enfrenta a un problema más profundo: él no es el Ayatola Ruhollah Khomeini, su predecesor y líder supremo fundador de la República Islámica, que dio forma a la identidad del sistema. Khomeini tenía tanta confianza en sí mismo y su autoridad estaba tan bien consolidada que no temía a hacer concesiones si creía que eran necesarias para el bienestar del régimen. 
La posición política de Khamenei está estrechamente ligada con la política nuclear actual y él no tiene el carisma ni la autoridad necesaria para que la élite política y religiosa considere hacer concesiones. Para Khamenei, la capacidad nuclear no es un fin, sino más bien un medio para obligar a Occidente y sus aliados regionales a reconocer los intereses estratégicos del régimen. 
Además, está convencido de que Occidente está intentando debilitar a la República Islámica mediante un ataque cultural y político "blando" y que hacer concesiones en el programa nuclear conduciría inevitablemente a otorgarlas también en materia de derechos humanos y democracia y, a la larga, al cambio de régimen. En vista de lo anterior, una garantía de que Occidente, especialmente los Estados Unidos, no buscan derrocar a los líderes iraníes tendría que ser un componente fundamental de un arreglo nuclear. 
La crisis nuclear debería solucionarse antes de que, como dijo el presidente estadounidense Barack Obama, se escape la oportunidad. El problema para Khamenei – y por lo tanto para quienes negocian con Irán – es que para él el éxito no traerá muchos beneficios. 

El punto de inflexión de los ayatolás 
SOUTHAMPTON (INGLATERRA) – Una vez que las multitudes salieron a la calle en Teherán, quien conociera el guión podía comenzar a contar: si hoy hay protestas en masa, mañana habrá amenazas de represalias en nombre de la “seguridad nacional”. 
Esas diez mismas medidas se dieron en Tailandia en 2006: en diez días y en siete días en Myanmar un año después. 
Debemos entender que ese guión. corroborado por el tiempo, para el establecimiento o el reforzamiento de una dictadura existe, pero también existe una estratega contraria para abrir una sociedad cerrada. Cuando un aspirante a dictador –en cualquier sitio, en cualquier momento, de derechas o de izquierdas– quiere cerrar una sociedad abierta o iniciar una ofensiva represiva contra un movimiento democrático, sigue diez pasos clásicos: invocar una amenaza, crear cárceles secretas, crear una fuerza paramilitar, establecer un aparato de vigilancia, detener a ciudadanos arbitrariamente, infiltrarse en los grupos de ciudadanos, poner la mira en personas destacadas, perseguir a los periodistas, llamar “traición” a la crítica y subvertir el Estado de derecho. 
Una vez que se dan esos pasos, resulta extraordinariamente difícil que un movimiento en pro de la democracia sobreviva, pero no imposible, si se aplica correctamente una presión contraria. La Historia muestra una y otra vez –durante toda la era moderna y en todo el mundo– que los pueblos tienen, en verdad, algunos instrumentos poderosos para restablecer una sociedad abierta, si están dispuestos a utilizarlos. 
El guión contrario para establecer o restablecer condiciones prodemocráticas consiste en más protestas en masa, la aparición y exhibición de símbolos de resistencia, el surgimiento de suficientes portavoces en toda la sociedad para que no se pueda detener a todos ellos a la vez, desobediencia civil, a las claras y encubierta, en todos los niveles de la sociedad que paralice la economía, retirada del apoyo por parte de abogados y jueces a las decisiones del régimen, sanciones internacionales vinculadas con los derechos humanos y elecciones limpias, la negativa –difícil, pero no imposible– de muchos soldados y policías a disparar contra ciudadanos desarmados y, por último, cuando ya se ha restablecido el Estado de derecho, procesamientos firmes de los cabecillas del régimen derrotado. 
Cuando vemos grabaciones de personas que protestan sin violencia y a las que policías y milicianos golpean brutalmente, resulta doloroso transmitir el mensaje de que, si la Historia nos sirve de guía, la protesta callejera continua es lo que diferenciará el caso del irán del de Myanmar o, posiblemente, del de Checoslovaquia. Una y otra vez, cuando la protesta callejera en masa se ha mantenido durante más de una o dos semanas, a un régimen –incluso uno que haya comenzado golpeando y deteniendo a los que protestan– acaba resultándole práctica y psicológicamente difícil mantener el dominio de la situación. 
Si puede mantenerse más allá de la primera semana decisiva, la protesta callejera tiene un efecto a un tiempo táctico y emocional; la protesta en masa durante la Revolución Francesa hizo ver claramente a los cortesanos que aquella rebelión sería demasiado profunda para ser sofocada al modo habitual: las protestas callejeras en las colonias americanas, frente a las detenciones o cosas peores, las volvió ingobernables antes incluso de que Jorge III riñera una guerra costosa e impopular. 
En los Estados Unidos, las protestas callejeras contribuyeron a poner fin a la guerra de Vietnam y las protestas en masa del movimiento de derechos civiles mostraron que, como dijo Martin Luther King, Jr., no podía continuar “la situación como de costumbre”. Según King, la protesta alborotadora en masa expone la tensión que ha estado oculta o desatendida para que se pueda abordarla. 
Los ciudadanos iraníes han dado muestras de gran valor y harían bien en seguir saliendo en masa a la calle y sentarse, tumbarse o permanecer inmóviles. A no ser que un régimen esté dispuesto a empezar a ametrallar a sus ciudadanos, la alteración pacífica, continua y a largo plazo de la “situación como de costumbre” siempre da resultado. 
Natan Sharansky dijo que esa táctica –que Occidente investigara y exigiera rendición de cuentas por el trato dado a los disidentes internos– contribuyó a la desintegración de la Unión Soviética. En esta crisis, el Presidente de los Estados Unidos debe constituir un frente unido con los grupos de derechos humanos, que pueden asesorarlo exactamente sobre cómo sostener y apoyar a los iraníes que han sido o pueden ser detenidos o tener un destino peor y seguir su paradero. 
Barack Obama dice que los Estados Unidos “están con” los que apoyan la libertad de reunión, lo que será una noticia muy grata para los pueblos que viven bajo regímenes dictatoriales instalados y respaldados por los EE.UU. y para los dirigentes de la oposición y los periodistas que están pudriéndose en cárceles apoyadas por los EE.UU. en esos países por haber haber participado en esa clase de protestas, pero es un comienzo. Qué auténtica revolución sería que las democracias occidentales empezaran de verdad a formular sus políticas exteriores con el criterio de los derechos humanos y los procesos democráticos. 

La sociedad mala 
A juzgar por los niveles anteriores a la recesión, mucha, particularmente en los Estados Unidos y Gran Bretaña. Peter Mandelson, del Nuevo Laborismo, expresó el estado de ánimo de los últimos treinta años cuando comentó que se sentía “tranquilo” por el hecho de que la gente se enriqueciera de forma "desmedida”. 
Desde finales de los años setenta, los ingresos netos del 20 por ciento más rico de la población han aumentado cinco veces más rápido que el del 20 por ciento más pobre en los Estados Unidos y cuatro veces más rápido en el Reino Unido. Aún más importante es la creciente brecha entre el promedio de los ingresos y la mediana de los ingresos, es decir que la proporción de la población que vive con la mitad o menos de la mitad del ingreso medio en los Estados Unidos y Gran Bretaña ha estado aumentando. 
Aunque en algunos países esta tendencia no se ha impuesto del todo, la desigualdad ha estado aumentando durante los últimos 30-40 años en todo el mundo. Ha crecido la desigualdad dentro de los países, y las diferencias entre ellos aumentaron considerablemente después de 1980, hasta equilibrarse a finales de los noventa y comenzar a disminuir después de 2000, cuando el crecimiento en los países en desarrollo comenzó a acelerarse. 
Pero se aduce que los pobres siguen estando mejor que si los sindicatos o el gobierno hubieran reducido la brecha artificialmente. La única forma de lograr que la riqueza se reparta más rápido es mediante una reducción adicional de los impuestos marginales o, alternativamente, mejorando el "capital humano" de los pobres, de modo que valgan más a ojos de sus empleadores. 
Esta es una forma de razonamiento económico diseñada para que resulte atractiva a quienes están en la cúspide de la pirámide de los ingresos. Después de todo, no hay ninguna forma de calcular los productos marginales de diferentes individuos en actividades productivas cooperativas. 
Anteriormente, las diferencias de los salarios se establecían según lo que era justo y razonable. Mientras mayores conocimientos, habilidades y responsabilidades exigiera un puesto, mayor era el salario aceptable y aceptado para ocuparlo. 
Los salarios en el sector privado rara vez eran superiores a 20 o 30 veces el salario medio y en el caso de la mayoría de las personas las diferencias eran mucho menores. Así pues, el ingreso de los médicos y abogados solía ser aproximadamente cinco veces superior al de los trabajadores manuales, no diez veces o más, como sucede actualmente, 
Lo que ha conducido a los métodos espurios que se utilizan hay en día para calcular los salarios ha sido fin del sentido común y de un modo de evaluar las actividades humanas que no se basa en criterios económicos y que toma en cuenta el contexto social más amplio. 
Hay una consecuencia extraña, que no se aprecia mucho, de no distinguir entre el valor y el precio: la única forma que se ofrece a la mayoría de las personas para aumentar sus ingresos es mediante el crecimiento económico. 
Tampoco es seguro que el capital humano de la mayoría pueda aumentarse más rápido que el de la mayoría, que obtiene todas las ventajas educativas que se derivan de una mayor riqueza, mejores condiciones familiares y más contactos. En estas circunstancias, la redistribución es una forma más segura de lograr una amplia base de consumo, que es en sí misma una garantía de estabilidad económica. 
En términos morales, hace que las perspectivas de una vida mejor queden para siempre fuera del alcance de la mayoría de las personas. En términos prácticos, está destinado a destruir la cohesión social en la que se basa en última instancia la democracia – o, en efecto, cualquier tipo de sociedad pacífica y satisfecha. 

El sesgo pro rescates 
VARSOVIA -- El debate, al parecer interminable, sobre los problemas fiscales de la zona del euro se ha centrado excesivamente en los rescates oficiales, en particular la propuesta de que el Banco Central Europeo compre bonos estatales en gran escala. De hecho, se nos advierte casi diariamente –por el Fondo Monetario Internacional y otros– que, si no se aumentan al máximo las medidas de rescate, el euro perecerá. 
Muchos dirigentes políticos acogen también con beneplácito los préstamos oficiales para contrarrestar la crisis, que pueden aliviar la presión ejercida por los mercados sobre ellos. Entretanto, los medios de comunicación siempre aprovechan para desempeñar el papel de portadores de malas noticias. 
Por otra parte, las creencias equivocadas se reflejan en metáforas como “contagio” y “efecto dominó”, que dan a entender que los mercados financieros se vuelven ciegos y virulentos y pierden la capacidad de distinguir, cuando están preocupados. Semejantes términos infunden miedo a que, una vez que se pierde la confianza en un país, todos los demás están en peligro. 
De esa lógica se sigue que sólo una formidable capacidad de compensación –como, por ejemplo, una intervención oficial en gran escala– puede detener la dinámica voraz de los mercados financieros. El uso generalizado de expresiones como “apuntar con un bazuka a la zona del euro” u “o ellos o nosotros”, demuestra una omnipresente concepción maniquea del comportamiento de los mercados financieros para con los gobiernos. 
Saben distinguir, aun imperfecta y tardíamente, entre las condiciones macroeconómicas de los diversos países. Ésa es la razón por la que las diferencias entre los tipos de interés dentro de la zona del euro han ido aumentando, con lo que Alemania y los países nórdicos se han beneficiado de unos costos menores de endeudamiento y los países “problemáticos” se han visto castigados por una prima de gran riesgo. 
Otra falacia relacionada con las anteriores es la de dar por sentado que las reformas sólo pueden cosechar beneficios a largo plazo. Esa idea errónea reduce la solución a corto plazo a la aplicación de rescates a unos costos muy superiores de endeudamiento para los gobiernos afectados. 
Por ejemplo, no hace falta esperar a la consumación de una reforma de las pensiones para que se reduzcan los réditos de los bonos estatales. Los mercados reaccionan ante los anuncios creíbles de reformas, como también ante su aplicación. 
Un grupo –Bulgaria, Estonia, Letonia y Lituania (BELL)– experimentó un pronunciado aumento de los réditos de sus bonos estatales en 2009, seguido de un pronunciado descenso. Otro grupo –Portugal, Irlanda, Italia, Grecia y España (PIIGS)– ha tenido resultados más diversos: los réditos de los bonos griegos y portugueses han aumentado marcadamente, mientras que los de Irlanda han estado bajando hasta época reciente. 
Unas reformas adecuadas pueden inspirar confianza e impulsar el crecimiento. Los préstamos oficiales para contrarrestar la crisis pueden brindar tiempo para prepararse y pueden contribuir a detener una crisis en el sector bancario, pero no pueden substituir a la reforma. 
Todos los rescates pueden propiciar un riesgo moral, porque debilitan el incentivo para aplicar las reformas que evitarán malos resultados en el futuro. Hasta cierto punto, los préstamos oficiales para contrarrestar la crisis substituyen la presión de los mercados financieros por la presión de los expertos y los políticos de los países acreedores. 
Entre los rescates propuestos en la zona del euro, ninguno ha atraído la atención tanto como la idea de que el BCE debe comprar cantidades enormes de bonos de los países problemáticos. Los partidarios de ese planeamiento amplían el concepto de “prestador en última instancia” para indicar que facilitar liquidez a los bancos comerciales es lo mismo que financiar a los Estados. 
Resulta sorprendente que haya habido pocos análisis comparativos de los efectos de la relajación cuantitativa en el Japón, los Estados Unidos y Gran Bretaña. Sin embargo, las pruebas de que disponemos indican que la relajación cuantitativa no es gratuita. 
En el Japón, la relajación cuantitativa puede haber contribuido a los retrasos en la reforma y la reestructuración económicas, con lo que ha debilitado el crecimiento económico a largo plazo y ha exacerbado las dificultades fiscales. En los EE.UU., no logró evitar la desaceleración en el período 2008-2011, mientras que las cifras relativas a la inflación de los EE.UU. en 2011 pueden resultar mayores que en 2007. 
Las compras en gran escala de bonos estatales por parte del BCE serían el peor tipo de rescate. El hecho de que semejantes compras sean potencialmente ilimitadas exacerbaría el problema del riesgo moral. 
Además, semejante rescate podría socavar la fiabilidad del BCE como guardián de la estabilidad del euro, en particular a la luz del nuevo poder político que obtendría, y socavaría aún más el Estado de derecho en la UE en un momento en el que la confianza en los tratados rectores de la Unión ya es frágil. 
La clave para resolver la crisis de la zona del euro estriba en reformas apropiadamente estructurada en los países debilitados. De hecho, la experiencia muestra que no hay otro substituto, 

Final de partida en los Balcanes 
ROMA – Veinte años después del desplome de Yugoslavia y del régimen comunista en Albania, la región de los Balcanes occidentales vuelve a estar ante un punto de inflexión. Eslovenia está en la Unión Europea, Croacia está muy próxima a la adhesión y todos los demás países de la región se han internado por la senda que conduce a la UE. 
De hecho, aunque la integración de la UE ya está aportando democracia y estabilidad a los países de los Balcanes, se trata de una tarea inacabada y la de concluirla es una tarea a un tiempo decisiva e incierta. La crisis económica actual está haciendo que la opinión pública en los Balcanes occidentales pierda confianza en que la paz y el crecimiento económico siguen estando a su alcance, lo que crea el riesgo de una posible desaceleración del proceso de integración. 
Las reformas democráticas están demostrando ser una cura cada vez más eficaz para la inestabilidad creada en el pasado por el nacionalismo y las tensiones étnicas. La cuestión decisiva es la de velar por que los Balcanes occidentales sigan centrados en el programa europeo, lo que significa que la UE debe brindar orientación y estímulo mediante iniciativas tangibles. 
Ésa es la razón por la que, en la cumbre UE-Estados Unidos celebrada en Praga el año pasado, propuse una iniciativa con ocho propuestas, algunas de las cuales ya han sido adoptadas total o parcialmente, incluida la conferencia, celebrada en Sarajevo el pasado mes de junio, en la que la UE reiteró su compromiso con el proceso de integración de la región de los Balcanes en conjunto. Las nuevas candidaturas a la adhesión en la UE confirman el deseo de los gobiernos de los Balcanes de emprender en serio reformas internas, pero la vía a la adhesión a la UE entraña dolorosos sacrificios, por lo que se debe juzgar a cada uno de los países por sus méritos propios. 
La UE debe dar señales claras a la opinión pública de toda la región de que el cumplimiento de los criterios de la UE para la adhesión tiene efectos tangibles en sus vidas. El caso de Servia es muy representativo de la importancia de hacerlo, pues en ese país el apoyo público al proceso de integración en la UE ha aumentado acusadamente, del 40 por ciento al 60 por ciento, en tan sólo unos meses gracias en gran medida a la decisión adoptada este año por la UE de liberalizar el régimen de visados. 
El proceso de integración está demostrando ser también un impulsor potente de unas reformas muy necesarias en Bosnia. Pese al preocupante estancamiento político del país y su aparente atrincheramiento, al menos de momento, en la política étnica, la posibilidad de tomar el “fruto maduro” de la liberalización en materia de visados alentó a los dirigentes bosnios a hacer un serio esfuerzo de reforma en un período de tiempo relativamente corto. 
Ahora corresponde a los dirigentes de la región superar los obstáculos restantes, comenzando con un entendimiento entre los gobiernos de Belgrado y Pristina. La UE se ha ofrecido a desempeñar una función facilitadora: instamos a los dirigentes de los dos países a que se apresuren a aprovechar esta oportunidad, con vistas a que sus Estados sigan avanzando por la senda de la integración en la familia europea, a la que todos los países de los Balcanes pertenecen naturalmente. 
La capacidad de la UE para superar “la fatiga de la ampliación” y mantener sus compromisos con esa región depende también del apoyo público, por lo que no debemos escatimar esfuerzos para transmitir a nuestros ciudadanos las ventajas políticas y económicas de la adhesión a la UE de los países de los Balcanes occidentales. 

La nueva normalidad de los Balcanes 
El compromiso de la UE de incluir esa región dentro de sus fronteras sigue siendo firme. En septiembre, Catherine Ashton, la Alta Representante de la UE para Asuntos Exteriores, consiguió deshacer el punto muerto en las relaciones Servia-Kosovo al llevar a las dos partes a la mesa de negociación. 
Además, este mismo mes el muro de visados que ha rodeado esa región durante los dos últimos decenios ha caído por fin para todo el mundo (con la excepción de los albaneses de Kosovo). Es como si la crisis en el centro de la UE no hubiera llegado a su periferia balcánica. 
Pero la realidad es menos tranquilizadora. Una mirada más detenida revela que actualmente los Balcanes son una mezcla de los problemas económicos de estilo griego, la política de estilo Berlusconi y el entusiasmo de estilo turco por lo que se refiere a la voluntad de la UE de integrar a los países de esa región. 
Para entender esa mezcla, imagínese un día de elecciones lluvioso en un país no nombrado y que casi las tres cuartas partes de las papeletas de voto queden en blanco. El Gobierno pide que se vuelvan a celebrar las elecciones, cuando brille el sol. 
Ése es el argumento de la novela Ensayo sobre la ceguera de José Saramago, visión antiutópica de las democracias pospolíticas, en las que la población está irritada, la minoría gobernante es conspiratoria e insegura y la vida social está paralizada. También es una buena descripción de lo que piensan los ciudadanos de los Balcanes de sus nuevos sistemas políticos. 
El “cualquier sitio” de Saramago es “todas las partes” de los Balcanes. Cuando en la última encuesta de Gallup Balkan Monitor se les pidió que dijeran en quién confiaban, la mayoría de los que respondieron expresaron fe en la Iglesia, en la UE y en las Naciones Unidas, pero se mostraban muy recelosos de las instituciones nacionales, incluidas las elegidas democráticamente. 
Bosnia y Kosovo están atrapados en el laberinto de la política de semiindependencia; Albania, Montenegro y Macedonia son repúblicas pequeñas y claustrofóbicas con gobiernos populistas y disgregadores y fuerzas de oposición que están desanimadas y al mismo tiempo desaniman. 
Servia ha perdido Kosovo, pero sigue sin encontrarse a sí misma, mientras que los croatas están divididos sobre la adhesión a la UE y una mayoría de ellos piensa votar en contra de ella. Servios y croatas siguen disintiendo sobre la historia, pero muchos están de acuerdo en que el pago de impuestos es un desperdicio de dinero y la mayoría en que ningún partido ni ningún político expresa sus opiniones. 
Es cierto que, ante la disyuntiva de mantener el nombre constitucional de su país o llegar a una avenencia con Grecia para poder adherirse a la Unión, los macedonios no ceden. También los servios dicen que fingir que Kosovo forma parte de Servia es más importante que adherirse a la UE. 
Está claro que, para que los ciudadanos de esa región puedan abrigar una esperanza realista de una vida mejor y de estabilidad política, ha de estar relacionada con las perspectivas de su país con vistas a la adhesión a la UE y a eso se debe que los Balcanes sean tan importantes para entender la nueva situación en Europa. Los habitantes de esa región siguen creyendo en la UE, pero no están seguros de que la UE crea en sí misma. 
Además, ya no saben cómo podrán crecer sus economías en la Europa posterior a la crisis. Anteriormente, había dos modelos para las economías pequeñas que intentaban incorporarse a la UE: el modelo irlandés de reformas radicales del mercado y el modelo griego de contabilidad creativa y absorción de fondos europeos. 
La mejor forma de entender las repercusiones de la crisis actual de la UE en los Balcanes es decir que se trata de una crisis de imaginación política. Hace tan sólo dos o tres años, los habitantes de dicha región estaban preocupados por vivir en las afueras de Europa; ahora están preocupados por la propia Europa. 
¿Cómo se sostendrán las instituciones multiculturales de los Balcanes, creadas después de un decenio de guerra y nacionalismo ferviente, en un momento en que se oye a políticos europeos destacados decir que el multiculturalismo está muerto? ¿Cómo se pueden transformar los acuerdos establecidos para detener la guerra en una garantía eficaz para un futuro común que comprenda la adhesión a la UE? 
Los europeos, centrados en sus propios problemas, no tienen tiempo para pensar en las repercusiones que tiene la crisis de la UE en los países de la periferia de Europa. Eso debe cambiar. 

Juicio a los Balcanes 
A la muerte de Slobodan Milosevic ha seguido inmediatamente el referéndum de Montenegro sobre la independencia. También la independencia para Kosovo se va acercando cada vez más. 
Las guerras de la sucesión yugoslava no sólo han sido un tormento para los pueblos de ese país desintegrado; además, han planteado muchas dudas sobre el ejercicio de la justicia internacional. ¿Fomentan los tribunales internacionales como el que Milosevic tuvo que afrontar antes de su muerte o aplazan una seria autorreflexión y reconciliación en unas sociedades deshechas? 
La verdad es que la ejecutoria del Tribunal Internacional para la Antigua Yugoslavia (TIAY) encargado de juzgar crímenes de guerra y con sede en La Haya, puede resultar instructiva a la hora de juzgar la credibilidad de la estrategia consistente en utilizar esa clase de juicios como parte de las medidas para acabar con las guerras civiles y de otra índole. En 13 años, el TIAY, con 1.200 empleados, gastó unos 1.250 millones de dólares para condenar a sólo unas docenas de criminales de guerra. 
Podemos lamentar que el juicio de Milosevic acabara sin conclusión, pero una condena sólo de Milosevic, por justificada que estuviera, sin penas paralelas para sus homólogos croatas, bosnios y albanokosovares no habría contribuido precisamente a una autorreflexión seria dentro de las naciones posyugoslavas. 
Desde luego, el arresto del general Ante Govina, adorado por muchos croatas como un héroe, pero responsable de la brutal expulsión de un cuarto de millón de serbios de Croacia y de la Bosnia nordoccidental –la mayor depuración étnica habida en Europa desde la segunda guerra mundial– mejora la reputación del TIAY, pero los homólogos croatas y bosnios de Milosevic –Franjo Tudjman y Alija Itzebegovic, respectivamente– murieron sin haber sido procesados, como también los principales comandantes del Ejército de Liberación de Kosovo (UCK). Ramush Haradinaj, Primer Ministro de Kosovo, fue acusado, pero después fue liberado. 
Al fin y al cabo, los críticos y rivales políticos de Milosevic, como, por ejemplo, el periodista Slavko Curuvija y el antiguo mentor de Milosevic, Ivan Stambolic, fueron asesinados por agentes de policía serbios, que también intentaron en tres ocasiones asesinar al dirigente de la oposición Vuk Draskovic. Además, hubo abundantes pruebas de corrupción en el círculo íntimo de Milosevic, incluidos miembros de su familia. 
Antes incluso de su caída, la oposición controlaba la mayoría de las ciudades serbias y en 2000 perdió las elecciones que convocó para apuntalar su autoridad. La relativamente pequeña asistencia a su entierro confirmó que sólo una minoría de serbios lo considera un héroe nacional. 
Las guerras, la depuración étnica, los embargos y las sanciones no sólo provocaron traumas psicológicos, sino que, además, crearon mercados negros, contrabando, corrupción en gran escala y gobierno de facto por parte de mafias. Los bombardeos en Serbia por parte de la OTAN en 1999 dañaron gravemente su economía, con consecuencias graves para los países vecinos. 
El fin definitivo de lo que queda de Yugoslavia puede no plantear –al menos en la actualidad– peligro de guerra, pero la región musulmana de Sandjak va a ser dividida por fronteras estatales y los extremistas albanos, con su sueño de una Gran Albania, creen que su influencia resultará reforzada en un Montenegro separado, si el resultado del referéndum es favorable a la independencia. La mayoría de los serbios y croatas de Bosnia creen que la mejor solución para los problemas de ese triste país sería reunir los territorios en los que viven con sus países "madres". 
Como advirtió un comandante del Ejército de Liberación de Kosovo: "Si matamos a un soldado de la KFOR al día, esos cobardes se marcharán". 
Serbia ofrece a Kosovo la fórmula "menos que la independencia y más que la autonomía". Pide garantías de seguridad para la minoría serbia y los monumentos culturales, así como el control de las fronteras con Albania y Macedonia para detener el tráfico de armas, drogas y mujeres y prevenir la utilización de Kosovo por los extremistas albaneses. 
En 1991, se abandonó el principio de que sólo una división de Yugoslavia políticamente negociada sería reconocida. Ahora, como entonces, un cambio de fronteras sin el consentimiento de todas las partes interesadas no sólo violaría el derecho internacional, sino que, además, podría propiciar el recurso a la violencia. 
La comunidad internacional no debe dejarse engañar pensando que las juicios por crímenes de guerra marginan, en lugar de movilizar, a los extremistas y los nacionalistas. Las presiones sobre Croacia y Serbia para que detengan y entreguen a sospechosos –como condición para las negociaciones de adhesión a la UE– han dado como resultado varias extradiciones y pueden dar más, pero no es probable que solo con mas juicios se logren las soluciones a largo plazo que los frágiles Estados de la región necesitan para garantizar la estabilidad y el desarrollo democrático. 

Abu Ghraib no es novedad 
A medida que el mundo se ve inundado de nuevas imágenes de la degradación a que han sido sometidos los prisioneros iraquíes, muchos de quienes las han visto se sienten tan indignados como furiosos. ¿Cómo es posible que soldados estadounidenses comunes y corrientes, hayan seguido órdenes o actuado por su cuenta, parezcan tan despreocupados, o incluso entusiasmados, ante sus brutales conductas? 
No hay duda de que la crisis se ha precipitado en parte gracias a los interrogadores de la inteligencia militar, que han actuando con un celo absolutamente excesivo, y también a la actitud despótica y arbitraria de la Administración Bush hacia la ley internacional. Pero pocos comentaristas han puesto suficiente atención sobre el sitio de este macabro teatro de operaciones... no un campo de batalla, sino una prisión. 
Reconocen que las prisiones, como instutuciones particularmente divisivas y autoritarias, con regularidad dan origen a conductas que al resto del mundo le parecen depravadas, pero que se convierten en aceptables (e incluso normales) tras los barrotes. De hecho, algunos de los escándalos en prisiones que han recibido mayor publicidad han surgido en los Estados Unidos, que encarcela a más gente en términos absolutos y per cápita que cualquier otro país del mundo. 
En comparación con el criminal régimen antiguo de Saddam Hussein en Abu Ghraib, por supuesto, las prisiones estadounidenses están relativamente bien administradas. Pero a medida que los reglamentos obligatorios de las sentencias han ido enviando más y más gente a las cárceles de EEUU, con cada vez mayor frecuencia han salido a la luz incidentes que tienen una inquietante similitud con las degeneradas crueldades fotografiadas en Irak. 
La conexión no es accidental. Algunos de los escándalos de los EEUU revelan una relación directa entre el personal de prisiones estadounidense y Abu Ghraib. 
En Virginia, por ejemplo, activistas de los derechos humanos informaron que en al menos dos prisiones de "máxima seguridad" se ha encapuchado a prisioneros y se los ha sometido a "un uso excesivo y malicioso de la fuerza por parte del personal de prisiones", lo que a menudo ha incluido el uso de balas de goma y aparatos para provocar golpes eléctricos. John J. Armstrong, ahora director asistente de operaciones de las prisiones de EEUU en Irak, renunció a su puesto anterior cuando su nombre apareció en dos demandas por muertes ilegales en una de esas prisiones. 
En Pennsylvania, una investigación de 1998 sobre una prisión de máxima seguridad conocida por sus guardias racistas reveló cintas de video de golpizas de rutina y elaborados rituales de humillación. El especialista Charles A. Graner, identificado como uno de los cabecillas de los depravados actos de Abu Ghraib, ha trabajado en esa prisión desde 1996. 
Cuando George W. Bush era gobernador, un juez federal determinó que todo el sistema penal del estado estaba teñido de una "cultura de violencia sádica y maliciosa". El juez concluyó que los guardias de las prisiones de Texas confiaban en el uso excesivo de la fuerza, los funcionarios hacían vista gorda acerca de la esclavitud sexual y las unidades de aislamiento del estado funcionan como "virtuales incubadoras de sicóticos". 
Dos meses antes, la empresa carcelaria privada de McCotter había sido citada por el Departamento de Justicia de EEUU debido a la flojedad de su supervisión y el maltrato de los presos en una cárcel de Nuevo México. Antes de eso, McCotter encabezó el departamento correccional de Utah, pero fue obligado a renunciar después de la muerte de un preso esquizofrénico que había sido desnudado por la fuerza y amarrado a una silla de inmovilización durante 16 horas. 
Incluso en Europa Occidental, que ostenta los sistemas penales más orientados a la rehabilitación, periódicamente salen a la superficie horribles escándalos. En el año 2000, el médico en jefe de la sobrepoblada penitenciaría de La Santé de París, Veronique Vasseur, escribió una mordaz denuncia de las condiciones "prácticamente medievales", con plagas de ratas, comida podrida, variaciones extremas de temperatura, automutilaciones desesperadas, matonaje, guardias que trafican drogas y ataques sexuales generalizados, a menudo perpretados por el personal. 
Según un informe del año 2003, las condiciones han empeorado desde el informe de la Dra. Vasseur, y las saturadas prisiones de Francia se encuentran en un "camino descendente hacia el infierno". Particularmente preocupante es el prolongado encarcelamiento que sufren en Francia los sospechosos antes del juicio. 
Las prisiones reúnen contra su voluntad a una muchedumbre de personas enfadadas y difíciles de manejar. Si bien los mejores centros tienen programas para ayudar a que los presos se reintegren a la sociedad, las prisiones los someten a una disciplina estricta y a menudo arbitraria, y a rituales de despersonalización como designación de los presos mediante números y registros al desnudo, prácticas que generan más rabia que reformación. 
Del otro lado de los barrotes, los funcionarios correccionales, que reciben malos salarios y con frecuencia no han sido capacitados adecuadamente, ejercen una autoridad casi absoluta sobre una población irascible. Con el tiempo, incluso los mejor intencionados llegan a ver a los presos a su cargo con un frío distanciamiento, si no con un desprecio deshumanizante. 
No todas las prisiones sucumben a esta dinámica corrosiva y polarizante. Pero los estudiosos de los sistemas carcelarios reconocen que ciertos factores (entre los que se cuentan la sobrepoblación, la insuficiente capacitación de los guardias, una administración poco involucrada, la infraestructura de baja calidad, las tensiones raciales y la falta de obligación de rendir cuentas en público) hacen que el desastre sea casi inevitable. 
Todas ellas estaban presentes en Irak, además de las presiones del combate y las técnicas de interrogación aprobadas oficialmente que, según admiten ahora altos funcionarios estadounidenses, violaban las Convenciones de Ginebra. En lugar de hacer caso a las advertencias de la Cruz Roja y otras organizaciones, sin embargo, los funcionarios del Pentágono dejaron que la peligrosa dinámica carcelaria se les fuera de las manos. 
Pero asegurar que "se hará justicia", como prometió el Secretario de Estado de EEUU, Colin Powell, significa que los juicios no deben detenerse en soldados de bajo nivel que fueron lo suficientemente insensatos como para posar en esas fotografías demenciales. De manera más importante, los abusos en Irak exigien un cuidadoso examen de las prácticas de detención no sólo allá, sino también en nuestras comunidades. 

El dilema del sistema bancario 
BARCELONA – A los encargados de los bancos centrales y a los reguladores les suele preocupar que un exceso de competencia en el sector financiero aumente la inestabilidad y el riesgo de colapso sistémico. Por su parte, las autoridades encargadas de velar por la competencia tienden a creer que cuanto mayor sea la competencia, mejor. 
Entre la competencia y la estabilidad se da una relación de intercambio. En la práctica, una mayor presión competitiva puede aumentar la fragilidad de los balances bancarios y volver a los inversores más propensos al pánico; también puede deteriorar la capacidad de operación de las instituciones (charter value). 
Un banco que opera con márgenes estrechos y responsabilidad limitada no tiene mucho que perder, de modo que tenderá a correr riesgos. Esta tendencia se verá agravada por la existencia de garantías públicas sobre los depósitos y por las políticas dirigidas a proteger a las instituciones que son “demasiado grandes para quebrar” (too‑big‑to‑fail). 
Por eso, después de que los sistemas financieros del mundo desarrollado comenzaron a liberalizarse en la década de 1970 (proceso que se inició en los Estados Unidos), se dio un aumento en la cantidad y la gravedad de las crisis. Esta nueva vulnerabilidad contrasta claramente con la estabilidad del período de exceso de regulación que siguió a la Segunda Guerra Mundial. 
UU. en la década de 1980 (que tuvo su origen en las asociaciones de ahorro y préstamo llamadas thrifts) y las crisis de Japón y Escandinavia durante la década de 1990 pusieron de manifiesto que, sin una adecuada regulación, la liberalización financiera induce a la inestabilidad. En un mundo ideal, el dilema entre estabilidad y competencia se podría eliminar por medio de mecanismos de aseguramiento bien diseñados dependientes de los riesgos, procedimientos de liquidación y resolución creíbles, el uso de obligaciones convertibles contingentes y la imposición de requisitos de capital con mayores cargas para las instituciones con influencia sistémica. 
El problema es que la regulación difícilmente eliminará por completo las fallas del mercado, de modo que la tensión entre competencia y estabilidad se puede mitigar, pero no anular. Por ejemplo, la Comisión Bancaria Independiente del Reino Unido (ICB, por sus siglas en inglés) propuso mantener las actividades minoristas de las instituciones bancarias separadas de sus actividades de banca de inversión, por medio de la división de dichas entidades en secciones con capitalización independiente. 
Pero dicen que el diablo está en los detalles, así que incluso en el mejor de los casos el dilema entre competencia y estabilidad no desaparecerá. Un defecto de la propuesta está en el hecho de que la crisis golpeó tanto a bancos universales como a bancos especializados. 
Además, el trazado de un límite entre banca de inversión y actividades minoristas dejaría una enorme zona gris y generaría incentivos perversos. 
Es decir que si las operaciones de banca de inversión llegaran a plantear una amenaza para todo el sistema, tal vez sería necesario acudir en su rescate. El enorme fracaso regulatorio que quedó de manifiesto por la crisis financiera iniciada en 2008 subraya la necesidad de concentrarse en introducir reformas que creen los incentivos correctos para los bancos. 
Aunque en el Reino Unido la ICB no se equivoca al declarar que hay posibilidades de mejorar tanto la competencia como la estabilidad, vista la debilidad del marco regulatorio actual, sería imprudente pretender una eliminación total del poder del mercado en el sistema bancario. El diseño de una regulación óptima debe tener en cuenta la intensidad de la competencia en los diferentes segmentos bancarios. 
Por ejemplo, las exigencias de capital deberían depender del grado de fricción y rivalidad del sector bancario en cuestión, con requisitos tanto más estrictos cuanto más competitivo sea el contexto. Se deduce entonces que es necesaria una coordinación entre la regulación prudencial y las políticas destinadas a fomentar la competencia. 
¿Qué consecuencias hay respecto de la estructura del mercado? 
A modo de ejemplo basta citar, en el Reino Unido, el rescate del HBOS (Halifax/Bank of Scotland) mediante su adquisición por el Lloyds TSB o la consolidación producida en EE. UU. después de la crisis. 
En ese caso, las ventajas irían menguando conforme entren a la arena bancaria nuevos competidores. Pero si el aumento del poder de mercado de los bancos obedece a la presencia de barreras contra la entrada de nuevos competidores, los perjudicados serán los consumidores y los inversores. 

La nueva cara de la banca central 
Mark Carney, el actual gobernador del Banco de Canadá, quien se hará cargo de la gobernación del Banco de Inglaterra (BoE) en julio, ya está haciendo sentir su presencia en los debates británicos sobre política monetaria. Y en Estados Unidos, la esperada finalización en enero del mandato de Ben Bernanke como presidente de la Junta de la Reserva Federal invita ya a especulaciones sobre quién lo sucederá. 
Pero eso no necesariamente implica constancia. Mario Draghi ha sido presidente del Banco Central Europeo por apenas un año y Zhou Xiaochuan, gobernador del Banco Popular Chino, casi fue reemplazado cuando alcanzó la edad jubilatoria en febrero. 
Pero, con la crisis financiera global, la necesidad de revivir y mantener el crecimiento económico en EE. UU., el Reino Unido y Japón –y evitar el colapso financiero en la zona del euro– ha llevado a que los principales bancos centrales sean más directos y busquen políticas monetarias más agresivas, que incluyen medidas no convencionales como la flexibilización cuantitativa (FC). 
Esta nueva prominencia también ha obligado a algunos funcionarios de bancos centrales a reevaluar su proceso de toma de decisiones. En Japón, las personas ajenas a la institución tuvieron una rara y fugaz visión de las actividades del BdJ cuando se filtraron minutas de una reunión sobre políticas. 
De igual modo, la publicación accidental un día antes de las minutas de la reunión de marzo de la Fed para la fijación de tasas a más de 100 personas, incluidos ejecutivos de bancos, asistentes administrativos de congresistas y miembros de grupos bancarios de presión, generó preguntas sobre la forma en que el banco controla la difusión de información confidencial. De hecho, la Fed ha estado bajo un escrutinio cada vez mayor desde 2008, cuando las tasas nominales de interés cercanas a cero la llevaron a ser el primer banco central en adoptar la FC. 
El BoE y el BCE han adoptado medidas similares desde entonces. A principios de abril, el BdJ anunció sus planes para desencadenar el programa de compra de bonos más agresivo de todos, con el cual prometió inyectar 1,4 billones de dólares a la economía durante los próximos dos años para alcanzar una meta inflacionaria del 2 %. 
Las medidas no convencionales son parte de una transformación más amplia de las formas de hacer política monetaria. Además de ser más atrevidas y expansivas, se han entrelazado cada vez más con la política fiscal. 
¿Socava esto la independencia de los bancos centrales e implica una subordinación de facto de los tecnócratas no elegidos mediante el voto a políticos electos? Puede decirse que el caso japonés es excepcional y la restricción del límite cero sobre las tasas de interés nominales exige, finalmente, un desvío de las medidas convencionales. 
En Europa, sin embargo, Jens Weidmann, el presidente del Bundesbank, ha criticado al BCE por exceder su mandato con el programa de «transacciones monetarias directas», a través del cual Draghi busca cumplir su promesa de garantizar la supervivencia del euro. En consecuencia, los cuestionamientos sobre el rol de la política monetaria y la independencia y responsabilidad de los bancos centrales, alguna vez confinados a discusiones académicas enrarecidas, son parte integrante de un debate más amplio sobre las políticas. 
Pero, en vez de intentar definir un enfoque único, los funcionarios de los bancos centrales debieran buscar el desarrollo de enfoques personalizados dentro del marco de la política monetaria ortodoxa, que gira alrededor de la estabilidad de los precios y la independencia. Por ejemplo, el mandato de la Fed dicta que la estabilidad de precios puede vincularse explícitamente a un apoyo activo del crecimiento del PBI y el empleo; para el BoE y el BCE, puede constituir una condición para lograr la meta más amplia del crecimiento y el empleo sostenibles. 
Mientras los políticos observen la regla de la no interferencia –al menos públicamente– los bancos centrales serán percibidos como libres de las ataduras de los intereses políticos. El BdJ, al demostrar que la creación agresiva de dinero es un enfoque legítimo para luchar contra la deflación, ha roto convenciones consideradas sacrosantas. 
Al mismo tiempo, ha dado un paso sin precedentes para la incorporación de la política monetaria en una estrategia económica integral basada en la coordinación entre diversas áreas de política y sus instituciones asociadas. Este enfoque de conjunto podría ser eficaz en países donde la economía real y el sector financiero están estrechamente vinculados, lo que garantizaría la implementación oportuna y ordenada de las políticas al tiempo que evitaría repercusiones adversas. 
Una coordinación tal no infringiría la independencia de los bancos centrales más de lo que la cooperación multilateral socava la soberanía de los países involucrados. Si bien el impacto de la abenomía sobre la economía japonesa está por verse, su impacto sobre los debates de política monetaria y la relación entre los bancos centrales y los gobiernos ya empieza a hacerse patente. 

La bancarrota de la teología de la desregulación financiera 
GINEBRA - Ahora que amaina la crisis financiera, es momento de asumir nuestros errores y asegurarnos de que no se repitan. Más allá de las mejoras a las normativas, impedir los incentivos que premien y estimulen la temeridad en la toma de riesgos y la creación de murallas impenetrables entre emisores de valores y agencias calificadoras, debemos descubrir qué hizo que esta crisis fuera tan difícil de predecir. 
El Fondo Monetario Internacional es nuestro vigilante global, y muchos creen que no pudo prever la crisis porque estaba distraído o tenía la vista puesta en lugares equivocados. No estoy de acuerdo. 
Cumplía yo funciones en la Junta del FMI en junio de 2005, cuando se debatió su evaluación anual de los Estados Unidos. Sus funcionarios "vieron" el relajamiento de los estándares de otorgamiento de préstamos en el mercado hipotecario estadounidense, pero hicieron notar que "quienes toman préstamos y corren el riesgo de sufrir aumentos importantes de sus pagos hipotecarios siguen siendo una pequeña minoría, concentrada principalmente en hogares de mayores ingresos que están conscientes de tales riesgos". 
Pocos meses después, en septiembre de 2006, apenas diez meses antes de que la crisis de las hipotecas basura quedara en evidencia a los ojos de todos, el Informe Global de Estabilidad Financiera (GFSR), una de las publicaciones más importantes del FMI, señaló que las "instituciones financieras importantes de los mercados maduros... [estaban] ...en buenas condiciones y seguían siendo rentables y estando bien capitalizadas". Más aún, "los sectores financieros de varios países" estaban supuestamente "en sólidas condiciones para enfrentarse a los desafíos cíclicos y las correcciones de mercado adicionales que pudieran sobrevenir". 
El radar del FMI comenzó a dar señales de alerta recién en abril de 2007, prácticamente cuando el problema ya estaba golpeando a sus puertas, pero todavía con poco sentido de urgencia. Es evidente que la vigilancia por parte del Fondo de la economía estadounidense fue ineficaz, y que su vigilancia multilateral de los mercados financieros no fue mucho mejor. 
Antes de la crisis, la función mejor conocida del FMI -prestar a países con problemas de balanza de pagos- se estaba volviendo irrelevante. Muchos mercados emergentes preferían protegerse mediante la acumulación de reservas a pedir prestado al Fondo. 
Por lo general, el Fondo espera que sus problemas provengan de los sospechosos de siempre (los países en desarrollo con economías volátiles), pero esta vez la crisis se desarrollaba a unos cuantos kilómetros de sus oficinas centrales. Tal vez esta proximidad fue la raíz de su incapacidad de interpretar las evidencias que se acumulaban ante sus narices. 
En primer lugar, ¿es adecuada la estructura directiva del Fondo para ejercer una vigilancia directa de sus principales miembros? Y, segundo, ¿hubo anteojeras ideológicas que impidieran al FMI reconocer que la desregulación podía contribuir a un resultado desastroso? 
Si se hubiera tratado de un país en desarrollo habría sido inconcebible que el Fondo, con su personal cualificado y dedicado, hubiese fallado tan ominosamente en su deber de detectar las vulnerabilidades que se acumulaban en el mercado de la vivienda estadounidense y de llamar la atención sobre ellas. Sin embargo, hoy el poder al interior del FMI sigue la lógica de su papel de prestatario. 
Por mi parte, no me gusta el modo como se calculan las "cuotas" del FMI, pero tengo que admitir que equiparar dinero a votos es una estructura de gobierno perfectamente adecuada para una institución que se dedica a otorgar préstamos. Sin embargo, no lo es para una que debe ejercer una vigilancia directa de sus miembros, en particular los más influyentes y cuyas políticas internas tienen repercusiones sistémicas globales. 
Esta estructura de gobierno de "dinero por influencia" perjudica indirectamente la capacidad del Fondo de criticar las economías de sus miembros más importantes (por no mencionar la conformidad de sus políticas con sus obligaciones). Y, como he visto en varias ocasiones, si los funcionarios del FMI critican con demasiada franqueza, los gobiernos afectados utilizan su influencia para bajar el tono de los comunicados emitidos por la Junta. 
Veamos ahora la segunda pregunta, es decir, si el Fondo padeció de miopía ante las causas de lo que estaba ocurriendo. Ya en agosto de 2005, Raghuram Rajan, Asesor Económico (economista en jefe) del FMI de esa época, advertía sobre las debilidades de los mercados financieros de EE.UU. Rajan vio que estaba ocurriendo algo potencialmente peligroso, y advirtió que las fuerzas de la competencia estaban empujando a los mercados financieros "a coquetear constantemente con los límites de la iliquidez" y a ocultar los riesgos a los inversionistas para superar a sus competidores. 
En lo que quizás es más revelador, Rajan argumentó sin embargo, con optimismo, que "la desregulación ha eliminado barreras artificiales que impiden la entrada de nuevas firmas y ha estimulado la competencia entre productos, instituciones, mercados y jurisdicciones". En otras palabras, claramente creía que las regulaciones creaban "barreras artificiales" y que "la competencia entre jurisdicciones" (es decir, entre reguladores) era algo a lo que debía darse la bienvenida. 
Este tipo de consideraciones son naturales en quienes creen que los mercados se desempeñan mejor sin regulaciones, y la afirmación de Rajan es una buena ilustración del credo del FMI en esos días. Parece ser que esta ilimitada fe en la capacidad de autorregulación de los mercados fue la causa subyacente de que el Fondo no pudiera encontrar lo que no buscaba. 
Como ha observado el economista político Fred Block, "invariablemente las sociedades dan un paso atrás cuando se encuentran al borde de una experimentación completa con la autorregulación de los mercados". Lamentablemente, esto también hace de la autorregulación una fe muy difícil de disipar, porque sus sacerdotes siempre alegan que sus fracasos no son el resultado de la bancarrota teológica, sino de la falta de ortodoxia. 

La batalla por Baréin 
MANAMA – El fervor por el cambio que inspiraron las resoluciones en Túnez y Egipto está ahora agitando a Baréin, pero el levantamiento en Manama difiere de las protestas en masa que derrocaron a gobernantes del África septentrional que llevaban mucho tiempo en el poder. De hecho, las líneas de fallas sectarias, junto con el completo vasallaje de las fuerzas de seguridad a la monarquía, reducen en gran medida la probabilidad de un cambio pacífico de régimen. 
Mientras que Túnez y Egipto son países relativamente homogéneos –los musulmanes suníes constituyen más del 90 por ciento de sus habitantes–, los suníes de Baréin, incluidas la familia real y la minoría política y económica dominante, comprenden sólo una tercera parte, aproximadamente, de la población. El resto son chiíes. 
Lo chiíes están centrados en las reformas políticas que reflejarían su condición mayoritaria. Sin embargo, los suníes agraviados quieren cambios socioeconómicos, como, por ejemplo, viviendas asequibles y, mientras que los egipcios de todas clases que protestaban encontraron un entendimiento común al insistir en que el Presidente Hosni Mubarak dimitiera, a los bareiníes les resultará casi imposible acordar una consigna común. 
Para protegerse, el régimen cuenta con fuerzas de seguridad importadas que sólo guardan lealtad a la familia real. Como son originarias de Jordania, del Pakistán y del Yemen, no tienen inconveniente en golpear y matar a los que protestan, porque saben que cualquier cambio en la cumbre significará una derrota no sólo para los Al Jalifa, sino también para ellos. 
De hecho, las fuerzas de seguridad bareiníes han sido despiadadas en sus ataques contra los manifestantes y han matado a seis de ellos. Dado ese alineamiento de fuerzas y el derramamiento de sangre que ya ha habido en la plaza de la Perla de Manama, no es probable que se reproduzcan en este país las escenas habidas en El Cairo de manifestantes cogidos del brazo con soldados y muchedumbres abrazando a tripulantes de tanques. 
Desde la agitación del decenio de 1920, a raíz de las reformas administrativas, hasta las protestas obreras en el de 1950, el país está acostumbrado a la agitación. A consecuencia de ello, no es probable que las luchas intestinas inspiren pánico a los gobernantes y menos probable aún es que los persuadan de que el Rey debe abdicar, para salvar el país. 
Cuando Mubarak sintió que su poder se le escapaba y tendió la mano a sus adversarios, se encontró con partidos de oposición desorganizados, con poca experiencia política y sin apoyo en la sociedad. No pudieron formular posiciones coherentes ni peticiones prácticas, sino que se aferraron a posiciones intransigentes, con lo que impidieron a Mubarak encontrar una solución para salir del atolladero. 
El principal grupo de oposición, Al Wifaq, ocupa 18 de los 40 escaños del Parlamento. En las conversaciones con la oposición, la monarquía se encontrará con políticos experimentados y dispuestos a negociar unas peticiones sostenidas desde hace mucho y, con el apoyo generalizado de sus seguidores, Al Wifaq puede contribuir mucho a reducir las tensiones. 
Puede apaciguar tanto a los chiíes como a los suníes concediéndoles viviendas asequibles. Puede calmar a las dos comunidades poniendo fin a una política de naturalización que concede la nacionalidad a suníes de origen extranjero, con lo que erosiona la mayoría chií, y puede destituir al Primer Ministro, Jalifa ben Salman Al Jalifa, que ha agotado la paciencia de muchos a los dos lados de la divisoria sectaria durante los cuarenta años que lleva en el poder. 
En una palabra, los gobernantes de Baréin tienen muchas cartas que pueden jugar... y parece probable que la reacción internacional ante el levantamiento fortalezca aún más al régimen. Al fin y al cabo, Baréin es un aliado americano decisivo, pues alberga la Quinta Flota de la Marina de Guerra de los Estados Unidos, que patrulla el golfo Pérsico y mantiene a raya al Irán. 
Baréin es el aliado más leal del Reino en esa región y los saudíes temen que el malestar sectario se propague a la región oriental del país, donde una minoría chií abriga agravios de antiguo. Durante años, los saudíes han apuntalado el régimen bareiní al brindarle petróleo gratuito y financiar su presupuesto. 
Puede que el cambio esté llegando a gran parte de Oriente Medio, pero, en vista de que las líneas de falla social de Baréin son demasiado difíciles de saltar, el régimen, dispuesto a recurrir a una violencia brutal para aplastar cualquier levantamiento, y la comunidad internacional, dispuesta a mirar para otro lado, los que protestan en Manama deberían estar preparados para la derrota. 

La batalla por el busto de Churchill 
NUEVA YORK – La elección del próximo presidente de los Estados Unidos es, sin duda, la contienda electoral más importante en el mundo democrático. No obstante, los temas debatidos en dicha elección pueden ser terriblemente triviales. 
Mitt Romney, su rival republicano en las elecciones de noviembre, se ha comprometido a restablecerlo en dicho lugar, en caso de ganar las elecciones. Posteriormente, un portavoz de la Casa Blanca dijo que el busto se encontraba aún en los predios, sólo que en una habitación distinta; dicha declaración hizo que la historia cambie una vez más: al parecer, existen dos bustos de Churchill, uno que permanece aún en la Casa Blanca, y otro que Obama devolvió a la embajada británica. 
Dos de los consejeros de Mitt Romney proporcionaron una respuesta, ellos indicaron que su candidato valoraba de manera particular la “relación especial” con Gran Bretaña debido al “patrimonio anglosajón” que comparten. Este patrimonio, según las declaraciones de dichos consejeros, no fue suficientemente “apreciado” por el actual presidente. 
Cuando esta extraña declaración, junto con sus connotaciones racistas subyacentes, amenazaba con convertirse en un escándalo, Romney se distanció rápidamente de la misma. No quiso que se lo percibiera como racista. 
En los hechos, el apelativo “anglosajón” ya no se oye a menudo en los EE.UU., donde la mayoría de la población no ha sido de origen anglosajón desde hace ya bastante tiempo (lo que también es cierto en el caso de las ciudades más grandes de Gran Bretaña). Cuando los estadounidenses utilizan el término, por lo general, lo hacen para diferenciar a los estadounidenses blancos del resto; hoy en día, esto no es algo que la mayoría de los estadounidenses optaría por hacer de forma pública, y mucho menos aún los candidatos presidenciales. 
Justo recientemente el periódico Le Monde publicó un titular maravilloso: “[Presidente] Hollande defiende al foie gras francés frente a grupos de cabildeo anglosajones” (se refería a la prohibición relacionada al foie gras en California en virtud de las leyes contra la crueldad animal). Incluso el propio Churchill no habló mucho de los anglosajones. 
La denominada “relación especial” entre Gran Bretaña y los EE.UU., ciertamente apreciada por Churchill, fue menos racial y más un producto de la Segunda Guerra Mundial, y por ello fue una relación bastante complicada. Durante la guerra, Churchill y Roosevelt compartían la idea de que una vez que Alemania y Japón fueran derrotados, las fuerzas militares británicas y estadounidenses tenían que actuar como policías mundiales. 
Creían que el mundo estaría a salvo de futuros Hitlers si estaba, por lo menos por algún tiempo, bajo el iluminado liderazgo de los pueblos democráticos de habla inglesa. Al final de la guerra, sin embargo, Gran Bretaña estaba demasiado exhausta para vigilar al mundo. 
El futuro pertenecía a los EE.UU. y a la Unión Soviética, ninguno de los cuales tenía sentimientos de apego con el Imperio Británico, y muchos menos con los “anglosajones”. Sin embargo, la élite británica, completamente consciente de la declinación de su país, tomó la “relación especial” con los EE.UU. muy en serio, puesto que era la única manera en la que Gran Bretaña podía sentirse como si aún fuera una gran potencia, en contraste con Francia, por ejemplo. 
Estas élites aún toman dicha relación muy en serio. Churchill ciertamente vio la relación de esa manera, como también lo hizo Tony Blair, quien obsequió al Presidente George W. Bush un segundo busto de Churchill. 
Y, al igual que lo hicieron los constructores del imperio británico en el pasado, las élites estadounidenses a menudo aseveran que una de sus misiones morales es reconstruir el mundo a imagen y semejanza de los Estados Unidos. Churchill, en otras palabras, se convirtió en un símbolo de arrogancia presidencial en los EE.UU., inclusive cuando dicha “relación especial” es vista como un símbolo de la declinación británica. 
Las personas tienen a olvidar que el famoso poema de Rudyard Kipling acerca de “la carga del hombre blanco” no fue una oda al Imperio Británico, sino al emprendimiento colonial estadounidense en las Filipinas. Como todos sabemos, el exceso de poder corrompe. 
Este llamado, cual si fuese el irresistible cántico de una sirena, condujo a los EE.UU. hacia Vietnam, Afganistán e Irak. Por lo tanto, cuando Obama decidió retirar el busto de Churchill de su oficina el año 2008, a mi me pareció que fue un gesto muy apropiado. 
Un poco menos de arrogancia le haría bien a los EE.UU., como también al resto del mundo. Pero ahora Romney desea que el busto retorne. 
No obstante, a él le gusta mostrarse como un patriota hecho y derecho, y mostrar a Obama como un antiestadounidense asustadizo. Quizás Romney desea otra guerra, en la cual él pueda desempeñar el papel de Churchill. 
Si es así, sentir nostalgia por Churchill a duras penas podría considerarse como una señal de vitalidad estadounidense, ya que es más una señal de que se está librando una batalla romántica en la retaguardia, que es la clase de batalla que típicamente se lleva a cabo un país en declinación. La batalla por el busto de Churchill 

La batalla por la esperanza 
PARÍS – Desde la llegada del Presidente Barack Obama a la Casa Blanca, ha habido un innegable reacercamiento entre Europa y los Estados Unidos, pero, ¿es posible que, en el más profundo y fundamental nivel de las emociones y los valores, la distancia entre las dos riberas del Atlántico haya aumentado? 
Hoy hay mucha más esperanza colectiva y mucho más miedo individual en los Estados Unidos de resultas de la crisis económica mundial, pero lo opuesto es aplicable a Europa. Aquí vemos menos esperanza colectiva y menos miedo individual. 
Así, pues, ¿qué se puede hacer para fomentar una “americanización” de Europa desde el punto de vista político y una “europeización” de los Estados Unidos desde el punto de vista social? Los americanos, consolados por un nuevo Presidente, que encarna una vuelta a la esperanza, que inspira y tranquiliza a un tiempo, están empezando a creer que lo peor de la crisis económica ya ha pasado. 
Lo que a comienzos de esta primavera era tan sólo un “atisbo de esperanza”, por usar la expresión de Obama, ha pasado a ser una tendencia más seria y positiva. Los americanos, animados colectivamente por una combinación de optimismo natural y nacionalismo profundo, han hecho suyo el lema de la campaña del Presidente: “Sí, podemos”. 
En cambio, cuando se examinan las situaciones personales de muchos americanos particulares con ojos europeos, el individualismo extremo que constituye un ingrediente fundamental del optimismo americano se plasma en un inaceptable escándalo social. “Ciudades de tiendas de campaña se están llenando con las víctimas de la crisis económica”, se leía hace un mes en un titular de la primera plana de un periódico americano de gran circulación. 
No es correcto suponer, como hacen algunos partidarios del libre mercado a ultranza, que la falta de protección social te fortalece. La ambición de un país y una sociedad nacidos de los principios de la Ilustración no puede ser el de crear un pueblo armado hasta los dientes con pistolas y, sin embargo, totalmente desarmado ante la enfermedad. 
Además, en una sociedad que “vive para trabajar”, en la que el puesto de trabajo propio es un componente fundamental de la identidad propia, la pérdida del trabajo es más desestabilizadora que en una cultura en la que se “trabaja para vivir”, como en Europa. La perspectiva de los americanos ante la jubilación es muy reveladora: le tienen miedo. 
Esa perspectiva no está simplemente arraigada en la economía, aun cuando hoy una gran proporción de americanos mayores corran de regreso al trabajo, con el hundimiento de sus planes de jubilación provocado por la contracción económica. La separación geográfica de las familias, debida al tamaño de los Estados Unidos y a la movilidad de los americanos, hace que la asociación entre la jubilación y el ser abuelo resulte menos viable en los EE.UU. que en Europa. 
Entretanto, en Europa hay –resulta innegable– menos esperanza colectiva y probablemente un poco menos miedo individual. Tal vez por ser más antiguas y más cínicas, las sociedades europeas parecen complacerse en una “hosquedad colectiva”, de la que les cuesta salir. 
El nivel sin precedentes de abstención en las recientes elecciones al Parlamento Europeo es una prueba más de ese cinismo y alienación en aumento. Naturalmente, no es posible ni deseable “clonar” a Obama en cada uno de los Estados miembros de la Unión Europea, pero, ¿qué hace falta para reducir el déficit de esperanza que aflige a Europa hoy? 
Europa padece una escasez de dirigentes que puedan hablar en su nombre, una escasez de ambición (al fin y al cabo, ¿cuál es la ambición colectiva de los europeos, ahora que se ve a la UE más como parte del problema que de la solución?), pero, por encima de todo, Europa padece un déficit de identidad, pues nadie parece saber qué significa ser europeo en la actualidad. En cambio, los Estados Unidos tiene una abundancia de todo aquello de lo que carece Europa. 
Formulado así, el problema europeo parece incluso más tremendo que el americano. No obstante, no está claro precisamente que a los EE.UU. les resulte más fácil reformar su sistema de salud y de seguridad social y, con ello, aliviar los temores individuales de sus ciudadanos que a Europa inspirar a sus ciudadanos con un sentido de esperanza colectiva. 
En realidad, Europa y los Estados Unidos deberían representar una fuente de inspiración mutua que redujera las consecuencias humanas de la desigualdad en éstos y restableciese un sentido de esperanza en aquélla. 

La lucha de clases en Turquía 
NUEVA YORK – Una interpretación de las manifestaciones antigubernamentales que ahora agitan algunas ciudades turcas es la de que se trata de una protesta en masa contra el islam político. Lo que comenzó como una concentración contra los planes oficiales de arrasar un pequeño parque en el centro de Estambul a fin de dejar espacio para un centro comercial kitsch no tardó en convertirse en un conflicto de valores. 
Superficialmente, la lucha parece representar dos concepciones diferentes de la Turquía moderna, la secular contra la religiosa, la democrática contra la autoritaria. Se la ha comparado con Occupy Wall Street. 
Está claro que muchos ciudadanos turcos, en particular en las ciudades grandes, están hartos del estilo cada vez más autoritario del Primer Ministro, Recep Tayyip Erdoğan, su férreo control de la prensa, su gusto por las nuevas mezquitas grandiosas, las restricciones del alcohol, las detenciones de disidentes políticos y ahora la reacción violenta contra las manifestaciones. La gente teme que la ley de la sharia substituya a la legislación secular y que el islamismo acabe con los frutos del impulso modernizador de Kemal Atatürk en la Turquía postotomana. 
Además, hay que tener en cuenta la cuestión de los alevis, minoría religiosa vinculada con el sufismo y el chiísmo. Los alevis, que habían estado protegidos por el secular Estado kemalista, desconfían profundamente de Erdoğan, quien los intranquilizó aún más al proponerse bautizar un nuevo puente sobre el Bósforo con el nombre del sultán del siglo XVI que perpetró una matanza contra sus antepasados. 
Así, pues, la religión parece ser el núcleo del problema turco. Los oponentes del islam político lo consideran inherentemente antidemocrático. 
Y también es significativo que el motivo de las primeras protestas en la plaza Taksim de Estambul no fuera el proyecto de una mezquita, sino de un centro comercial. El miedo a la ley de la sharia no va a la zaga de la rabia ante la rapaz vulgaridad de los constructores y empresarios respaldados por el gobierno de Erdoğan. 
Así, pues, en lugar de explayarnos sobre los problemas del islam político contemporáneo, que son, desde luego, considerables, podría ser más fructífero examinar los conflictos de Turquía desde otra perspectiva, que ahora, claramente, no está de moda: la clase social. 
Pese a las tendencias autoritarias de Erdoğan, que son evidentes, sería engañoso considerar las protestas actuales como un simple conflicto entre la democracia y la autocracia. Al fin y al cabo, el éxito del populista partido Justicia y Desarrollo de Erdoğan, además de la presencia en aumento de símbolos y costumbres religiosos en la vida pública, es consecuencia de más –y no de menos– democracia en Turquía. 
Costumbres que el secular Estado kemalista suprimió –como, por ejemplo, el uso por parte de las mujeres de pañuelos para la cabeza en los lugares públicos– han reaparecido, porque los turcos rurales tienen más influencia. En las universidades urbanas están apareciendo jóvenes religiosas. 
Muchos de los nuevos empresarios, como las mujeres con pañuelos en la cabeza, proceden de pueblos de Anatolia. Esos nuevos ricos provincianos sienten rencor de la antigua minoría selecta de Estambul tanto como los empresarios de Texas o Kansas aborrecen a las minorías selectas de la costa oriental: de Nueva York y Washington. 
Ése es también uno de los problemas revelados por la “primavera árabe”. Dar voz y voto a todas las personas en el gobierno es esencial para cualquier democracia, pero esas voces y votos –en particular en épocas revolucionarias– raras veces son moderadas. 
Lo que vemos en países como, por ejemplo, Egipto y Turquía –e incluso en Siria– es lo que el gran filósofo liberal británico Isaiah Berlin denominó la incompatibilidad de bienes iguales. Es un error creer que todos los bienes se armonizan siempre. 
Desde luego, idealmente coinciden, pero ahora mismo, en la mayoría de los países de Oriente Medio, no. Más democracia puede significar en realidad menos liberalismo y más intolerancia. 
Resulta fácil simpatizar con los rebeldes contra la dictadura de Bashar Al Assad en Siria, por ejemplo, pero a las clases altas de Damasco, a los hombres y mujeres seculares que disfrutan con la música y las películas occidentales, algunos de ellos miembros de las minorías religiosas cristiana y alauí, les resultará muy difícil sobrevivir, una vez que Assad haya desaparecido. El baasismo era dictatorial y opresivo –con frecuencia de forma brutal–, pero protegía a las minorías y a las minorías selectas seculares. 
Al fin y al cabo, la violencia del islam político es en gran medida un producto de esos regímenes opresivos. Cuanto más tiempo sigan en el poder, más violentas serán las rebeliones islamistas. 
Tampoco es ésa una razón para apoyar a Erdoğan y sus constructores de centros comerciales contra los manifestantes en Turquía. Estos últimos tienen razón en oponerse a su altanera desconsideración para con la opinión pública y su represión de la prensa, pero considerar el conflicto como una lucha justa contra la expresión religiosa sería un error igualmente. 
Un mayor relieve público del islam es el resultado inevitable de más democracia en los países de mayoría musulmana. La de cómo impedir que eso acabe con el liberalismo es la cuestión más importante que afrontan los países de Oriente Medio. 

La batalla por la Constitución de Turquía 
ESTAMBUL – El 12 de septiembre los turcos votarán un conjunto de enmiendas a la constitución propuestas por el Partido por la Justicia y el Desarrollo (AKP), que ha estado en el poder durante ocho años. Puesto que la votación coincide con el trigésimo aniversario del golpe militar de 1980, el Primer Ministro Recep Tayyip Erdogan presenta el referendo como una oportunidad de rechazar el legado del régimen militar. 
La constitución turca ha sufrido varios cambios desde el golpe, pero su núcleo antidemocrático sigue intacto y, lamentablemente, las propuestas actuales no modifican en lo esencial la situación. 
Esta vez el AKP actuó por su cuenta y apenas pudo reunir en sus propias filas la mayoría necesaria para convocar a un referendo. Lejos de ser una oportunidad de que el pueblo condene el golpe en su aniversario, el referendo es testimonio de la incapacidad del AKP de lograr un apoyo general para su proyecto. 
El año próximo se deben realizar nuevas elecciones generales, y los grupos de defensa de la sociedad civil habrían preferido que se diera prioridad a rebajar el mínimo de un 10% de los votos para que los partidos entren al parlamento, ampliando así la participación política y, a continuación, hacer que el nuevo parlamento tratara las reformas constitucionales. 
Sin embargo, eso estaba fuera de discusión: el AKP resultó beneficiado con las reglas que se implementaron en las elecciones generales de 2002 y 2007, convirtiendo en ambos casos las pluralidades del voto popular en grandes mayorías parlamentarias. 
Se asignó a un distinguido grupo de académicos la tarea de crear un borrador. Sin embargo, antes de que hubiera debate público alguno, el AKP decidió enmendar apenas dos artículos de la carta fundamental para permitir que las estudiantes universitarias utilizaran pañuelos en sus cabezas en los recintos de estudio. 
La enmienda logró la aprobación del parlamento, pero tras ello fue rechazada por el Tribunal Constitucional. Más aún, en un caso presentado ante el Tribunal, el apoyo del AKP a la enmienda se usó como evidencia de que el partido estaba violando la constitución secular turca. 
A continuación, el AKP trazó una serie de enmiendas constitucionales que cambiarían la composición del Tribunal Constitucional y el Consejo Supremo de Jueces y Fiscales Públicos, la entidad a carga de la nominación y ascenso de los jueces y fiscales. Añadió otros cambios para dar la impresión de que se trataba de una iniciativa de apoyo a la democracia. 
Una nueva enmienda "democrática" crearía una oficina del defensor del pueblo, u 'ombudsman' (largamente exigida por la Unión Europea), pero sin garantías de autonomía. De manera similar, una cláusula de acción afirmativa para la mujer guarda pocas diferencias con la que ya existe en la constitución actual. 
La más importante de las enmiendas es la derogación del Artículo Provisorio 15, que ha dado inmunidad judicial a todos los actores del régimen militar posterior al golpe de 1980. El valor simbólico que esto pueda tener se ve opacado por el estatuto de limitaciones que ya impide toda acción legal en torno a este asunto. 
Las enmiendas clave que el AKP desea hacer aprobar aumentarían la cantidad de titulares del Tribunal Constitucional y el Consejo Supremo, pero sin cambiar de manera significativa la manera como estas entidades hacen sus nombramientos. El presidente -elegido directamente desde que otra enmienda impulsada por el AKP fuera aprobada por referendo en 2007- mantiene así su papel predominante, lo que subraya la confianza del AKP de que seguirá controlando la presidencia en los próximos años. 
Sin embargo, a los votantes turcos les importan menos las enmiendas que los empleos, la seguridad social y la constante pérdida de vidas en la interminable guerra con los rebeldes kurdos del PKK. En gran medida, el AKP ha desperdiciado la buena voluntad que lo llevó al poder en una oleada de rechazo a la corrupción rampante de la vieja élite política. 
La derecha nacionalista y la centroizquierda estatista están haciendo campaña contra las enmiendas, los grupos de tendencia islamista las están apoyando y los grupos kurdos propugnan un boicot al referendo, sin desear apoyar al gobierno actual ni al establishment secularista. Más aún, los socialistas y la izquierda liberal se encuentran divididos sobre si es mejor dar algunos pasos en la dirección adecuada que ninguno; quienes se oponen arguyen que estos cambios a medias a la constitución impedirían la realización de reformas reales. 
Tras una campaña que se ha arrastrado por meses, el referendo ha polarizado por completo la política turca. Se gane o pierda, es improbable que este pernicioso efecto se diluya. 

La batalla por Ucrania 
Ahora, más que nunca, debemos creerlo, pues tropas rusas con uniformes ucranianos han entrado en nuestro país, en vista de que los soldados ucranianos se están negando a cumplir las órdenes de aplastar a quienes se manifiestan para defender nuestra democracia. Vamos a necesitar la solidaridad de nuestros vecinos y de todos los pueblos del mundo amantes de la libertad para velar por que se hagan realidad en paz nuestros sueños democráticos. 
Nosotros no hemos buscado la lucha para afianzar la victoria de Viktor Yushchenko, el verdadero vencedor en las elecciones presidenciales del pasado domingo, como nuevo presidente de Ucrania, pero, como se nos ha impuesto esa batalla por nuestra libertad, no nos faltará ni valor ni resolución. 
Las fuerzas del Primer Ministro Viktor Yanukovich cometieron la insensatez de incluir votos falsos e intimidar a la comisión electoral del país hasta un grado absurdo. Después intentaron obligar al pueblo ucraniano a tragarse esa farsa... con la amenaza de prohibir las reuniones públicas, cerrar nuestras fronteras a nuevos solicitantes de visado y silenciar cualquier palabra de nuestras protestas en la televisión. 
Cada vez más miembros de una maquinaria gubernamental que creía que podía imponer una elección fraudulenta al pueblo de Ucrania están renunciando a imponer esa opción por la fuerza. Miembros del ejército y de los servicios de seguridad y funcionarios gubernamentales están negándose a seguir la voluntad de la camarilla de Yanukovich. 
Reconocemos que un gobierno inestable puede volver a adoptar una postura de intransigencia inflexible. Intentará erosionar nuestro apoyo infiltrando en nuestras protestas a leales suyos que transmitan el virus del derrotismo y procurará aventajarnos recurriendo a los trabajadores ucranianos comunes y corrientes, que trabajan denodadamente y están preocupados por la necesidad de alimentar y vestir a sus hijos, alegando que una economía tambaleante necesita estabilidad para salvarse. 
Los ucranianos saben que la opción que sigan ahora y su decisión de mantenerse firmes hoy junto a Viktor Yushchenko determinarán su libertad para siempre, además de la salud de la nación: su independencia y su fortaleza económica. 
Una democracia ucraniana llena de vitalidad necesitará la camaradería de Rusia y de Europa para construir el tipo de sociedad que nuestro pueblo desea. Nuestra audacia está teñida de realismo. 
Pues no estamos empeñados en una revolución, sino en una pacífica evolución democrática. Los ucranianos han padecido el peor trato que los hombres pueden recibir de su prójimo: las hambrunas orquestadas por Stalin en el decenio de 1930 y el matadero nazi de la segunda guerra mundial. 

La batalla de los bonos 
LONDRES – Todo el mundo sabe que Grecia suspenderá los pagos de su deuda exterior. La única cuestión estriba en la forma mejor de organizarlo para que nadie entienda en realidad que así es. 
A ese respecto, no faltan planes de expertos: entre ellos, la recompra de bonos, la permuta de bonos y la creación de eurobonos, versión europea de los bonos “Brady” emitidos por países latinoamericanos que suspendieron pagos en el decenio de 1980. 
Todas las semanas, una ridícula camarilla de banqueros y ministros de Hacienda europeos se arrastra de una capital a otra para examinar qué plan de suspensión de pagos o reestructuración adoptar. Entretanto, la agonía de Grecia continúa y los “mercados” esperan para abalanzarse sobre Portugal, Irlanda, Italia y España. 
Nadie que no esté muy versado en los tejemanejes financieros puede ver sentido en esa batalla de los bonos, pero, tras ella, hay dos actitudes morales, que son mucho más fáciles de entender. 
La norma más antigua en las finanzas personales es la de rehuir la deuda, es decir, nunca gastar más de lo que se gana. Los economistas y los moralistas han coincidido en la creencia de que se debe gastar menos de lo que se gana: “ahorrar” para un caso de necesidad o para la vejez. 
Durante mucho tiempo se relacionó el endeudamiento con la vida despilfarradora o la apatía y, si una persona se endeudaba, se consideraba un punto de honor saldar la obligación a su vencimiento vendiendo activos, reduciendo el consumo, trabajando más o mediante una combinación de las tres cosas. De hecho, con frecuencia era más que un punto de honor: el incumplimiento del deber de saldar la deuda a tiempo llevaba al deudor a la cárcel. 
Los bancos nacieron de un procedimiento mediante el cual los orfebres de oro y plata, que, por un pequeño precio, aceptaban depósitos para su custodia. Cuando pasaron a ser entidades crediticias, su norma más antigua consistía en mantener reservas líquidas de casi el 100 por ciento correspondientes a sus préstamos, para no verse sin fondos, si la mayoría de sus depositantes decidían retirar su dinero al mismo tiempo. 
Asimismo, antes de la introducción de la responsabilidad limitada en el siglo XIX, los accionistas o los socios de una empresa eran responsables de todas sus deudas, lo que limitaba gravemente su disposición a endeudarse para financiar el comercio. 
También para la hacienda pública, la norma ortodoxa era la de que los presupuestos siempre debían estar equilibrados; excepto en casos de emergencia, los gobiernos nunca debían gastar más de lo que “ganaban" con los impuestos. También para los gobiernos era un punto de honor saldar las deudas que contraían, fuera cual fuese el sacrificio que entrañara para el país. 
La substitución de esas normas y procedimientos arraigados fue muy lenta, pero en el siglo XX, con unas condiciones de mayor seguridad y un crecimiento económico continuo, llegó a ser normal que las personas, las empresas y los gobiernos se endeudaran antes de obtener las ganancias previstas: que gastasen dinero que no tenían, pero esperaban tener. 
Al desaparecer el miedo a las retiradas en masa de depósitos bancarios, los coeficientes de reservas de los bancos disminuyeron, con lo que mejoraron las condiciones crediticias. Sobre esa sólida base se erigió un imponente edificio de mercados de bonos y bancos que redujo el costo de la financiación y, por tanto, aceleró la tasa de crecimiento económico. 
Ese sistema de intermediación financiera que estuvo al borde del desplome en 2008 fue el que pareció justificar para muchos las antiguas advertencias sobre los peligros del endeudamiento. En su exhaustivo examen histórico de las crisis financieras, Carmen Reinhart y Kenneth Rogoff escriben: “Una y otra vez, los países, los bancos, las personas y las empresas se endeudan excesivamente en los buenos tiempos sin tener suficiente conciencia de los riesgos que seguirán cuando azote la recesión inevitable”. 
“No seas ni prestatario ni prestador”, advertía Polonio en Hamlet. Se identificaba préstamo de dinero con interés con la “usura”, es decir hacer dinero con dinero y no con bienes o servicios, distinción que se remonta a Aristóteles, para quien el dinero era algo yermo. 
Hasta el siglo XIX no se eliminaron las últimas restricciones legales de la obtención de interés por el dinero, cuando sucumbieron ante el argumento económico de que el préstamo de dinero era un servicio por el cual el prestador tenía derecho a cobrar lo que el mercado permitiese, pero la teoría de la usura sobrevivió en la opinión de que era moralmente reprobable obtener una cantidad suplementaria precisamente por la debilidad del prestatario para negociar o su necesidad extrema. 
En opinión del prestador, el tipo de interés del 17 por ciento que el Estado griego debe pagar hoy por sus bonos a diez años refleja exactamente el riesgo del prestador al comprar la deuda estatal griega. Es el precio del pasado despilfarro, pero, en opinión del prestatario, es abusivo, porque se aprovecha de su desesperación. 
Una sensata posición intermedia sería sin lugar a dudas la cancelación acordada de una porción de la deuda griega vendida, junto con una moratoria de cinco años del pago de los intereses del resto. Así se aliviaría inmediatamente la presión que padece el presupuesto de Grecia y se concedería a su gobierno el tiempo y el incentivo necesarios para poner en orden la economía del país. 
Sin embargo, a largo plazo tendremos que responder la pregunta más amplia que las diversas crisis de la deuda de la zona del euro han planteado: ¿compensa el valor social del abaratamiento de las financiación el infierno padecido por los deudores desesperados? 

La batalla de los templos 
BANGKOK - Las escaramuzas militares entre Tailandia y Camboya, que desde febrero se han cobrado más de dos decenas de vidas, causaron numerosos heridos y desplazaron a decenas de miles de personas se pueden atribuir principalmente a la política interna en ambos países. Con raíces en antiguas enemistades y el legado de la época colonial, la lucha está perjudicando a toda la región. 
En su veredicto de votos 9 contra 3, la Corte Internacional de Justicia dictaminó que el mapa de Camboya, elaborado por peritos franceses en 1904-1907, dictaminó que el área del templo se encontraba dentro de Camboya y que Tailandia (conocida como Siam hasta 1939) no se había opuesto anteriormente. Durante las audiencias, Camboya pidió a la Corte Internacional de Justicia que se pronunciase sobre los terrenos colindantes, pero los jueces limitaron su decisión sólo al templo, como Camboya solicitara originalmente. 
Tailandia rechaza el mapa, que va en contra de un acuerdo franco-siamés de 1904 que establece una demarcación a lo largo de una línea divisoria de aguas que separa los dos países. Más aún, la iniciativa cartográfica francesa tuvo lugar apenas una década después de que Siam cediera un puñado de territorios -la mayor parte de lo que es hoy Camboya occidental- a Francia, que en ese entonces pendía sobre Indochina como amo colonial. 
Pobladores y comerciantes de ambas partes comerciaban activamente y los negocios fronterizos no sufrían restricciones por parte las autoridades. Las tensiones bilaterales estallaron cuando la política tailandesa se recalentó después del golpe de estado militar de septiembre de 2006 que derrocó al primer ministro elegido democráticamente, Thaksin Shinawatra, acusado de corrupción y deslealtad a la monarquía. 
En 2008, después de que la fuerza que representaba al autoexiliado Thaksin, el Partido del Poder Popular, asumiera el poder tras una victoria electoral, el gobierno de Tailandia firmó un comunicado conjunto de aceptación de la inclusión del Templo de Preah Vihear como sitio de Patrimonio Mundial de la UNESCO en Camboya. El comunicado se convirtió en una bandera de combate para los opositores de Thaksin, encabezados por la Alianza del Pueblo para la Democracia (PAD, por sus siglas en inglés). 
Cuando el PAD tomó el control de la Casa de Gobierno y los dos aeropuertos de Bangkok, los líderes de la protesta insultaron al primer ministro camboyano, Hun Sen, y le compararon con un hooligan. Para agravar las cosas, el miembro del PAD que cometió el insulto se convirtió en ministro de Relaciones Exteriores de Tailandia después de que los opositores de Thaksin recuperaran el poder en diciembre de 2008, encabezados por el Primer Ministro Abhisit Vejjajiva y apoyados por el ejército. 
Hun Sen tenía cuentas que saldar con la coalición anti-Thaksin formada por el Partido Demócrata, el PAD y el ejército. En 2009, Hun Sen designó a Thaksin como asesor económico del gobierno de Camboya y lo invitó a pronunciar un discurso público de alto perfil en Phnom Penh. 
Aunque algunos de sus miembros entraron en el gabinete de Abhisit, los líderes del PAD se sintieron traicionados y abandonados por él y algunos de sus poderosos valedores. Los seguidores del PAD, que visten camisas amarillas, regresaron a las calles, esta vez bajo la bandera del ultranacionalismo sobre Preah Vihear y una campaña nacional contra la corrupción. 
Pero, cuando los "camisas rojas" anti-sistema y pro-Thaksin "camisas rojas" realizaron enormes protestas contra la represión por parte del ejército a sus compañeros manifestantes en abril-mayo del año pasado, los uniformados comenzaron a agitarse. Un punto de inflexión importante puede haber sido la alusión de los dirigentes "camisas rojas" al notorio silencio real ante la violenta represión del ejército, lo cual agravó los temores del ejército de una amenaza clara y presente a la monarquía. 
El gobierno de Abhisit, congénitamente en deuda con el ejército, comprendió la señal que se le enviaba y renegó de la iniciativa de paz mediada por Indonesia. Fue un duro golpe no sólo para Indonesia, que ejerce la presidencia de la Asociación de Naciones del Sudeste de Asia este año, sino también para la propia ASEAN, especialmente teniendo en cuenta la intención de la organización de convertirse en una Comunidad ASEAN para el año 2015. 
Si se permite a la ASEAN un papel de mediación, la disputa entre Tailandia y Camboya puede terminar de regreso en el Consejo de Seguridad de las Naciones Unidas, que había delegado el tema en la ASEAN tras fuertes presiones de Camboya y Tailandia. Camboya quiere multilateralizar el conflicto fronterizo tanto como Tailandia intenta limitarlo a negociaciones bilaterales. 
El marco de la ASEAN actúa como una red de seguridad y los intereses comerciales mutuos prevalecerán en última instancia. Pero continuarán los disparos esporádicos y el antagonismo verbal entre ambos bandos, a medida que los poderes fácticos de Tailandia cierren filas en giro a la derecha hacia los símbolos y las instituciones de la realeza, enmarañando a Hun Sen, que debería haberse quedado al margen, en el final del juego que se desarrolla en Bangkok. 

La fea mancha del juego bonito 
ANN ARBOR – La calidad del arbitraje en la Copa del Mundo había sido motivo de alivio hasta el 18 de junio, cuando el referí Koman Coulibaly de Mali anuló un gol perfectamente legítimo de los Estados Unidos que le habría dado una muy importante victoria sobre Eslovenia. Peor aún, Coulibaly nunca tuvo que rendir cuentas por su pésima decisión, ni explicársela a nadie: ni a los jugadores y entrenadores en el campo de juego, ni al público en general. 
Las decisiones de los árbitros en el fútbol, no importa lo notablemente erradas que puedan ser, son inapelables e inmutables. Los fanáticos de todo el mundo siempre recordarán el escandaloso error que concedió a Francia el gol decisivo contra Irlanda para calificar para el Mundial, a pesar de la obvia falta de la superestrella francesa Thierry Henry, que tocó el balón con la mano. 
Los errores de los árbitros limitan cada vez más el juego en todos sus niveles: nacional y de clubes, ligas mayores y menores, campeonatos y partidos que se transmiten a todo el mundo y juegos locales. 
Lo que hace a este problema tan importante para el futuro del fútbol es que estos errores no son resultado de la negligencia, desatención o incompetencia de los árbitros. En lugar de ello, reflejan la velocidad del juego, el estado atlético de sus jugadores, el tamaño de la superficie de juego y la extraña resistencia de las autoridades líderes del juego a adaptar reglas del siglo diecinueve a recursos del siglo veintiuno. 
En primer lugar, hay necesidad de contar con evidencias en vídeo, lo que sería realmente determinante en las pocas situaciones clave que deciden un partido, como un gol anulado de manera injustificada, una tarjeta roja errónea o un obvio fuera de juego. 
Se podría crear la figura de una autoridad supervisora que estudiara los monitores de vídeo, anulara de inmediato decisiones evidentemente equivocadas y comunicara directamente este dictamen al árbitro y a los guardalíneas en la cancha (ya equipados con auriculares). Como alternativa, se podría dar a cada equipo la oportunidad de apelar a hasta dos decisiones arbitrales por partido, empleando grabaciones para evaluar las infracciones y resolver decisiones en disputa. 
Y las evaluaciones rápidas no harían perder demasiado tiempo ni interrumpirían el flujo del partido. En las condiciones actuales, los reclamos al árbitro por parte de los jugadores del equipo afectado consumen más tiempo de juego que cualquier evaluación que se pueda llevar a cabo en el futuro. 
En segundo lugar, tenemos que hacer uso del chip electrónico que se encuentra dentro del balón y funciona a la perfección, para resolver decisivamente si ha cruzado los límites del campo o sus tan importantes líneas de gol. Piénsese en lo esencial que ha sido una tecnología equivalente para reducir las controversias relacionadas con las líneas en los grandes torneos de tenis. 
Tercero, se debe considerar seriamente introducir un segundo árbitro, y que cada uno sea responsable de una mitad del enorme campo de juego. Después de todo, la Asociación Estadounidense de Básquetbol emplea tres referís en una superficie del noveno del tamaño de un campo de fútbol. 
Por último, la cultura del secretismo y no rendición de cuentas que permea a las principales entidades que regulan el fútbol, como la FIFA, la UEFA y las distintas federaciones nacionales debe cambiar. Ningún otro deporte importante de equipos tolera la arrogancia de entidades superiores que sienten que no tienen la responsabilidad de explicar sus acciones. 
Estas medidas, y muchas otras que implican tecnologías disponibles que hace mucho de deberían haber puesto en práctica, aumentarían la eficacia de árbitros que a menudo no tienen idea de lo que ocurre y cuya autoridad ha caído radicalmente con la proliferación de errores decisivos en campeonatos y partidos de importancia mayor. Si bien ninguna de estas medidas es nueva, implementarlas añadiría una buena cuota de claridad y justicia al fútbol, mejorando así su legitimidad. 
Sobre todo, los referís tienen que ser responsables de sus decisiones. No se les puede permitir decidir partidos de capital importancia de un modo arbitrario que nunca le da explicaciones a nadie. 
Muchas de estas reformas han sido promovidas por importantes expertos del fútbol, como el excelente ariete holandés Marco van Basten y el ex árbitro de la FIFA Markus Merk, de Alemania. La mayoría de los fanáticos de todo el mundo también apoya el que se lleven a cabo reformas que contribuyan decididamente a reducir los errores de los árbitros. 
De hecho, creemos que la dimensión del "nos robaron el partido", en cualquier deporte, aporta colores a su tradición y leyenda. Sin embargo, quienes son responsables de un producto global de la escala del fútbol deben, sin duda, actuar con coraje para reducir los errores más importantes y evitables y con ello preservar la integridad del juego. 

La belleza de las elecciones feas 
Las elecciones en países que no han conocido la democracia nunca son hermosas, como lo demuestran los comicios recientes en Afganistán y como probablemente será cualquier elección en Iraq. Pero las fallas electorales no siempre describen todo el cuadro. 
Consideremos Kazajstán, donde 5 millones de personas emitieron su voto en septiembre para elegir a la cámara baja de su parlamento. Los medios occidentales declararon que las elecciones fueron un fracaso. 
Esas elecciones sí tuvieron defectos, pero sólo un pequeño porcentaje de las infracciones fue el resultado de manipulaciones deliberadas. Nosotros estuvimos ahí y visitamos ocho casillas urbanas y rurales, platicamos con alrededor de cien electores, funcionarios electorales y observadores, así como con funcionarios de seis partidos. 
Los peores casos de manipulación abierta sucedieron cuando burócratas locales -nombrados desde arriba-presionaron a los electores para que apoyaran al Partido Otan del Presidente Nursultan Nazarbayev. Este problema continuará sin duda hasta que haya más funcionarios locales electos. 
A menudo los padrones electorales estaban incompletos o eran inexactos. El jefe de la Comisión Central Electoral ha propuesto ahora que los ciudadanos trabajen junto con los funcionarios y administradores electorales en la elaboración del padrón. 
Aunque los electores podían escoger entre boletas electrónicas y de papel, hubo dificultades, sobre todo entre los votantes mayores. Otro problema fue el sistema de código de barras, diseñado para evitar el doble sufragio. 
A pesar de la garantía de cobertura igual en los medios establecida por la nueva ley electoral, los canales de TV del gobierno dedicaron más tiempo a los partidos pro gobierno. Las protestas de algunos partidos que no pudieron costear los altos costos de los espacios televisivos y los anuncios espectaculares se parecen a quejas similares en los EU. 
Fue mucho más grave la falta de transparencia en la Comisión Central Electoral y los desequilibrios políticos en algunas comisiones locales. Algo de eso pudo haber sido deliberado, pero la incompetencia también tuvo que ver. 
Las encuestas de salida sugieren que los votos escrutados reflejan bastante las preferencias de los electores. ¿Pero cómo explicar las acusaciones de "violaciones flagrantes" que hace el Partido Ak Zhol, el grupo opositor más grande, o la decisión del Ministro de Información, candidato de ese partido, de renunciar como protesta? 
Es claro que Ak Zhol utilizó las acusaciones de irregularidades como arma en contra de los partidos del gobierno. De hecho, muchos grupos opositores recurrieron al juego sucio. 
El registro oficial de diez partidos, incluyendo a los grupos de oposición, superó a todas las elecciones anteriores y la OSCE admitió que los electores tuvieron "opciones reales". Si se hubiera dado una manipulación sistemática, no se habrían ido a segunda vuelta la tercera parte de las contiendas. 
Se esperaba que el Partido Asar, fundado y dirigido por la hija del Presidente Nazarbayev se llevara el segundo lugar y asegurara con ello su futura sucesión. Pero a pesar de un financiamiento suficiente y de un acceso abundante a los medios, Asar terminó en tercer lugar. 
La participación fue relativamente alta, con el 57% de los electores registrados, sobre todo tomando en cuenta que la OSCE había afirmado que "el interés del público no parece ser alto"; otros expertos hablaron de "fatiga del elector". Desafiando esas sombrías predicciones, los electores claramente sintieron que las elecciones importaban. 
Otros 1,029 observadores extranjeros vinieron de lugares tan remotos como la India y Tailandia. El gobierno sabía que los observadores encontrarían irregularidades, pero cree que no tiene nada que ocultar y mucho que ganar de la crítica honesta. 
La decisión de usarlas se debió haber tomado antes para permitir una mayor capacitación, pero la mayoría de los electores no tuvieron problemas. Fue igualmente importante que no hubiera periódicos cerrados, artículos censurados o periodistas hostigados como sucedía en elecciones anteriores en Kazajstán. 
Ya han comenzado los debates públicos sobre cómo mejorar el sistema. Al mismo tiempo, el proceso en su conjunto legitima aún más las elecciones ante los ojos de personas acostumbradas a la regla soviética de descartar las elecciones como farsas. 
Las elecciones de Kazajstán significan un gran paso hacia delante. Incluso una elección fea puede ser hermosa si hace que la democracia avance -una lección importante para países como Afganistán e Iraq. 

El principio del fin para Guantánamo 
La "guerra contra el terror" ha obligado a las democracias a intentar plantearse hasta qué punto pueden permitirse proteger los derechos civiles y las libertades de sus ciudadanos y de los extranjeros. El debate más intenso ha sido el habido en los Estados Unidos, donde se oye una y otra vez el estribillo de que la Constitución no es un "pacto suicida" y la seguridad nacional puede justificar la adopción de medidas extraordinarias. 
En vista de las alegaciones de abuso en aumento, el gobierno del Presidente George W. Bush comprendió hace un tiempo que no podía mantener para siempre su campamento de detención de Guantánamo, pero no quería repetir la experiencia del juicio a Zacharias Moussaoui, en el que, después de muchos llamamientos propagandísticos desde el banquillo, el presunto secuestrador aéreo del 11 de septiembre de 2001 fue declarado culpable por fin y condenado a cadena perpetua. De modo que el gobierno de Bush propuso una vía intermedia: una comisión militar con jueces militares, que reconocería menos derechos al acusado y excluiría las apelaciones a los tribunales civiles. 
En su reciente decisión sobre la causa de Hamdan contra Rumsfeld , el Tribunal Supremo de los Estados Unidos dijo "no": el ejercicio del poder ejecutivo por parte de Bush había ido demasiado lejos. 
Aparte de llevar a su jefe de un lado para otro y asistir a reuniones, nada más hizo para promover los ataques terroristas de septiembre de 2001. Sin embargo, su labor de conducción y su conocimiento de los propósitos de Al Qaeda parecieron a los militares suficientes para acusarlo de participar en una conspiración encaminada a matar a civiles y participar en actos terroristas. 
Cuando comenzó su juicio, el ministerio fiscal intentó excluir a Handam de la sala durante la prestación de testimonio de un testigo contra él. El Gobierno quería proteger a sus fuentes, pero ese procedimiento inhabitual, permitido en las comisiones militares, entra en contradicción con los cánones aceptados del derecho federal, constitucional e internacional. 
Sin embargo, el Tribunal Supremo pasó por alto la cuestión de si Hamdan era un prisionero de guerra, al sostener, en cambio, que el conflicto se regía por el artículo III común a todos los Convenios de Ginebra, que regula los conflictos armados que no sean "de carácter internacional". En esos casos, existe el deber de garantizar que todas las sentencias sean dictadas "por un tribunal normalmente constituido y que conceda todas las garantías judiciales reconocidas como indispensables por los pueblos civilizados". 
Si bien el debate sobre los Convenios de Ginebra y los derechos procesales es importante, el aspecto más profundo de la resolución mayoritaria del juez John Paul Stevens aborda los límites de la legislación relativa a la guerra y, en particular, si la acusación de conspiración contra Hamdan constituye una violación de ese corpus de derecho consuetudinario internacional. 
Todo el mundo conviene en que, de conformidad con la legislación estadounidense, la jurisdicción de los tribunales militares está limitada a las violaciones de las leyes de la guerra, por lo que, si no se puede acusar de conspiración, Hamdan y otros como él no pueden ser juzgados ni en las comisiones ad hoc ni en ningún tribunal militar. Para resolver la cuestión de si la conspiración constituye un crimen conforme a las leyes de la guerra el juez Stevens siguió los argumentos formulados en el escrito que presenté en nombre de expertos en conspiraciones y la legislación relativa a la guerra. 
Según el razonamiento del tribunal, la legislación relativa a la guerra debe reflejar el consenso de todos los regímenes jurídicos, pero la conspiración, como delito independiente, es propia exclusivamente del derecho consuetudinario angloamericano. Ese argumento es perfectamente conocido desde los procesos de Nuremberg, que rechazaron las acusaciones de conspiración para cometer crímenes de guerra y crímenes contra la Humanidad. 
Como escribió el juez Stevens, "el delito de 'conspiración' (...) no figura ni en los Convenios de Ginebra ni en los de La Haya: los tratados más importantes de legislación relativa a la guerra". 
El rechazo por parte de la comunidad internacional de las acusaciones de conspiración es correcto, a mi juicio, porque los procesos penales internacionales van encaminados a la aplicación de la justicia post hoc : para juzgar a aquellos sobre quienes se alega que ya han cometido matanzas y otros crímenes de la mayor gravedad que afectan a la comunidad internacional. 
El gobierno de Bush queda ahora en una situación embarazosa. No quiere procesar a los detenidos de Guantánamo en tribunales federales, pero no es probable que pueda procesarlos con arreglo a la legislación relativa a la guerra conforme a la interpretación de ésta que figura en la resolución Hamdan . 
Aunque dicha resolución reconoce la legitimidad del confinamiento de los combatientes enemigos hasta el final de las hostilidades, hacerlo es indefendible. La comunidad internacional no aceptará esa forma de detención preventiva en masa, con continuas alegaciones de abusos y torturas. 

Suena la campana para el Partido del Congreso de la India 
China sigue aplicando una modalidad autoritaria, por supuesto. Pero las atroces violaciones a los derechos humanos y la supresión del disenso hacen surgir el espectro de crecientes fracturas internas, particularmente tras las purgas a nivel del alto liderazgo. 
Por el contrario, India, con su democracia liberal firmemente arraigada, huele a rosas para algunos. Pero muchos creen que India también enfrenta perspectivas políticas inciertas. 
En particular, hoy existe un consenso generalizado en India de que uno de los dos principales partidos políticos del país, el Congreso Nacional Indio, esencialmente dirigido por Sonia Gandhi y su hijo, Rahul Gandhi, ya cumplió su ciclo y se sumergirá en el olvido. Según The Economist, "El Partido del Congreso está desanimado" y "corre el riesgo de una decadencia a largo plazo". 
De hecho, la predicción uniforme antes de las elecciones de 2004 era que, después de haber perdido tres elecciones consecutivas, el Congreso iba camino a su cuarta derrota y una eventual disolución. Sin embargo, se adjudicó una victoria en esa elección, y luego ganó una segunda elección parlamentaria en 2009. 
La política, por supuesto, está llena de cambios de suerte. Pero, a diferencia de 2004, es poco probable que el Congreso, por varios motivos, pueda sobrevivir al predicamento sombrío que enfrenta hoy. 
Esta vez, el Congreso ha conformado el gobierno en funciones durante dos mandatos seguidos, y su mandato recientemente se vio salpicado por escándalos que lo hacen parecer inútil, corrupto y sin timón. Para colmo de males, India está experimentando una pronunciada desaceleración económica, lo que mina aún más las perspectivas del Congreso en las elecciones que se deben llevar a cabo no más allá de junio de 2014. 
Como demostraron los economistas Poonam Gupta y Arvind Panagariya, los votantes en la mayoría de los estados indios hoy respaldan a líderes y partidos que ofrecen buenos resultados económicos, y rechazan a los que no. Esto marca un cambio importante con respecto a las actitudes fatalistas del pasado, que generalmente favorecían a los gobernantes de turno, que se beneficiaban de la idea que tenían los votantes de que no existía ninguna alternativa real para los acuerdos existentes. 
Mientras tanto, modelos de rol positivos como Nitish Kumar de Bihar, Narendra Modi de Gujarat y Navin Patnaik de Orissa regresaron al poder como ministros jefe al menos una vez; todos ofrecieron resultados remarcables a la vez que mantuvieron una trayectoria intachable de integridad personal. El Congreso inevitablemente estará sometido a una intensa presión para ofrecer buenos resultados, ya que el electorado ahora sabe que un mejor desempeño no está fuera de su alcance. 
Hoy, es poco probable que una tragedia de esa índole pueda favorecer al Congreso. Se rumorea que Sonia Gandhi tiene cáncer, pero en lugar de capitalizar esta situación, ella mantuvo los detalles puertas adentro del complejo de la familia Gandhi en Nueva Delhi. 
Sin embargo, el problema real es que la política de marca registrada está cada vez más desvalorizada, como en Estados Unidos. Al igual que las marcas Kennedy y Bush, el rótulo Nehru-Gandhi ha perdido su brillo en India. 
Para esos votantes, Jawaharlal Nehru e Indira Gandhi son meras figuras históricas, y una memoria distante incluso para muchos votantes nacidos antes de 1975. No sorprende que Rahul Gandhi no pudiera llevar al Congreso a la victoria en una elección reciente en un distrito electoral que históricamente había sido un bastión de respaldo para su familia. 
De hecho, el condominio Nehru-Gandhi que ha dominado la política india se encargó de minar las perspectivas de supervivencia del partido al dificultar enormemente la tarea de reclutar y formar nuevos líderes. Es de público conocimiento que, durante los últimos ochos años, Sonia Gandhi ejerció un control prácticamente total del partido. 
Gracias a que Sonia Gandhi no está bien de salud, Rahul no pudo conectarse con el electorado ni siquiera en su distrito electoral históricamente "seguro" y la marca Nehru-Gandhi ha perdido su atractivo, las perspectivas para el Congreso en 2014 son sombrías. 

¿Por qué consolidar? 
STANFORD – En todo el mundo, los encendidos debates sobre la conveniencia de reducir los grandes déficits presupuestarios y elevados niveles de deuda soberana y, en caso afirmativo, cuándo, cómo, y en cuánto, dividen al público y a los responsables de políticas. Proliferan propuestas y políticas diametralmente opuestas sobre el gasto, los impuestos, y las cuestiones monetarias y regulatorias. 
Por ejemplo, el economista y columnista del New York Times, Paul Krugman, propone esperar entre 10 y 15 años. (Muchos de estos partidarios se pronunciaron, por motivos análogos, en contra de las exitosas políticas antiinflacionarias de la Reserva Federal a principios de la década de 1980). 
En Europa, los responsables de políticas, incluido el Banco Central Europeo, demandan la consolidación en los países con altos niveles de endeudamiento, pero son flexibles en las negociaciones; los votantes, sin embargo, la rechazan –más recientemente, en Italia. En Estados Unidos, los republicanos proponen equilibrar el presupuesto en 10 años a través de reformas en los gastos de asistencia y los impuestos (menos excepciones, deducciones y créditos proveerían los ingresos necesarios para reducir las tasas de los impuestos personales y los gravámenes a las empresas, que, al 35 %, son los más elevados en la OCDE). 
Los senadores demócratas estadounidenses proponen un aumento impositivo de $1,5 billones durante 10 años (además de los $600 mil millones acordados a principios de enero), $100 mil millones (el doble de eso en el caso de los demócratas en la Cámara de Representantes) en nuevos gastos de estímulo, y modestos recortes del gasto en el más largo plazo. Su versión de la reforma impositiva implicaría recortar las deducciones para los más ricos y las corporaciones, sin reducir las tasas. 
¿Cuáles son los costos y beneficios probables del estímulo respecto de la consolidación? ¿Y cuál es la mejor combinación de recortes en el gasto y aumentos impositivos? 
Los economistas concuerdan en que, con pleno empleo, el aumento del gasto gubernamental desplaza al gasto privado. Los modelos keynesianos que predicen un rápido impulso a partir del mayor gasto gubernamental por debajo del pleno empleo, muestran que el efecto rápidamente se torna negativo. 
Por cierto, investigaciones recientes sugieren que el aumento en el gasto gubernamental puede resultar eficaz para aumentar temporalmente el producto y el empleo durante recesiones profundas y duraderas cuando el Banco Central ha reducido su tasa de interés de intervención de corto plazo a cero. Pero la misma investigación sugiere que el multiplicador del gasto gubernamental probablemente será bajo, o incluso negativo, en diversas circunstancias y, en todo caso, se reducirá rápidamente. 
El gasto por transferencias o compras no militares –que pueden arraigarse, u obtenerse a menor precio en el extranjero (por ejemplo, los paneles solares y generadores eólicos, respectivamente, parte del paquete de estímulo fiscal estadounidense de 2009)– probablemente solo genere un multiplicador pequeño. Y, cuando la economía tiene tipos de cambio flexibles, si el gasto gubernamental aumenta las tasas de interés, la moneda se apreciará y eso conducirá a una caída de la inversión y las exportaciones netas. 
UU. y a algunos países europeos. Junto con su mal diseño, explican por qué el estímulo estadounidense de 2009 costó varios cientos de miles de dólares por cada empleo temporario creado. 
Investigaciones recientes también revelan que en los países de la OCDE, desde la Segunda Guerra Mundial, la exitosa consolidación fiscal –definida como la estabilización del presupuesto sin caer en recesión– logró un promedio de recortes reales en el gasto de entre 5 y 6 dólares por cada dólar de aumento impositivo. Los recortes en el gasto, especialmente en asistencia y transferencias, eran mucho menos proclives a causar recesiones que los aumentos impositivos. 
Por supuesto, corresponde aplicar cautela a la hora de evaluar los resultados en el corto plazo de la consolidación. Después de todo, las actuales economías estadounidense y europea difieren de manera importante de otros casos de posguerra –en tamaño, consolidación simultánea muchos países, tasas de interés ya bajas, y la posición del dólar como principal moneda de reserva mundial. 
Y los elevados déficits y niveles de endeudamiento disminuyen las perspectivas de un largo período de bonanza. Además, la implementación creíble en fases de las reducciones del gasto a medida que se recupera la economía no es una tarea sencilla, dada la economía política del presupuesto y la incapacidad de una legislatura para comprometer a la siguiente. 
Peor aún, el costo de las demoras y los mayores déficits y endeudamientos es enorme. Por ejemplo, sin una reforma sustancial en los programas de asistencia estadounidenses –cuyo tamaño está disparándose como consecuencia del aumento de los beneficios reales por beneficiario y el envejecimiento de la población– la próxima generación puede esperar una reducción del 20 % en sus niveles de vida. 
Las reformas creíbles son estructurales –por ejemplo, elevar la edad de jubilación y cambiar las fórmulas de beneficios– y son difíciles de alterar una vez que se las implementa. La mera fijación de un objetivo en dólares (o libras o euros) para los recortes presupuestarios es mucho menos eficaz, porque el objetivo puede revisarse fácilmente –y los recortes pueden ser revertidos– para evitar el costo político. 
Si hubiese algún estímulo de corto plazo oportuno y capaz de aumentar el producto y el empleo con un costo razonable en el largo plazo, estaría completamente a favor de él. Pero la evidencia indica que la política fiscal muy efectiva, incluso con la cota inferior cero para las tasas de interés, continúa siendo en el mejor de los casos una posibilidad teórica, sujeta a graves restricciones políticas. 

La inflación aún es el menor de los males 
Comparado con los riesgos políticos, sociales y económicos que conlleva la persistencia del lento crecimiento económico luego de una crisis financiera de las que ocurren solo una vez cada 100 años, un arranque sostenido de inflación moderada no es algo por lo que preocuparse. Por el contrario, en la mayoría de las regiones, debiera ser bienvenido. 
Tal vez los argumentos en favor de la inflación moderada (digamos, entre el 4 y el 6 % anual) no sean tan convincentes como al principio de la crisis, cuando planteé el tema por primera vez. En ese entonces, con el telón de fondo de la reticencia gubernamental a forzar quitas a la deuda, junto con precios reales de las viviendas extremadamente sobrevaluados y salarios reales excesivos en algunos sectores, la inflación moderada hubiese sido extremadamente útil. 
Después de examinar varias profundas crisis financieras anteriores, teníamos todos los motivos para temer una catastrófica caída del empleo y una recuperación extraordinariamente lenta. Una evaluación adecuada de los riesgos de mediano plazo hubiera ayudado a justificar mi conclusión en diciembre de 2008: «Serán necesarias todas las herramientas disponibles para corregir esta crisis financiera, de magnitud tal que solo ocurre una vez cada 100 años». 
Cinco años más tarde, las deudas pública, privada y externa han alcanzado niveles récord en muchos países. Todavía son necesarios enormes ajustes salariales relativos entre la periferia y el centro de Europa. 
En Estados Unidos, la Reserva Federal ha puesto nerviosos a los mercados de bonos al indicar que la flexibilización cuantitativa (FC) puede estar por llegar a su fin. La salida propuesta parece reflejar una tregua entre los halcones y las palomas de la Fed. 
Esta es una variante moderna de la receta clásica que indica comenzar a ajustar antes de que la inflación se instale demasiado profundamente, aún cuando el empleo no se haya recuperado por completo. Como bromeó William McChesney Martin, quien fue presidente de la Fed en las décadas de 1950 y 1960, el trabajo del Banco Central es «llevarse la ponchera justo en el momento en que la fiesta empieza a ponerse interesante». 
Ahora, EE. UU. tiene su mejor oportunidad hasta el momento para lograr una recuperación real y sostenida de la crisis financiera. 
Y sería una catástrofe si la recuperación descarrilara por una excesiva devoción a los dogmas antiinflacionarios, en gran medida como cuando algunos bancos centrales eran excesivamente devotos del patrón oro durante las décadas de 1920 y 1930. Japón enfrenta un acertijo diferente. 
¿Qué esperaban Kuroda y sus colegas? Si el BdJ tuviese éxito en aumentar las expectativas inflacionarias, las tasas de interés de largo plazo necesariamente tendrían que reflejar una prima inflacionaria proporcionalmente mayor. 
Mientras las tasas de interés nominales aumenten debido a las expectativas inflacionarias, el aumento es parte de la solución, no del problema. El BdJ estaría en lo correcto al preocuparse, por supuesto, si las tasas de interés aumentaran debido a una mayor prima de riesgo y no por expectativas de mayor inflación. 
El Banco Central Europeo está en una situación completamente distinta. Como el BCE ya ha estado usando su balance para ayudar a reducir los costos de endeudamiento en la periferia de la zona del euro, se ha mostrado cauto en su enfoque de la flexibilización monetaria. 
Cada uno de los principales bancos centrales del mundo puede presentar argumentos convincentes en favor de la cautela. Y los funcionarios de los bancos centrales están en lo cierto al insistir en reformas estructurales y planes creíbles para equilibrar los presupuestos en el largo plazo. 

Nueva era de oro de la cartografía 
MOUNTAIN VIEW, CALIFORNIA – Noé Diakubama, emigrante de la República Democrática del Congo, ahora residente en París, es uno de los pioneros audaces de este siglo. Con la ayuda en línea de herramientas de cartografía creó el primer mapa de su pueblo, Mbandaka; que entre él y su esposa han actualizado más de 100,000 veces desde 2009. 
Noé no es el único pionero en su tipo. Hay una vasta y creciente comunidad de creadores de mapa en línea que realizan mapas creativos y accesibles de zonas poco conocidas –y que transforman, durante el proceso, la vida de las personas. 
Durante la edad de la exploración, que abarcó de los siglos XV al XVII, aventureros como Cristóbal Colón, Fernando de Magallanes y James Cook emprendieron viajes peligrosos hacia tierras lejanas, de Nueva Zelanda a Terranova, e hicieron mapas detallados de dichos viajes. Los conocimientos geográficos que desarrollaron ampliaron la visión de las personas sobre el mundo, incrementaron el comercio y ayudaron a fijar los fundamentos de la Revolución Industrial. 
Ahora, personas como Noé están encabezando una segunda era de oro de la cartografía, que puede ofrecer beneficios económicos y sociales igualmente significativos. En efecto, los mapas precisos eliminan las barreras geográficas, empoderan a los individuos para que lleguen a los lugares de su elección, permiten a las empresas llegar a los consumidores en dondequiera que estén y enriquecen la perspectiva de las personas. 
Internet está transformando la forma de hacer mapas y permite a las personas comunes–llamados “ciudadanos cartógrafos”– trabajar conjuntamente con aventureros intrépidos y geógrafos profesionales. Estos cartógrafos –cuya única característica común es el acceso a Internet– están aprovechando la oportunidad de representar los lugares que conocen y quieren, con el objetivo de ayudar a sus vecinos a moverse u ofrecer a los individuos una perspectiva remota de sus ambientes locales. 
Algunos organizan “fiestas cartográficas” en las que comunidades con computadoras se reúnen en los patios escolares o de iglesia, para agregar detalles que van más allá de la topografía. Los elementos que incluyen en los mapas como cafés populares o senderos locales constituyen herramientas útiles para otros y les ayuda a tener un mejor entendimiento de su propia comunidad. 
Si bien los mapas de papel pueden presentar correctamente características como ríos y montañas, no es fácil actualizarlos cuando se construyen nuevos edificios o cuando cambia el sentido de los caminos o se abren nuevos restaurantes. En contraste, los mapas digitales se pueden modificar instantáneamente y mantienen informados a los locales sobre cambios en su zona y ayudan a los visitantes a sentirse como nativos. 
Un ciclista podría querer un mapa que le muestre los carriles para bicicleta, incluida información sobre el terreno. Sin embargo, un turista podría necesitar un mapa que ponga de relieve atracciones específicas o redes de transporte público. 
Por ejemplo, en África, la cobertura de caminos por Google Maps, incrementó de 20% en 2008 a 75% en 2012, mientras que los mapas disponibles de poblados y ciudades creció más de 1000%. Esto no solo ha facilitado el comercio y transporte, sino también se traduce en una respuesta más rápida de los servicios de emergencia, lo que salva miles de vidas anualmente. 
De hecho, las herramientas modernas como mapas y navegación por satélite contribuyen a ahorrar anualmente hasta 3.5 mil millones litros de gasolina y más de un billón de horas de tiempo de viajes. En consecuencia, los granjeros pueden llevar más fácilmente sus productos al mercado antes de que se descompongan y construir sistemas de riego de mayor eficiencia, lo que permite a la industria agrícola global ahorrar entre 8 y 22 mil millones de dólares al año. 
El impulso creciente del movimiento de mapeo se perfila en la representación precisa y amplia de casi cada rincón del mundo, incluidos datos de caminos, fotos y listas de empresas. Esto creará aún más oportunidades para el crecimiento económico; mejorará el acceso a los servicios de salud, entre otros; ayudará al desarrollo social y ampliará –en términos literales y figurados– la visión mundial de las personas. 
Para hacer avances en el conocimiento geográfico mundial, los exploradores tenían que salir a los mares y aguantar climas inclementes y enfermedades arduas, sin saber adónde llegarían –o si regresarían a casa. Si bien los cartógrafos en línea de ahora no se enfrentan a los mismos riesgos, ellos también están emprendiendo un viaje hacia lo desconocido en búsqueda de conocimiento, emoción y una vida mejor. 

Un nuevo Banco de Desarrollo para un mundo nuevo 
NUEVA YORK – A la conclusión de su cumbre celebrada en marzo en Durban, los dirigentes de los BRICS (el Brasil, Rusia, la India, China y Sudáfrica) anunciaron su intención de crear un nuevo Banco de Desarrollo encaminado a “movilizar recursos para proyectos de infraestructuras y de desarrollo sostenible en los BRICS y otras economías en ascenso y países en desarrollo”. 
Para empezar, refleja los enormes éxitos en materia de desarrollo sostenible habidos en los cuatro últimos decenios (el PIB agregado de los BRICS es ahora mayor que el de los países avanzados cuando se fundaron las instituciones de Bretton Woods) y la reequilibración de la capacidad económica mundial que entraña. De hecho, esa decisión demuestra la capacidad y la disposición de los BRICS para cooperar entre sí en pro de su beneficio propio y del mundo entero. 
Tan sólo las necesidades en materia de infraestructuras en las economías con mercados emergentes y los países de ingresos escasos son enormes: 1.400 millones de personas carecen aún de una electricidad fiable; 900 millones, de acceso a agua potable; y 2.600 millones, de saneamiento adecuado. 
Para afrontar esos y otros imperativos que se plantean al mundo en desarrollo, el gasto en infraestructuras tendrá que aumentar de unos 800.000 millones de dólares a al menos dos billones de dólares al año en los próximos decenios. De lo contrario, será imposible lograr la reducción de la pobreza y el crecimiento no excluyente a largo plazo. 
Si bien el sector privado puede atender algunas de esas necesidades, sólo puede llegar a determinado límite, en particular dada la naturaleza de los riesgos que entrañan los proyectos en materia de infraestructuras, los enormes costos iniciales y la gran sensibilidad cíclica de los mercados financieros mundiales. El déficit de recursos supera la capacidad de las instituciones financieras internacionales existentes y, en vista de las dificultades por las que atraviesan los países avanzados, hay que descartar una recapitalización importante. 
El mundo actual es marcadamente distinto del de la época en que se fundaron el Banco Mundial y muchos de los bancos de desarrollo regionales. El nuevo Banco de Desarrollo propuesto por los BRICS representa una importante oportunidad para reflejar esos cambios, con los instrumentos financieros modernos, una gobernación sólida y un mandato amplio. 
Por ejemplo, los cambios en los mercados financieros (incluidas grandes cantidades de dinero en fondos soberanos y fondos de pensiones públicos) brindan oportunidades para nuevas asociaciones en pro del desarrollo, que el nuevo Banco de Desarrollo puede catalizar y orquestar, como también debería su despliegue de una gran diversidad de instrumentos permitirle afrontar la diversidad de necesidades de proyectos y al tiempo garantizar una gestión adecuada de los riesgos. 
El nuevo banco debe aprovechar al máximo sus efectos multiplicadores compartiendo y reduciendo los riesgos mediante medidas colectivas y otras formas de financiación, dando ejemplos convincentes al adoptar métodos innovadores eficaces en función de los costos y mediante sus repercusiones normativas e institucionales, además de los proyectos que financie. 
Aún no se ha organizado la estructura directiva del nuevo banco, pero promete ser más coherente con los mejores procedimientos contemporáneos. Lo más importante es que el nuevo Banco de Desarrollo tendrá más en cuenta las perspectivas e intereses de los países en desarrollo y los mercados en ascenso. 
Como en el caso de las disposiciones anticuadas sobre la dirección, las concepciones del desarrollo en que se basaron los mandatos de las instituciones multilaterales existentes son marcadamente distintas del pensamiento moderno sobre el desarrollo. Por ejemplo, no había conciencia de la amenaza representada por el cambio climático ni de que todos los países (incluidos los del mundo en desarrollo) deben reducir sus emisiones de los gases que producen el efecto de invernadero y adaptarse a los cambios, que serán particularmente desfavorables para los países más pobres. 
Naturalmente, el Banco Mundial y los bancos de desarrollo regionales reconocen ahora esos imperativos y el nuevo Banco de Desarrollo no debe exonerar a los países en desarrollo de sus obligaciones, pero, en vista de la insuficiencia de la asistencia de los países desarrollados a los países en desarrollo, el nuevo banco puede prestar una ayuda esencial a los países en desarrollo y a los mercados en ascenso, cuando hagan inversiones más idóneas y sostenibles en infraestructuras en pro del crecimiento y de la reducción de la pobreza. En vista de la necesidad de medidas rápidas y de la lentitud con la que el mundo desarrollado ha estado respondiendo, esa institución es aún más digna de beneplácito. 
El nuevo banco puede hacer una contribución importante a la salud de la economía mundial facilitando la transición a nuevos polos de crecimiento y demanda, contribuyendo a reequilibrar el ahorro y la inversión mundiales y encauzando el exceso de liquidez hacia una utilización productiva. No sólo será un motor para el crecimiento sostenible en el mundo en desarrollo y en ascenso, sino que, además, fomentará las reformas en las instituciones financieras multilaterales existentes, cambios de los que todos nosotros –tanto en el mundo en desarrollo como en el desarrollado– nos beneficiaremos. 


Los mejores y más brillantes fanáticos 
En Gran Bretaña y Australia, varios médicos e ingenieros musulmanes han sido arrestados tras una serie de atentados fallidos con coche bomba. El arresto de estos profesionales bien educados, junto con el papel del médico egipcio Ayman al-Zawahiri como sub-líder de Al Qaeda, plantea interrogantes que van más allá de la desafección entre los musulmanes y las consecuencias de las desventuras de Estados Unidos en Oriente Medio. 
Son miembros acomodados y bien establecidos de la sociedad, no figuras marginales de quienes se podría esperar que se sintieran atraídas por actos desesperados de violencia. Es más, provienen de un contexto científico y la ciencia normalmente no está asociada con el fervor religioso o el fanatismo político. 
De hecho, los líderes fundamentalistas suelen provenir de contextos profesionales. Los médicos que organizan grupos basados en lecturas literalistas de las escrituras y los ingenieros que lideran partidos políticos islamistas son figuras familiares en todo el mundo musulmán. 
En todo el mundo, los médicos y los biólogos tienden a ser más escépticos y menos religiosos. Entre los ingenieros y los profesionales biomédicos, sin embargo, las inclinaciones religiosas conservadoras y hasta fundamentalistas no son tan infrecuentes. 
En Estados Unidos, los cristianos literalistas provenientes de contextos técnicos han liderado por mucho tiempo la oposición a la teoría de la evolución de Darwin. Comparados con los biólogos, las filas de médicos incluyen una proporción mucho mayor de creacionistas. 
De la misma manera, en los países musulmanes, no es inusual que los profesores de ingeniería denuncien a Darwin como un fraude, y muchos médicos prestigiosos sostienen que los progresos tecnológicos y científicos modernos se prenuncian en el Corán. 
En su esfuerzo por superar siglos de atraso militar y comercial, los musulmanes han intentado industrializarse, racionalizar la administración y adoptar formas modernas de vida política. Sin embargo, una preocupación constante ha sido la de adoptar estos cambios sin corromper la cultura musulmana –volverse tecnológicamente adeptos y, al mismo tiempo, seguir siendo musulmanes devotos. 
En este esfuerzo, los profesionales de la ciencia aplicada, como personas capaces de ayudar a los países musulmanes a ponerse a la altura de Occidente, han gozado de un enorme prestigio. Los programas de ingeniería son muy solicitados y los ingenieros gozan de un estatus comparable al de los abogados y los médicos en Occidente. 
Un médico puede elegir un sendero secular o intentar integrar una fe tradicional con una profesión moderna. Este tipo de elecciones están directamente conectadas con debates sobre la dirección que debería tomar toda la sociedad. 
Las doctrinas tradicionales y el sobrenaturalismo siguen siendo vigorosos, pero las estructuras de autoridad religiosa están cambiando. El fundamentalismo de hoy es una manera moderna de ser religioso, más acorde a una población culta y urbana que a un campesinado guiado por académicos religiosos tradicionales. 
Hoy, en cambio, la ciencia aplicada también es conocimiento útil para el mundo moderno. En consecuencia, en un contexto que se moderniza, los médicos y los ingenieros pueden encontrarse en posiciones de autoridad religiosa, liderando un grupo de estudio del Corán e interpretando las escrituras. 
El mundo musulmán es hogar de muchos movimientos exitosos que combinan el conservadurismo doctrinal con una perspectiva moderna que apoya el capitalismo y abraza la tecnología. Los profesionales han sido parte integral de estos movimientos, porque la modernización alienta a la acción más que a la resignación. 
Pero la posibilidad de violencia no debería impedirnos percibir que las convicciones fundamentalistas también motivan el activismo político positivo. Los islamistas (como los que integran Hamas) cobran credibilidad entre las poblaciones musulmanas por los servicios sociales y el apoyo comunitario que ayudan a organizar. 
Pero, una vez más, es un número reducido. La mayoría de los musulmanes observantes son pacíficos y la mayoría de los islamistas hoy han adoptado políticas más moderadas y democráticas. 
Por cierto, una virtud de la democracia es su capacidad para sofocar las tendencias violentas. Si queremos alentar las tendencias democráticas en el Islam político, debemos aprender a pensar en los islamistas más como opositores políticos que como adversarios violentos que pueden tener títulos en medicina e ingeniería. 

Las mejores inversiones 
La dieta básica de la familia es baja en los micronutrientes esenciales que los niños necesitan para sobrevivir. Los dos hijos de Dulu, de uno y tres años, son débiles, tienen un estado febril constante, no tienen apetito y lloran mucho. 
La historia de Dulu es desgarradora –y desgarradoramente común- en el mundo en desarrollo: tres mil millones de personas sobreviven con dietas que carecen de micronutrientes como vitamina A y zinc, y corren un riesgo cada vez mayor de contraer enfermedades a partir de infecciones comunes como la enfermedad diarreica, que mata aproximadamente dos millones de niños por año. 
Es una descripción apropiada, porque se trata de uno de los desafíos globales de los que oímos hablar relativamente poco en el mundo desarrollado. Atrae escasa atención de los medios o fuego de artificio de las celebridades, que suelen ser cruciales para atraer donaciones de beneficencia a una causa. 
A pesar de esta generosidad, simplemente no asignamos los suficientes recursos para solucionar todos los mayores problemas del mundo. En un mundo repleto de demandas que compiten por la solidaridad humana, tenemos la obligación moral de dirigir recursos adicionales adonde puedan realizar el mayor bien. 
En 2008, el Centro del Consenso de Copenhague, institución que dirijo, le pidió a un grupo de prominentes economistas del mundo que identificaran las “inversiones” que mejor podrían ayudar al planeta. Los expertos –entre ellos, cinco Premios Nobel- compararon maneras de gastar 75.000 millones de dólares en más de 30 intervenciones destinadas a reducir la desnutrición, ampliar las oportunidades educativas, desacelerar el calentamiento global, reducir la contaminación ambiental, prevenir el conflicto, combatir las enfermedades, mejorar el acceso al agua y los servicios sanitarios, reducir las barreras comerciales e inmigratorias, desbaratar el terrorismo y promover la igualdad de género. 
Guiados por su consideración de los costos y beneficios de cada opción, y dejando de lado cuestiones como la atención de los medios, los expertos identificaron las mejores inversiones –las que por cantidades relativamente pequeñas de dinero podían generar resultados significativos en términos de salud, prosperidad y ventajas para la comunidad-. Estas incluyeron una mayor cobertura de inmunización, iniciativas para reducir las tasas de deserción escolar, promoción de la nutrición a nivel de las comunidades y complementos de micronutrientes. 
Esta última iniciativa, que podría hacer tanto para ayudar a la familia de Dulu Bibi en Kolkata, es extraordinariamente barata. Proveer de vitamina A durante un año cuesta tan poco como 1,20 dólares por niño, mientras que proporcionar zinc requiere la módica suma de 1 dólar. 
Al resaltar las áreas en las que hasta inversiones pequeñas pueden lograr mucho, el proyecto influyó en organizaciones filantrópicas y gobiernos. Este mes, el Centro del Consenso de Copenhague publica la Guía para dar (www.copenhagenconsensus.com) para que aquellos de nosotros que no tenemos un tesoro gubernamental o una fundación benéfica a nuestra disposición también podamos considerar cómo darle uso a las lecciones de los expertos. 
Son pocas las causas y cuestiones que reciben el mayor tiempo de aire, la mayor atención y la mayor cantidad de dinero. El Consenso de Copenhague proporciona un marco en el que podemos elaborar decisiones informadas, en base a lo que se puede lograr con “inversiones” similares en diferentes áreas. 
¿Deberíamos contribuir a organizaciones que se concentran en salvar vidas hoy, haciendo de inmediato que el mundo sea un mejor lugar (con beneficios secundarios que duren más tiempo) o en financiar educación para beneficiar a futuras generaciones? 
Normalmente, escuchamos frases hechas como “sin educación no hay futuro” o “sin agua no se puede sobrevivir”, como si resultara obvio que deberíamos concentrarse primero en una cosa o en la otra. Pero mucha gente termina sin tener ni una educación apropiada ni acceso a agua potable. 
El contraste entre salvar vidas hoy y apuntar a mañana se vuelve claro cuando, en la comparación, se incluyen los esfuerzos por enfrentar el calentamiento global. ¿Cómo se podrían gastar mejor 10 dólares? 
Los investigadores expertos para el Consenso de Copenhague descubrieron que las compensaciones de carbono son una manera relativamente ineficaz de frenar el calentamiento global y reducir sus efectos -10 dólares evitarían aproximadamente 3 dólares de daños causados por el cambio climático-. Por el contrario, 10 dólares invertidos en suplementos de vitamina A lograrían beneficios por más de 170 dólares en salud y prosperidad a largo plazo. 
Una lección que podemos extraer es que si bien el calentamiento global puede exacerbar problemas como la desnutrición, las comunidades donde se fomenta una nutrición adecuada generalmente serán menos vulnerables a las amenazas provenientes del clima. En términos generales, normalmente podemos ayudar mejor a través de intervenciones directas, que incluyan complementos con micronutrientes, fortificación, biofortificación y promoción nutricional. 
Existes miles de millones de historias como la de Dulu Bibi y miles de millones de otras historias que demandan nuestra atención. Al abrazar lecciones simples de la economía, todos nosotros –individuos, gobiernos y filantropías- podemos asegurar que nuestra generosidad rinda el mejor beneficio posible. 

Ajustes a los grandes bancos 
LONDRES – Dos enfoques alternativos dominan las discusiones en curso sobre la reforma bancaria: la separación y la regulación. 
En la banca, los antimonopolistas salieron victoriosos con la Ley Glass-Steagall de 1993, que separaba a la banca comercial de la banca de inversión y garantizaba los depósitos bancarios. Con la eliminación gradual de la Ley Glass-Steagall y su revocación final en 1999, los banqueros triunfaron sobre los antimonopolistas y los reguladores, mientras que mantuvieron garantizados los depósitos de los bancos comerciales. 
Adicionalmente, el banco central actúa como “prestamista de último recurso” de los bancos comerciales considerados “muy grandes como para fracasar”. Como resultado, los bancos que benefician de garantía de depósitos y tienen acceso a los fondos del banco central son libres de especular con el dinero de sus depositantes; son “bancos que tienen casinos anexos” en las palabras de John Kay. 
El riesgo desatado con la eliminación de la Ley Glass-Steagall que era una barrera al riesgo moral se hizo evidente cuando se permitió a Lehman Brothers declararse en quiebra en septiembre de 2008. Entonces, las prestaciones de rescate contra las pérdidas, se extendieron ad hoc a los bancos de inversión, proveedores de hipotecas, y las grandes aseguradoras como AIG, los gerentes protectores, los acreedores y los accionistas. 
El rechazo prematuro de la nacionalización de la banca nos dejo con las mismas dos alternativas de 1933: separación o regulación. 
Con las propuestas Obama-Volcker, los bancos comerciales tendrían prohibido dedicarse a la negociación de bonos por cuenta propia y tener participación en fondos especulativos y empresa de capital privado. Además, se limitarían los instrumentos derivados que podrían poseer, y Obama ha indicado que ningún banco comercial debería tener más del 10% de los depósitos nacionales. 
El enfoque alternativo de regulación que promueven el premio Nobel, Paul Krugman, y el presidente de la Autoridad de Servicios Financieros británica, Adair Turner, tiene como objetivo utilizar la regulación para limitar la toma de riesgos sin cambiar la estructura del sistema bancario. Un nuevo conjunto de regulaciones aumentaría los requisitos de capital de los bancos, limitaría la deuda que podrían adquirir y establecería un organismo de defensa financiera del consumidor para proteger a los prestatarios ingenuos de las prácticas de crédito predatorias. 
Esta no es una cuestión excluyente. Al prestar testimonio ante el Comité de Banca del Senado a principios de febrero, Simon Johnson, del MIT, respaldó el enfoque de Volcker pero también se pronunció por fortalecer los coeficientes de capital de los bancos “espectacularmente” –de aproximadamente el 7% al 25%- y mejorar los procedimientos de quiebra mediante un “testamento en vida”, que congelaría ciertos activos pero no otros. 
Los críticos señalan que “las prácticas crediticias simplemente malas” de la banca comercial representaron el 90% de las pérdidas de los bancos. El ejemplo clásico es el Royal Bank of Scotland británico, que no es un banco de inversión. 
Las principales pérdidas de los bancos comerciales se registraron en los mercados inmobiliario y comercial. El remedio en este caso no es desmembrar los bancos, sino limitar sus créditos a este sector –por ejemplo, obligándolos a mantener una proporción determinada de hipotecas en sus libros, y aumentando el capital que deberían tener para respaldar los créditos inmobiliarios comerciales. 
Esto permitió que el gobierno remara contra la corriente de la innovación y la desregulación financiera. Los países que sufrieron las pérdidas más grandes fueron los que tenían sectores financieros políticamente dominantes que competían por el liderazgo financiero del mundo, como los Estados Unidos y Gran Bretaña. 
En el fondo, el choque entre los dos enfoques es una cuestión de poder no de economía financiera técnica. Como Johnson señaló en su testimonio ante el Congreso, “las soluciones que dependen de una supervisión regulatoria más inteligente y mejor y de las medidas correctivas ignoran las limitaciones políticas de la regulación y el poder político de los grandes bancos.” 
En esas soluciones propuestas se presume que los reguladores podrán identificar los riesgos excesivos, impedir que los bancos manipulen las regulaciones, resistirse a la presión política para dejar en paz a los bancos e imponer medidas correctivas polémicas “que será muy complicado defender en público”. En estas también se presupone que los gobiernos tendrán el valor de respaldarlos al tiempo que sus oponentes los acusen de socialistas y de cometer crímenes contra la libertad, la innovación, el dinamismo y demás. 
Obama ha esperado más de un año para proponer su reforma bancaria y es poco probable que se apruebe. Esto se debe no únicamente a que la crisis bancaria de 1933 fuera mayor que la actual sino que actualmente hay grupos de presión financieros mucho más poderosos que se interponen entre la pluma y la política. 

¿Quién cederá primero? 
A medida que continúe esta depuración de la gran recesión una cosa es clara: la demanda global procederá en el futuro de los miles de millones de consumidores en África, China y la India. 
Si se quiere hablar de los miles de millones de nuevos consumidores en lugar de las decenas de millones que tienen ingresos similares a los de las clases medias en los países avanzados, se tiene que reconocer que muchos consumidores en los mercados emergentes tienen ingresos mucho más bajos que los de los países industrializados, y viven en condiciones muy distintas. Sus necesidades son diferentes y los productores en todo el mundo los han, hasta hace poco, ignorado. 
Sin embargo, los tiempos están cambiando. Cada vez más los productores se enfocan en las personas, que si bien no están en el nivel más bajo de la pirámide de ingresos, comprenden una gran mayoría que está muy cerca de él. 
Les gustaría poder refrigerar los sobrantes, lo cual limitaría el desperdicio así como el tiempo dedicado a cocinar. Por desgracia, la oferta intermitente de electricidad incluso cuando hay, no ha permitido acceder a los refrigeradores con un sistema de compresor eléctrico porque consumen mucha energía. 
Los ingenieros de Godrej observaron que si el objetivo era solamente evitar que los alimentos se echaran a perder, y no necesariamente hacer hielo, entonces sería suficiente que el refrigerador enfriara a unos cuantos grados arriba de cero. Ello permitiría usar un ventilador de menor consumo de energía en lugar de un compresor, y el ventilador podría funcionar con baterías y no depender de la red eléctrica. 
General Electric, por ejemplo, está reduciendo las funciones que ofrece su equipo médico a lo estrictamente indispensable para poder abastecer a las clínicas de zonas rurales remotas en el mundo en desarrollo. Las funciones “básicas” hacen más asequible el equipo sin afectar la calidad. 
Por desgracia, con los altos niveles de desempleo en los países avanzados, los responsables del diseño de políticas quieren hacer algo –lo que sea- para acelerar el crecimiento. Sin embargo, las políticas agresivas que están aplicando podrían poner en peligro el proceso de ajuste. 
Claramente, el objetivo de la Reserva es aumentar los precios de los bonos con la esperanza de que la reducción de las tasas de interés a largo plazo impulsará la inversión corporativa. Además, la Reserva espera que esa reducción de las tasas de interés hará subir los precios de los activos, lo cual daría a los hogares más recursos y mayores incentivos para consumir. 
Aunque parece que los mercados están previendo niveles sustanciales de facilitación cuantitativa, la inversión corporativa estadounidense sigue deprimida. Además los hogares están evitando derrochar otra vez como lo hicieron en el pasado, sin importar su percepción de bienestar económico propio. 
Sin embargo, la Reserva ha logrado mejorar las expectativas de inflación en los Estados Unidos. Con sus compras anticipadas de bonos, que mantienen estables las tasas de interés, el efecto neto es que los inversionistas no ven ganancias reales adecuadas por tener activos en dólares, lo que tal vez sea una de las razones por las que el dólar se ha estado depreciando. 
Los mercados emergentes están inquietos porque se piensa que la política monetaria ultra agresiva de la Reserva tendrá poco efecto en la expansión de la demanda interna estadounidense. En cambio, desplazará la demanda a los productores de ese país, como ocurriría con una intervención directa en el tipo de cambio. 
Como saben que el aumento de la demanda interna tomará algún tiempo, los mercados emergentes no quieren correr el riesgo de un colapso en las exportaciones hacia los Estados Unidos al permitir que sus monedas se aprecien muy rápido respecto del dólar. Están resistiendo la apreciación mediante una intervención en el tipo de cambio y controles de capital. 
Los Estados Unidos (y otros países industrializados) podrían argumentar que tienen altos niveles de desempleo y deben estar en libertad de adoptar las políticas que estimulen el crecimiento, aunque sea a expensas del crecimiento en los mercados emergentes. Estos países, a su vez, podrían argumentar que incluso los hogares más pobres en los Estados Unidos están en condiciones mucho mejores que el promedio de los hogares en los mercados emergentes. 
En lugar de discutir quién tiene más argumentos a favor, sería mejor si todas las partes llegaran a un acuerdo –si todos cedieran simultáneamente. Los Estados Unidos deben moderar su política monetaria agresiva y centrarse en corregir sus propios problemas económicos estructurales; mientras que los mercados emergentes deben responder permitiendo que sus tipos de cambio se aprecien sostenidamente con lo que facilitaría el crecimiento de la demanda interna. 

La cuestión más importante en el Sudán 
TEL AVIV – La consecuencia más inmediata de la orden de detención del Presidente del Sudán, Omar Hassan al-Bashir, dictada por el Tribunal Penal Internacional el mes pasado, fue la expulsión de la mayoría de los organismos de ayuda del país, pero esa atención mundial centrada en la región de Darfur del Sudán, si bien está justificada, ha eclipsado una cuestión aún más decisiva: la de mantener la búsqueda de una paz más amplia en todo el Sudán. 
En dicho acuerdo no sólo figuran los parámetros que deben propiciar la autodeterminación del Sudán meridional, sino que, además, se expone un proceso de democratización del propio Sudán. Al fin y al cabo, el carácter opresivo del régimen de Jartum es la raíz de muchos conflictos que han dividido el país. 
Si el gobierno de Jartum persiste en socavar el proceso de reforma y desbaratar el referéndum de libre determinación prometido para el Sur en enero de 2011, un regreso a una guerra civil en toda escala, con consecuencias calamitosas para los pueblos del Sudán y de toda la región, es una posibilidad real. 
De hecho, desde el fin de la guerra civil en 2005 el Ejército Popular de Liberación del Sudán (EPLS) en el Sur ha tenido que enfrentarse con frecuencia a milicias que están al servicio del gobierno. Además, las fuerzas sudanesas de seguridad siguen armando a tribus árabes que cruzan la frontera entre el Norte y el Sur con el fin de desestabilizar este último, mayoritariamente cristiano. 
No se debe permitir que la orden de detención de al-Bashir espolee más intentos por parte de su gobierno de sabotear el AGP y el frágil proceso que debe conducir al referéndum de 2011. Tampoco debe volver a repetirse, a la hora de mantener la búsqueda de la paz en el Sudán, la desatención internacional que durante demasiado tiempo ha permitido que el genocidio de Darfur resultara impune. 
La inclinación del Sur por la independencia ha cobrado impulso, porque el Norte no ha infundido un carácter atractivo a la unidad mediante la reforma y elecciones, como lo establece el AGP. Un segundo factor que impulsa la inclinación por la deserción es la falta de compromiso del EPLS con la ideología de un Nuevo Sudán formulada por su fundador, John Garang, que había negociado el AGP y murió en un accidente de aviación en 2005. 
Garang luchó por un Sudán democrático, secular y unido, noble sueño que el régimen islamista de Jartum no ha tenido –como ha quedado demostrado– intención de aplicar. Así, la libre determinación del Sur ha pasado a ser la única salida práctica del dilema en que se encuentra el país y totalmente coherente con el acuerdo de paz de 2005. 
Como el Norte tiene la capacidad –pero no la voluntad política– de aplicar el AGP y el Sur tiene la voluntad, pero no la capacidad, una continua desvinculación de la comunidad internacional podría condenar al fracaso las perspectivas de paz. El Gobierno del Sudan Meridional padece graves limitaciones financieras, debidas a las irrealistas suposiciones sobre sus ingresos por petróleo. 
Más recientemente, destacados congresistas americanos han recalcado ante el Presidente Barack Obama la necesidad de aplicar medidas contundentes para aplicar el AGP. En unas recomendaciones recientemente presentadas en la Comisión de Relaciones Exteriores del Senado se proponía que se dieran garantías de seguridad al Sudán Meridional para disuadir una reanudación de la guerra civil. 
Naturalmente, la asistencia financiera reviste importancia decisiva, pero el compromiso político de la comunidad internacional es igualmente importante. Por ejemplo, aunque la Misión de las Naciones Unidas en el Sudán debe supervisar el cumplimiento del AGP, Darfur ha monopolizado prácticamente su atención. 
Ahora China, estrecha aliada del gobierno de Jartum, está sopesando cuidadosamente sus intereses petroleros y sus preocupaciones estratégicas en el Sur. Recientemente, una delegación rusa de alto nivel llegó a Juba, la capital del Sudán Meridional, con el objetivo declarado de “desempeñar un papel más activo en el continente africano”. 
Resulta lamentable la falta de acción diplomática de la Unión Europea. El derecho internacional y el procesamiento de criminales de guerra es importante para un orden mundial civilizado, pero no substituyen el compromiso político y financiero activo de apoyar un acuerdo de paz, internacionalmente legítimo y urgentemente necesario, como el AGP en el Sudán. 


El agujero negro del PBI de Estados Unidos 
CAMBRIDGE – La depresión masiva de la economía de Estados Unidos durará más y causará más estragos que las recesiones anteriores, porque es generada por una pérdida sin precedentes de la riqueza de los hogares. Si bien el paquete de estímulo fiscal que el presidente Obama acaba de firmar impulsará temporalmente la actividad en algún momento de este verano (boreal), es casi una certeza que el pronóstico generalizado de que una recuperación sostenida empezará en el segundo semestre de 2009 resulte excesivamente optimista. 
Las recesiones anteriores por lo general se caracterizaban por una acumulación excesiva de inventarios y una inversión sobredimensionada en equipos comerciales. La economía se pudo recuperar a medida que esos excesos eran absorbidos con el tiempo, dando lugar a nuevas inversiones. 
Esta vez, en cambio, la caída en el precio de las acciones y en el valor de los hogares destruyó más de 12 billones de dólares de riqueza de los hogares en Estados Unidos, una cantidad equivalente a más del 75% del PBI. Las reacciones previas ante mermas en la riqueza de los hogares indican que una caída de este tipo recortará el gasto de los consumidores en aproximadamente 500.000 millones de dólares por año hasta que se restablezca la riqueza. 
La cantidad anual de inicios de obras decayó en 1,2 millón de unidades, reduciendo el PBI anual en otros 250.000 millones de dólares. Si bien esto, llegado el caso, se revertirá a medida que se reduzca el inventario de viviendas sin vender, la recuperación será lenta. 
De manera que la economía norteamericana enfrenta un déficit de demanda de 750.000 millones de dólares. Es más, los estabilizadores automáticos habituales de los beneficios de desempleo y la recaudación reducida del impuesto a las ganancias no compensarán esta caída en la demanda, porque no es causada por ingresos menores o mayor desempleo. 
Si bien el paquete de estímulo de dos años que se acaba de promulgar incluye un total de 800.000 millones de dólares en reducciones impositivas y en mayor gasto gubernamental, sería un error pensar que esto sumará al PBI una cifra cercana a los 400.000 millones de dólares anuales en cada uno de los próximos dos años. Los hogares ahorrarán la mayor parte de las reducciones impositivas en lugar de utilizar ese dinero para financiar un gasto adicional. 
Y parte del gasto gubernamental en el paquete de estímulo reemplazará a otros desembolsos que habrían ocurrido de todas maneras. Una estimación optimista del incremento directo de la demanda anual a partir del paquete de estímulo es de aproximadamente 300.000 millones de dólares en cada uno de los próximos dos años. 
El paquete de estímulo, de esta manera, llenaría menos de la mitad del agujero en el PBI causado por la caída en la riqueza de los hogares y la construcción de viviendas, y el restante déficit de demanda de 450.000 millones de dólares en cada uno de los próximos dos años causará efectos posteriores graves. A medida que caiga la demanda, las empresas reducirán producción, lo que desencadenará empleo e ingresos más bajos, dando lugar, a su vez, a mayores recortes en el gasto de los consumidores. 
Con certeza, una mejora en el sistema financiero hoy disfuncional les permitirá a los bancos y a otras instituciones financieras empezar a prestar a quienes quieran gastar pero hoy no pueden obtener crédito. Esto ayudará, pero probablemente no será suficiente para alcanzar un crecimiento positivo del PBI. 
Sin embargo, tendrá que estar mucho más focalizado en aumentar la demanda para evitar incrementar más la deuda nacional que la suba del gasto doméstico. De la misma manera, los cambios impositivos en un paquete de estímulo de estas características deberían ofrecer incentivos para aumentar el gasto por parte de los hogares y las empresas. 
Si bien las tasas de interés oficiales a largo plazo hoy están muy bajas, están empezando a aumentar en respuesta a la perspectiva de un incremento marcado de la deuda nacional. La deuda nacional que tenían Estados Unidos e inversores extranjeros totalizaba alrededor del 40% del PBI para fines de 2008. 
¿Acaso una marcada depreciación del dólar hará que las exportaciones aumenten y las importaciones caigan? ¿Un incremento rápido de la tasa de inflación reducirá el valor real de la deuda del gobierno, de los hogares y de las empresas, derivando en menos ahorro y más gasto? 

Al poder por la vía del chantaje 
ABIDJÁN – El 2 de diciembre, la Comisión Electoral Independiente (CEI) de Côte d’Ivoire declaró al dirigente de la oposición, Alassane Ouattara, vencedor de las elecciones presidenciales del país celebradas en noviembre con el 54,1 por ciento de los votos. El Presidente saliente, Laurent Gbagbo, obtuvo el 45,9 por ciento. 
La decisión, adoptada en menos de veinticuatro horas, dejó perplejos a muchos ivorianos. El Enviado Especial de las Naciones Unidas para Côte d’Ivoire, Choi Young-jin, declaró rotundamente que “la proclamación de los resultados finales por el Presidente del Consejo Constitucional (...) que declara vencedor de la segunda vuelta al candidato Laurent Gbagbo, sólo se puede interpretar como una decisión que no está basada en datos factuales”. 
Además, Choi declaró que, aun cuando se confirmaran las irregularidades alegadas por Gbagbo, Ouattara habría obtenido igualmente votos suficientes para resultar vencedor de las elecciones. Al cabo de 48 de horas del anuncio del CEI, los dos candidatos juraron el cargo de Presidente. 
El Presidente de la CEDEAO y de Nigeria, Goodluck Jonathan, pidió a todas las partes que “respet[aran] y aplic[asen] íntegramente el veredicto del pueblo ivoriano, conforme a la declaración de la Comisión Electoral Independiente”. Y el Presidente de los Estados Unidos, Barack Obama, felicitó a Ouattara y dijo que el mundo “pedir[ía] cuentas por sus acciones a quienes intent[ara]n frustrar el proceso democrático y la voluntad del electorado”. 
Su Consejo de Paz y Seguridad se reunió y expresó el rechazo categórico por parte de la UA de todo intento de crear un fait accompli que socavara el proceso electoral. Además, la UA envió al ex Presidente de Sudáfrica, Thabo Mbeki, y al ex ministro de Seguridad Nacional de Burkina Fasso, Djibril Bassolé, quienes hace un decenio contribuyeron a preparar el Acuerdo de Ouagadougou entre el Presidente Gbagbo y el dirigente rebelde Guillaume Soro. 
Pero, si bien el envío de Mbeki demuestra un compromiso serio, no debe propiciar una solución negociada ni una transacción que frustre los deseos de la mayoría de los ivorianos. De hecho, en los últimos años ha surgido una desafortunada tendencia en la política africana: los candidatos perdedores, descontentos con sus resultados electorales, desencadenan la violencia hasta que la única opción que queda a los mediadores es la de concederles su continuación en el gobierno. 
Como mediador de la Comunidad de África Meridional para el Desarrollo (SADC), Mbeki contribuyó a preparar el Acuerdo Político General entre Morgan Tsvangirai y el Presidente de Zimbabwe, Robert Mugabe. Mugabe siguió siendo Presidente y Tsvangirai, quien había obtenido el 47 por ciento de los votos en las elecciones de marzo de 2008, frente al 43 por ciento de Mugabe, pasó a ser Primer Ministro. 
Asimismo, en Kenya el Presidente Mwai Kibaki y el Primer Ministro Raila Odinga firmaron un acuerdo para compartir el poder después de las elecciones de enero de 2008, que quedaron deslucidas por las irregularidades, la violencia y la destrucción generalizadas. Odinga ha declarado en varias ocasiones que el acuerdo para el reparto del poder corre el riesgo de desplomarse. 
Esa imposición, presentada como una opción legítima, no es otra cosa que un chantaje. Reviste importancia decisiva que África y la comunidad internacional adopten una postura contra semejantes estrategias: no sólo para defender los votos de los ivorianos, sino también como señal para otros en el futuro de que se deben respetar los resultados electorales legítimos. 
África y la comunidad internacional han sido pacientes con Côte d’Ivoire, pues muchas personas de buena voluntad han dedicado miles de horas a asuntos diplomáticos y de mediación al respecto. Lo hicieron movidas por el convencimiento de que sólo teniendo en cuenta las preocupaciones de todas las partes se podía lograr la paz. 
Con esa intención, el continente se enorgulleció enormemente de la lograda celebración de las elecciones en 2010 y del valeroso y disciplinado comportamiento de los votantes ivorianos. Lo que Gbagbo y sus partidarios están haciendo constituye un golpe de Estado. 


Las anteojeras de la Historia 
Una visión deformada del presente es la peor manera de prepararse para las amenazas del futuro. Llamar ampquot;cuarta guerra mundialampquot; a la lucha contra el terrorismo internacional, como hace el principal neoconservador, Norman Podhoretz, en su nuevo libro, es un error en varios sentidos. 
Naturalmente, la referencia a la ampquot;Guerra Fríaampquot; puede ir encaminada a crear una lógica de ampquot;nosotrosampquot; contra ampquot;ellosampquot;, pero eso no corresponde a la naturaleza de la amenaza planteada por el islam radical, dada la complejidad y las numerosas divisiones que existen dentro del mundo musulmán. De hecho, al militarizar nuestro pensamiento, nos incapacita para encontrar las respuestas adecuadas, que deben ser tan políticas como orientadas a la seguridad. 
Como siempre, las palabras son importantes, porque se pueden convertir fácilmente en armas que se vuelven contra quienes las usan sin propiedad. Las analogías erróneas han conducido a los Estados Unidos al desastre en el Iraq, que nada tenía en común con la Alemania o el Japón de después de la segunda guerra mundial, el paralelismo al que recurrieron algunos en el Gobierno de Bush al sostener que se podía hacer germinar la democracia en antiguas dictaduras mediante la ocupación. 
Dicha trama, de la que formaba parte un joven alemán convertido al islam, mostró una vez más que los terroristas pueden amenazarnos tanto desde fuera como desde dentro. Los instintos nihilistas y destructivos que algunos alemanes jóvenes de la generación Baader-Meinhof adquirieron de la ideología de extrema izquierda en el decenio de 1970 puede transformarse, al parecer, en la ampquot;romantizaciónampquot; de Al Qaeda. 
Naturalmente, debemos protegernos de la forma más seria y decidida de la amenaza que el terrorismo puede plantear, en caso de que los extremistas adquieran, pongamos por caso, armas nucleares o biológicas. Se debe recurrir a los servicios de inteligencia, la diplomacia, las fuerzas de seguridad y la educación de las personas para afrontar las necesidades de una vida bajo la sombra de una amenaza invisible. 
El asesinato del heredero del imperio austrohúngaro en julio de 1914 no fue la causa de la primera guerra mundial, sino su pretexto. El panorama general no correspondía entonces a la ampquot;trama anarquístaampquot; para desestabilizar imperios, sino el ascenso de nacionalismos exasperados, combinados con el instinto suicida de un orden decadente y el mecanismo fatal de la lógica de las ampquot;alianzas secretasampquot;. 
El panorama general consistía entonces en que, con la revolución del transporte y el despliegue de ejércitos en gran escala, ya no se podía seguir viendo la guerra como la continuación de la política por otros medios. La industrialización de la guerra la había vuelto ampquot;obsoletaampquot; desde el punto de vista racional. 
Actualmente el panorama general corresponde al posible paso de la dirección mundial de Occidente a Asia. La reacción paranoide de los neoconservadores de los Estados Unidos ante la amenaza terrorista no puede hacer otra cosa que acelerar ese proceso, si es que no lo vuelve inevitable, al poner en peligro nuestros valores democráticos y con ello debilitar el ampquot;poder blandoampquot; de los Estados Unidos y al tiempo echar leña al fuego de la causa terrorista. 
El terrorismo es el producto de una fusión dentro de una parte del islam del extremismo religioso, el nacionalismo frustrado y lo que Dostoyevski llamó ampquot;nihilismoampquot;. Nuestro imperativo es el de entender las causas profundas de esas fuerzas y hacer distinciones entre ellas. 
Una mayor estabilidad en el Oriente Medio, que entraña una solución del conflicto palestino-israelí, junto con una integración más eficaz de los musulmanes en nuestras sociedades basada en la justicia social y un mensaje humanista más sólido son los elementos decisivos de una estrategia occidental cohesiva. Si lo perdemos de vista en nuestra lucha contra el terrorismo y sus causas, quedaremos incapacitados para afrontar con éxito la amenaza a largo plazo de ampquot;Chindiaampquot;. 

¿Quién le teme al cuco del estímulo fiscal? 
NUEVA YORK – Después del desastre económico de 2008-2009, es comprensible que la gente esté preocupada por la devastación que podría producirse en caso de que haya una segunda crisis financiera. Pero la probabilidad de que eso ocurra es bastante pequeña, y si lo hiciera, esta vez los efectos serían mucho menos catastróficos, ya que ahora no hay enormes burbujas especulativas o crediticias que puedan estallar. 
Eso no impide que tanto algunos expertos como los medios de prensa estén exagerando esos temores y distrayendo así la atención de otros esfuerzos mayores en pos de evitar un estancamiento prolongado en gran parte del mundo desarrollado; estancamiento que obstaculizará inevitablemente la recuperación económica en el resto del mundo, especialmente en los países en vías de desarrollo. 
Se está armando un enorme alboroto sobre los altos niveles de deuda soberana en ambos lados del Atlántico y en Japón, pero como señala el comentarista en temas económicos Martin Wolf, “El problema fiscal está en el largo plazo, no en lo inmediato”. Además, si bien Japón tiene la relación deuda/PIB más alta de todos los países ricos, no es un problema grave, porque la deuda está en poder de inversores locales. 
Hasta ahora, la comunidad internacional no ha conseguido encontrar arreglos eficaces y equitativos para la reestructuración de las deudas soberanas, a pesar de las consecuencias claramente problemáticas e inhabilitantes de las crisis de deuda pública del pasado. Esto impide aplicar medidas de alivio oportunas para los problemas de endeudamiento y pone trabas a la recuperación. 
En un momento en que la demanda del sector privado todavía es débil, la austeridad no sirve para acelerar la recuperación, sino que la frena, y de hecho ya produjo una reducción del crecimiento y del empleo. Y aunque los mercados financieros insistan en reducir el déficit, la reciente desvalorización de acciones y bonos (que es reflejo de una falta de confianza) sugiere que los mercados también son conscientes de lo perjudicial que es llevar a cabo una consolidación fiscal en épocas de insuficiencia de la demanda privada. 
Otros señalan que los intentos de la Reserva Federal de los Estados Unidos de lograr un “alivio cuantitativo” no han tenido demasiado resultado. Se dice ahora que los “estabilizadores automáticos” de Europa (que sin duda mitigan el impacto de la crisis) alcanzarán para garantizar la recuperación, a pesar de que existen pruebas concluyentes en sentido contrario. 
El déficit actual de la mayoría de los países desarrollados refleja la reciente merma de la recaudación impositiva que siguió a la disminución del crecimiento, así como el alto costo de los paquetes de rescate destinados al sector financiero. Y sin embargo, no son pocos los políticos que insisten en que hay que tomar medidas inmediatas para corregir no solamente el déficit fiscal, sino también los desequilibrios comerciales y la vulnerabilidad de los estados contables de los bancos. 
Esto fue lo que ocurrió en 1980‑1981, cuando la Reserva Federal de los Estados Unidos subió el tipo de interés real con la intención manifiesta de acabar con la inflación, pero al mismo tiempo indujo una desaceleración económica internacional. Esta recesión no solamente impulsó crisis fiscales y de deuda soberana, sino que produjo un prolongado estancamiento fuera de Extremo Oriente que hundió a América Latina en una “década perdida” y a África en un “cuarto de siglo de retroceso”. 
Las tasas de inflación que muchos países han padecido en tiempos recientes se deben a un encarecimiento de los commodities, especialmente los combustibles y los alimentos. En circunstancias como estas, aplicar políticas deflacionarias puertas adentro de un país no ayudará a contener la inflación importada y lo único que conseguirá será frenar todavía más el crecimiento. 
Por desgracia, la prioridad política número uno del momento está puesta en encarar posibilidades remotas, y se pasa por alto la tarea urgente inmediata: coordinar e implementar esfuerzos para elevar y sostener los niveles de crecimiento y creación de empleos. 
Parece que aumentar la inseguridad de los trabajadores fuera el punto de partida para sanear la economía. Pero en estas circunstancias, liberalizar el mercado de empleo no solamente destruirá los restos de protección social que quedan, sino que también es probable que reduzca los ingresos reales, la demanda agregada y, finalmente, las perspectivas de recuperación. 
Por si fuera poco, en décadas recientes no solamente se vio que los beneficios de las empresas aumentaron a expensas de los salarios, sino que además convergieron con preferencia a los sectores financieros, de la industria del seguro e inmobiliarios. Los escandalosos aumentos que en estos años obtuvieron los ejecutivos de finanzas en sus remuneraciones, aumentos que no pueden atribuirse a una mejora de la productividad, profundizaron la visión cortoplacista del sector financiero y empeoraron su exposición a riesgos en el largo plazo, lo que agudiza la vulnerabilidad sistémica. 
Para colmo de males, antes de la Gran Recesión se produjo en la mayoría de los países un aumento de la desigualdad de ingresos, que redujo los ahorros de los hogares y derivó más crédito al consumo y a la compra de bienes, restándoselo al aumento de la inversión en capacidad económica. 
El mundo necesita ahora mismo líderes que tengan una visión a largo plazo del futuro. Las instituciones financieras creadas después de la Segunda Guerra Mundial se establecieron no solamente para garantizar la estabilidad monetaria y financiera, sino también para asegurar condiciones que permitieran el crecimiento sostenido, la creación de empleo, la reconstrucción posbélica y el desarrollo de las antiguas colonias. 
Por desgracia, las políticas actuales se justifican diciendo que son alternativas “promercado”, aunque en realidad terminan siendo procíclicas. Pero lo que se necesita con urgencia son medidas, instituciones e instrumentos anticíclicos. 
Los líderes mundiales parecen estar prisioneros de los intereses financieros y de sus socios, medios de prensa, ideólogos y magnates con suficiente influencia política para asegurarse más rentas con menos pago de impuestos: difícilmente pueda haber un círculo más vicioso. 

El fantasma de la inflación 
LONDRES – ¿Cuán real es el peligro de inflación para la economía mundial? Las opiniones sobre esta cuestión están divididas entre los economistas conservadores y los organismos oficiales como el FMI y la OCDE. 
Pero el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan advierte sobre los peligros inflacionarios. Algunos mercados de bonos también parecen esperar una inflación marcadamente superior. 
Si la inflación ha superado a la recesión como el principal problema de hoy, los gobiernos deberían retirar sus políticas de estímulo (dinero fuera de la economía) lo antes posible. Si la recesión sigue siendo el problema, las políticas de estímulo deberían seguir vigentes, o incluso fortalecerse. 
Durante la era de baja inflación, que se remonta a principios de los años 1990, las tasas de inflación anual de los países desarrollados rondaban el 2,4%. Los objetivos de inflación de los bancos centrales hoy normalmente se fijan en el 2%. 
Los monetaristas aclaman la era de la baja inflación como su gran logro. Se enorgullecen de la experta “gestión de expectativas” por parte de los bancos centrales. 
Había una enorme presión bajista sobre los precios de fabricación por parte de las economías asiáticas de bajos salarios, mientras que el desempleo en el mundo desarrollado promediaba el 5%-6% -aproximadamente el doble que en las décadas de postguerra anteriores-. La inflación ya aumentaba antes de que estallara la recesión de 2008, principalmente por los crecientes precios de las materias primas. 
Este es el contexto en el que hay que juzgar la realidad de la amenaza inflacionaria de hoy. Lo primero a observar es que, como resultado de la crisis, la utilización de capacidad es inferior que hace 15 meses: la producción global ha declinado aproximadamente 5% desde 2008, y la producción de los países desarrollados, 4,1%. 
Ahora empezó a subir nuevamente, pero desde un nivel bajo, principalmente como consecuencia de un vuelco en los precios de las materias primas. Es más, el FMI y la OCDE estiman que la inflación global se mantendrá por debajo del promedio previo a 2008 durante años. 
Ahora bien, ¿qué pasa con el vasto ajuste cuantitativo (emisión de moneda) que ha estado ocurriendo? Desde el inicio de la crisis, el Banco de Inglaterra ha inyectado 325.000 millones de dólares en la economía británica, la Fed ha expandido la base monetaria estadounidense a cerca de 1 billón de dólares y el Banco Popular de China originó una cantidad récord de 1,4 billones de dólares en préstamos. 
La teoría cuantitativa establece que el nivel de precios general aumentará de manera proporcional al incremento en la oferta monetaria. De manera que si la oferta monetaria aumentó 5% globalmente en el último año, los precios mundiales aumentarán 5% después de un breve rezago. 
Pero, como nunca dejó de señalar John Maynard Keynes, la Teoría Cuantitativa del Dinero es válida solamente en una situación de pleno empleo. Si existe una capacidad ociosa en la economía, una porción de cualquier incremento en la cantidad de dinero se invertirá en incrementar la producción en lugar de sólo comprar la producción existente. 
Por “cantidad de dinero”, los expertos normalmente se refieren a M3, una medida amplia que incluye los depósitos bancarios. Inundar los bancos con dinero del banco central no es ninguna garantía de que los depósitos, que surgen de gastar o pedir prestado dinero, aumentarán en la misma proporción. 
En una ocasión, el dinero del banco central aumentó 35% en un año, pero M3 sólo subió 7%. Datos de Europa y Estados Unidos revelan que M3 ha estado cayendo durante gran parte del 2009, a pesar de tasas de interés excepcionalmente bajas y del ajuste cuantitativo. 
Un banco central puede imprimir dinero, pero no puede asegurar que el dinero que imprime se gaste. Puede apilarse en reservas bancarias o cuentas de ahorro, o puede producir burbujas de activos. 
Es por esto que los datos oficiales apuntan a tasas de inflación extremadamente bajas en los próximos años, a pesar del estímulo monetario y fiscal. Pero ésta debería ser una señal de advertencia: decir que, con el desempleo hoy mucho más alto, se espera que la inflación se mantenga baja es realmente decir que habrá escasa recuperación en los próximos cinco años. 
Hablar sobre los peligros de la inflación es alarmista. Más bien, deberíamos pensar en cómo restablecer la salud del paciente. 
Sin duda, las diferentes economías están en diferentes etapas de convalecencia y un crecimiento más rápido en algunas regiones –por ejemplo, China e India- ayudará a los más débiles como Europa y América. Pero, a menos que surja evidencia más firme de recuperación en el próximo trimestre, las autoridades europeas y norteamericanas deberían prepararse para acelerar y expandir sus programas de gasto. 

El riesgo de las primas 
CHICAGO – En su período de sesiones de julio, el Parlamento Europeo aprobó algunas de las normas más estrictas del mundo sobre las primas pagadas a los banqueros. El objetivo es el de reducir el riesgo a que se exponen las entidades financieras. 
Las nuevas normas obligan a no pagar en efectivo más del 30 por ciento de las primas de los banqueros, a retrasar al menos tres años el pago de entre el 40 por ciento y el 60 por ciento de ellas y a que se invierta al menos el 50 por ciento de ellas en capital contingente, forma nueva de deuda que se convierte en capital social cuando una entidad financiera tiene dificultades. El aspecto más innovador de esas nuevas normas es el de que no se aplican los límites sólo a los consejeros delegados, sino también a todos los altos ejecutivos (si bien se delega la definición de estos últimos en los parlamentos nacionales). 
La supuesta justificación para esa gran intromisión en la contratación privada es el efecto sistémico que pueden tener esas primas. Según esa argumentación las altas remuneraciones en el sector bancario recompensan el éxito, pero no castigan el fracaso. 
Muchas investigaciones han intentado establecer una relación entre los planes de compensación de los banqueros y los riesgos a que se han expuesto, pero no la han encontrado. Como máximo, dichas investigaciones han descubierto que los ejecutivos que recibían las remuneraciones mayores corrían mayores riesgos, pero no está claro si se trata de una causa o de un efecto. 
Desde luego, esas investigaciones se limitan a los cinco cargos ejecutivos superiores, sobre los cuales se dispone de datos públicos. Lamentablemente, no se dispone de datos públicos para establecer una relación causal entre la variabilidad de las primas recibidas por los directores de nivel inferior en función de los resultados y los riesgos a que se exponen. 
A ese respecto, la Comisión de Investigación sobre la Crisis Financiera (CICF), creada por el Gobierno de los Estados Unidos, tiene una oportunidad excepcional. Gracias a sus competencias para citar a declarar, la CICF puede recoger y analizar dichos datos. 
Obliga a que se retrase durante años gran parte del pago de una prima anual, sino también a que corra riesgo. Si la entidad tiene resultados poco brillantes en esos tres años, el director perderá una parte o la totalidad de sus primas acumuladas, con lo que, si bien se reducen los incentivos para correr riesgos, no se los elimina. 
El fallo grave consiste en que se pueden sortear fácilmente esas restricciones, puesto que sólo son aplicables a las primas, mientras que los bancos guardan discreción sobre la combinación de salarios y primas. Actualmente, los directores de bancos reciben sus primas al comienzo de cada año y el nivel de éstas se basa en su ejecutoría individual durante el año anterior. 
Al tener acceso al crédito asegurado, a los accionistas de los bancos les resulta irresistible endeudarse excesivamente. Limitando el pago de incentivos a los directores sin cambiar los incentivos de los accionistas sólo se conseguirá obligarlos a participar más activamente en la entidad y elegir otras formas de aumentar el nivel de riesgo a que se expongan. 
Si el problema es el riesgo moral que entraña ser demasiado grande para quebrar, la solución no es limitar la remuneración, sino eliminar el riesgo obligando a los accionistas a emitir más acciones o perder sus valores, cuando la deuda de los bancos empiece a ser peligrosa. Como Oliver Hart y yo hemos explicado en un artículo reciente, se puede hacer fácilmente, con la intervención de un reglamentador siempre que la permuta de riesgo de crédito sobre la deuda de las entidades financieras llegue a ser demasiado elevada. 
Si queremos intervenir en la remuneración, además de (y no en lugar de) reformar los requisitos sobre reservas de capital, la forma más eficaz es una variación del impuesto creado por el ex Primer Ministro británico Gordon Brown: un impuesto especial a todas las compensaciones por encima de cierto umbral que no se pague en valores. 
Si la solución es tan sencilla, ¿por qué no la ha aplicado órgano alguno elegido democráticamente? Me temo que los políticos quieren que se los considere duros con los bancos, pero no tienen interés en resolver de verdad el problema. 

Las fronteras del liberalismo 
Pero cuando se trata de inmigración, en la tradición liberal no hay mucho a lo que puede recurrir. Como resultado, tanto en Europa como en Estados Unidos gran parte del debate sobre la inmigración está dominado por voces no liberales, y la más insistente proviene de políticos que prometen proteger la integridad cultural de la patria contra la supuesta degeneración del extranjero. 
Muchos teóricos multiculturales, aunque comprometidos con la apertura hacia los inmigrantes, no lo están con la apertura de los inmigrantes hacia su nuevo hogar. Para ellos, los recién llegados, que viven en un ambiente hostil a su estilo de vida, necesitan conservar las prácticas culturales que traen consigo, incluso si algunas de ellas -por ejemplo, matrimonios arreglados, segregación de género, adoctrinamiento religioso- entran en conflicto con los principios liberales. 
Una manera de mantener un compromiso con la apertura al abordar la difícil pregunta de las fronteras nacionales es reconocer que el cosmopolitismo es un camino de dos vías. Immanuel Kant nos enseña que las circunstancias en las que nos encontramos siempre se deben juzgar en relación con las circunstancias en las que, si no hubiera sido por la fuerza del azar, nos podríamos haber encontrado. 
Pero eso significa que un neoyorquino debe reconocer que las ventajas que pueda tener sobre un nacido en Nairobi se deben a la suerte más que a su mérito. Desde la perspectiva del cosmopolitismo kantiano, lo menos que puede hacer un estadounidense es abrirse a un cierto nivel de inmigración desde África. 
Sin embargo, abrazar el cosmopolitismo también significa que una vez que una sociedad admite nuevos miembros, éstos están obligados a abrirse a su nueva sociedad. Los multiculturalistas son reticentes a apoyar esta parte del trato cosmopolita, pero los liberales deben hacerlo. 
Uno puede entender por qué, viviendo en un país extranjero que perciben como hostil, los inmigrantes optan por cerrarse, y algunos países receptores -Francia, por ejemplo- pueden apresurarse demasiado en exigir a que acepten nuevos estilos de vida. Sin embargo, intentar vivir una vida cerrada en una sociedad abierta es una actitud condenada al fracaso y no algo que una sociedad liberal deba estimular. 
Un ejemplo aleccionador del trato del cosmopolitismo ocurrió en 2006, cuando el ex ministro de exteriores de Gran Bretaña, Jack Straw, planteó su inquietud acerca del nijab, el velo que oculta completamente la cabeza y que es usado por algunas mujeres musulmanas. Straw defendió el derecho de las mujeres de usar prendas para la cabeza que sean menos invasivas; no obstante, también argumentó que algo anda verdaderamente mal cuando, al conversar con otra persona, uno no puede tener una interacción cara a cara. 
No estaba planteando un argumento xenófobo de que los musulmanes no pertenecen a Gran Bretaña, o un argumento multiculturalista de que a los musulmanes se les debería permitir usar cualquier prenda que crean que expresa mejor sus sensibilidades culturales y religiosas. Tampoco estaba pidiendo la completa asimilación de los inmigrantes a las costumbres británicas. 
De hecho, los valores liberales a veces se contradicen entre si. Por ejemplo, históricamente el Islam ha permitido ciertas formas de poligamia, pero ninguna sociedad liberal está obligada a extender la libertad religiosa de maneras que socaven su compromiso con la igualdad de género. 
Como lo hizo notar, el uso del nijab no es un mandato del Corán y representa una opción cultural, no un deber religioso. En tanto haya a disposición de las mujeres musulmanas otras maneras de cubrir sus cabezas, aceptar no usar el nijab es una manera de señalar la propia pertenencia a una sociedad liberal, con un mínimo coste en términos de los compromisos religiosos personales. 
Para los liberales, la pregunta nunca es si las fronteras deben estar completamente abiertas o cerradas; una sociedad abierta a todos no tendría valores que valiera la pena proteger, mientras que una sociedad cerrada a todos no tendría valores que mereciera la pena imitar. Si se busca un principio abstracto a seguir con respecto a la inmigración, el liberalismo no puede proporcionarlo. 
Sin embargo, una sociedad liberal permitirá ingresar a las personas y hará excepciones acerca de las condiciones bajo las que se les impedirá la entrada, en lugar de mantener a las personas afuera y hacer excepciones sobre cuándo se les permite entrar. Además, una sociedad liberal verá el mundo como un lugar lleno de potencial que, no importa lo amenazante que pueda ser para los estilos de vida que se dan por sentados, obliga a las personas a adaptarse a nuevos retos en lugar de internar protegerse de lo extranjero y desconocido. 
Finalmente, una sociedad liberal no se centrará en lo que puede ofrecer a los inmigrantes, sino en lo que ellos pueden ofrecernos. La apertura como objetivo -implícita en la temática de la inmigración- es algo que vale la pena preservar, especialmente si se ponen en la práctica tanto sus exigencias como sus aspectos más promisorios. 

El candidato Borgia a la presidencia de Rusia 
En la última entrevista dada por Andrei Lugovoi, el hombre que Gran Bretaña desea extraditar de Rusia por envenenar al disidente Alexander Litvinenko con polonio radioactivo, hubo un momento notable que no ha sido apreciado en su totalidad. Lugovoi, todavía más bien esquivo pero con una inconfundible actitud de orgullo, mencionó que cuando es visto en público normalmente se encuentra rodeado de gente que quiere estrechar su mano, felicitarlo por su valentía y pedirle un autógrafo. 
Lamentablemente el entrevistado no siguió hablando del tema. Es una pena, porque el estatus de Lugovoi en Rusia nos dice mucho acerca de mi país en el séptimo año del régimen del Presidente Vladimir Putin. 
Tal vez resulte sorprendente el que Lugovoi no parezca preguntarse por qué está disfrutando de una recepción así de entusiasta por parte de sus compatriotas. ¿Están los rusos de la calle mostrando su solidaridad hacia una víctima injustamente acosada por el Ministerio Público Británico? 
¿Desde cuándo los rusos piden autógrafos a las víctimas? Yo mismo he estado atrayendo la atención del Ministerio Público Ruso por varios meses ya y aún no he visto ningún gesto de apoyo público en la calle, para no hablar cazadores de autógrafos. 
En Rusia, a alguien se le pide un autógrafo si es un héroe con todas las de la ley: un jugador de hockey, un astronauta, una prostituta de la alta sociedad o, como Lugovoi, un verdugo. 
Parte de los aplausos a Lugovoi se deriva del hecho de que la lista de inenarrables crímenes cometidos por el último Alexander Litvinenko en el curso de su corta vida se hace más larga en los medios de comunicación rusos con cada día que pasa. Se trata de crímenes tan odiosos que cualquier ruso patriota y bien pensante no podría sino sentir ansias de que una persona así sea sometida a una medida suprema de retribución nacional. 
Por supuesto, no se debería pensar que esto significa que los patriotas que celebran la hazaña de Lugovoi hagan la concesión de que las acusaciones británicas son justas. La conciencia social del Homo Putinicus , meticulosamente sepultada por los propagandistas televisivos, es tal que el orgullo por la acción de Lugovoi y la indignación ante la infame campaña desatada contra él por quienes odian a Rusia pueden coexistir en el interior de los rusos de la calle sin que sientan la menor disonancia. 
Evidentemente nos vemos enfrentados al misterio del pensamiento ruso, que ha probado ser tan insondable para los observadores externos, tan indoblegable ante cualquier herramienta de análisis, y sobre el que tanto han escrito los eslavófilos y euroasiáticos. 
Sin embargo, veo en todo esto un giro práctico que nadie ha apreciado todavía. ¿No significaría la entrada de Lugovoi al mundo de la política una solución ideal para encontrar un heredero para Putin? 
Los modales propios del submundo que ambos muestran van de la mano con este vivo interés por los negocios que es tan esencial para que continúen las “reformas liberales” en Rusia. Finalmente, existe la coincidencia adicional y muy decidora de que ambos hombres dependieron mucho del oligarca Boris Berezovsky al comienzo de sus carreras políticas y posteriormente se distanciaron de él. 
Si pensamos en sus logros profesionales, el Lugovoi de 2007 parece llevar ventaja. Levar a cabo con éxito una operación de gran escala en el centro de Londres supera con mucho a un empleo de escritorio en la Casa de Amistad entre la RDA y la URSS en Dresden en los años de la perestroika y el colapso comunista. 
¿Así es que tal vez no deberían los rusos poner en su corazón a este verdugo con rango de teniente coronel, del mismo modo como hace ocho años lo hicieran con otro teniente coronel de la KGB, Vladimir Putin? ¿Aceptaría el sibarita y trotamundos Lugovoi ceñirse la corona? 
El que antes era un cauteloso don nadie se ha vuelto más brioso. Es la cara de la nueva Rusia de Putin, de una engreída Rusia que “ya ha dejado de estar de rodillas” y se apresta a desenfundar la pistola. 

El mensaje que llega desde Boston 
La reacción del público ante los atentados con bombas durante la maratón de Boston y ante la identidad de los autores revela una nación muy distinta de la que se reflejó en las respuestas traumatizadas y ocasionalmente histéricas ante los ataques terroristas del 11 de septiembre de 2001. La magnitud de los dos ataques fue, por supuesto, muy distinta – en el año 2001 se asesinaron a miles de personas y se destruyeron principales puntos de referencia nacionales, mientras que el atentado con bombas en Boston mató a tres personas e hirió a alrededor de 260. 
Periodistas y columnistas veteranos inmediatamente contrarrestaron dicha información cuestionando las fuentes del Post y la falta de confirmación de lo que estaba informando. Kerri Miller de la Radio Pública de Minnesota envió un mensaje de Twitter indicando que ella había cubierto el atentado de Oklahoma en el año 1995, mismo que según los reportajes periodísticos iniciales fue una explosión de gas, posteriores reportajes indicaron que fue un ataque de terroristas extranjeros, y, finalmente, se informó que fue la obra de extremistas nacionales. 
Dichos comportamientos cautelosos y moderados surgieron directamente como resultado de la toma de conciencia colectiva acerca de que muchos inocentes musulmanes-estadounidenses sufrieron por la ignorancia e ira de los estadounidenses después de los atentados del año 2001. En efecto, fue igualmente sorprendente el número de expertos que insinuaron que el atentado con bombas en Boston fue gestado dentro de la nación, guardando mayor similitud con el atentado en la Ciudad de Oklahoma o con el tiroteo masivo de niños de primer grado en Newtown, Connecticut el pasado diciembre, que con el complot del año 2001. 
Es más, incluso en medio de la conmoción y el dolor avivado por las imágenes del atentado con bombas y de las muchas víctimas con miembros destrozados y triturados, los estadounidenses encontraron al menos un poco de ancho de banda para comprender que las bombas siguen siendo una característica de la vida cotidiana en Irak y Siria. El Estados Unidos de hoy es una nación que reconoce que no es la única nación del mundo, y que de ningún modo es la que está en peor situación. 
Las banderas de Estados Unidos ondeaban a media asta, el presidente Barack Obama se dirigió a la nación, el país lloró con las familias de las víctimas y con los jóvenes atletas que nunca correrán de nuevo. No obstante, incluso en medio de una persecución policial masiva y un bloqueo de emergencia ("lockdown") en toda la ciudad, los organizadores ya se centraban en garantizar que la maratón del próximo año redimiese la tragedia ocurrida este año. 
En aquel entonces, el artículo de portada (cover story) de Fareed Zakaria en Newsweek – titulado “The Politics of Rage: Why Do They Hate Us?” 
Por el contrario, David Remnick, editor de The New Yorker, sopesó sus palabras en un artículo (a piece) sobre los hermanos Tsarnaev que comenzó describiendo el destierro del pueblo checheno llevado a cabo por Stalin “de su tierra natal en el norte del Cáucaso hasta Asia Central y los páramos de Siberia”. La introducción de Remnick no tenía la intención de presentar un resumen de la historia brutal y violenta del pueblo checheno, sino enmarcar un relato detallado de la historia específica de la familia Tsarnaev. 
Remnick incluyó una serie de mensajes en Twitter del hermano menor, Dzhokhar, quien sólo tiene 19 años, comenzando con un mensaje del 12 de marzo de 2012 (“ya estoy una década en Estados Unidos – quiero salir”). En palabras de Remnick, los tweets muestran “los pensamientos de un hombre joven: sus chistes, sus rencores, sus prejuicios, su fe, sus deseos”. 
La capacidad de distinguir las características individuales entre aquellas de la masa de personas, poder llegar a opiniones sutiles y controlar los impulsos iniciales de rabia y venganza son el sello distintivo tanto de la madurez de las sociedades como la de las personas. No obstante, Estados Unidos también ha madurado en otra forma, aprendió a optar por la transparencia en lugar del secretismo, y aprendió a confiar en el poder de sus ciudadanos. 
Después del 11 de septiembre de 2001, el experto en seguridad Stephen E. Flynn instó al Gobierno (called on the government) a “involucrar al pueblo estadounidense en la iniciativa de gestión de amenazas a la nación”. Una década después, el FBI, de manera inmediata hizo un llamado a todos los que asistieron a la maratón de Boston, pidiéndoles que envíen fotos y videos de la zona alrededor de la línea de meta – lo que sea que pudiese ayudar a los investigadores a identificar a quienes perpetraron el atentado con bombas. 
Estados Unidos del año 2013 es más reflexivo de lo que era hace una década y también está conectado de forma más conscientemente con el mundo. El resultado es una ciudadanía que tiene menos tendencia a interpretar acontecimientos, incluso ataques, en términos simplistas y a menudo contraproducentes, como lo son los términos vinculados al pensamiento de “nosotros contra ellos”. 
El cáncer de la violencia se hace patente dentro de EE.UU con demasiada frecuencia, avivado en parte por la misma desigualdad, alienación, falta de oportunidades y búsqueda ferviente de la verdad absoluta que podemos visualizar en el extranjero. La represión brutal de Chechenia, el extremismo islámico violento, un culto estadounidense de la violencia, los sueños frustrados de los inmigrantes, y una gran cantidad de otros factores que aún no han salido a luz crean un complejo patrón de riesgo que es difícil de desentrañar, y que es aún más difícil de minimizar. 

Los Borbones de las finanzas mundiales 
ANN ARBOR, MICHIGAN – El Fondo Monetario Internacional de hoy (y en menor medida el Banco Mundial) hace pensar en la descripción que hizo Talleyrand de los reyes Borbones de Francia: no han aprendido nada y no han olvidado nada. 
Tal hipocresía causaría risa si las condiciones económicas mundiales no fueran tan apremiantes que incluso países que alguna vez juraron que nunca tratarían de nuevo con el FMI han regresado a implorar ayuda. Algunos de los principales economistas argentinos justifican este cambio de actitud con el argumento de que el mundo tiene ahora un “FMI de Obama”, presumiblemente más cordial y sensible a los problemas locales que el "Fondo de Bush". 
Es cierto que el Director Gerente del FMI, Dominique Strauss-Kahn, recientemente hizo un llamado a dar una respuesta fiscal global a la recesión que empeora. Pero, ¿abandonará ahora el Fondo su énfasis de siempre en los recortes gubernamentales, la contracción monetaria y la austeridad general, políticas que –según muchos economistas del desarrollo– son mucho más dañinas que benéficas? 
En años recientes, los créditos de ambas instituciones se contrajeron notablemente, aunque se han convertido cada vez más en los prestamistas exclusivos de los países más pobres del mundo. En 2005, de los países que habían denunciado la agenda neoliberal del FMI, Argentina y Brasil fueron los primeros que comenzaron a pagar sus préstamos. 
Otros grandes deudores, como Indonesia, Filipinas, Serbia y Turquía, lo hicieron después. En efecto, los créditos pendientes de cuenta de recursos generales a países en desarrollo de ingresos medios cayeron en un 91% entre 2002 y 2007, algo inaudito, a medida que los países en desarrollo más ricos tenían acceso a fuentes de financiamiento que no imponían las condiciones del Fondo. 
Pero los países más pobres, para los que los mercados internacionales de capital siguen siendo inaccesibles, no tienen más remedio que recurrir al Banco Mundial y el FMI. En septiembre de 2007, un año antes de que las señales de alarma se convirtieran en una debacle financiera a gran escala, el propio Strauss-Kahn dijo que el FMI tenía una "crisis de identidad". 
Desde que la crisis alcanzó un nivel mundial en otoño pasado, ha habido un desfile de países a las puertas del FMI. Entre el 5 de noviembre de 2008 y el 12 de enero de 2009, el Fondo prometió cerca de 50 mil millones de dólares a siete países (Hungría, Ucrania, Islandia, Pakistán, Letonia, Serbia y Belarús) También el Banco Mundial ha resucitado recientemente en lugares como Ecuador, Bolivia y Perú. 
Sus préstamos a esa región de América Latina se han cuadruplicado desde el mes de septiembre y casi han llegado a los 3 mil millones de dólares. Desgraciadamente, en el caso de ambas instituciones la demanda creciente de financiamiento de esos países sólo significa que las cosas siguen igual que antes. 
Consideremos el reciente acuerdo de derecho de giro con Lituania, cuyas condiciones incluyen un enorme recorte del 25% de los salarios del sector público, una reducción similar del gasto gubernamental y un gigantesco aumento de los impuestos. Al gobierno de Ucrania se le exigió, además, que equilibrara su presupuesto mediante una inmensa disminución de las pensiones del gobierno. 
Sin embargo, en Lituania el Fondo ha seguido exigiendo austeridad incluso tras el desplome del crecimiento y el aumento del desempleo que han provocado disturbios e inestabilidad política. Los créditos recientes del Banco Mundial también están condicionados en parte a la “disciplina fiscal”. 
Existe un número creciente de ideas alternativas en este campo –incluyendo trabajos de los premios Nobel Joseph Stiglitz y Paul Krugman– que el FMI y el Banco Mundial deberían considerar. Más importante aun, el control por Estados Unidos ha significado que a lo largo de su historia estas instituciones se han utilizado como auxiliares de la política exterior de ese país. 
Dada la importancia de los ortodoxos empedernidos como Larry Summers y Timothy Geithner en la administración Obama, las perspectivas de una reforma seria son poco prometedoras. Summers fue uno de los arquitectos clave de las políticas neoliberales cuando estuvo en el Banco Mundial y la Tesorería estadounidense durante la administración Clinton y Geithner fue un alto funcionario del FMI. 

Las raíces burguesas de la Revolución de Túnez 
PARÍS – Túnez, uno de los 22 miembros de la Liga Árabe, está sumido en una crisis severa y profunda, si bien posiblemente tenga una resolución favorable. Es el país más pequeño del norte de África, pues su superficie es de 163.000 kilómetros cuadrados –más o menos el doble de la de Bélgica, Países Bajos y Luxemburgo– y tiene una población de 10,5 millones de habitantes. 
Fue la primera región africana cristianizada, la tierra de San Agustín y la fuente principal del evangelismo católico en África. Originalmente, era sobre todo bereber y fue conquistada por los árabes e islamizada y durante siglos fue una colonia de la Sublime Puerta y, por tanto, turca. 
Pasó a ser un protectorado francés, no una colonia –como en el caso de la vecina Argelia– en el siglo XIX. Esa diferencia explica la preservación, relativamente mayor, de las estructuras sociales y las tradiciones locales de Túnez. 
El primer presidente, Habib Burguiba, fue el dirigente del movimiento de liberación, que se alzó con la victoria mucho más rápidamente –y de forma mucho menos violenta– que su homólogo de Argelia. Burguiba, dirigente muy occidentalizado, mantuvo el carácter secular del Estado que heredó de Francia, así como muchos de sus vínculos económicos con Occidente (en particular, con Francia, naturalmente), de forma mucho más decidida que Argelia, después de conseguir la independencia. 
A diferencia de otros países africanos o de Oriente Medio, Túnez siguió siendo en gran medida un país de libre empresa, que permitió cierto desarrollo industrial. En los últimos años, ha llegado a ser el principal exportador de productos industriales de África, al obtener mejores resultados incluso que Sudáfrica y Egipto. 
En 1987, la salud del anciano Burguiba se deterioró demasiado para que pudiera continuar en su cargo. Su ministro de Interior, Zine el Abidine Ben Ali, una vez que fue nombrado Primer Ministro, no tardó en lograr que se declarara a Burguiba incapacitado y lo desalojó de la presidencia. 
Los ciudadanos tunecinos no musulmanes y seculares –y una gran parte de la opinión mundial, Francia en particular– se lo agradecieron. Excusaron la brutalidad que entrañaba la política de Ben Ali, al respaldar los resultados sin observar ni discutir los medios con los que se lograban. 
Pero dichos medios acabaron conduciendo a la supresión casi total de toda libertad de expresión en Túnez: prensa censurada, encarcelamiento de periodistas, procesamientos políticos y detenciones arbitrarias en todos los círculos de la sociedad y no sólo en los que tenían vínculos con el movimiento islámico. 
Al final, el régimen de Ben Ali se convirtió en una simple dictadura. Su familia y él crearon imperios en la economía local, acaparando casi todos los sectores y creando una fortuna para sí mismos. 
Pero se mantuvo la política de industrialización. Surgió una clase media auténtica, comparable con la de Egipto y a diferencia de cualquier otro país árabe, con la posible excepción de Marruecos. 
Y después, como ocurrió en todos los demás países, la crisis económica mundial que comenzó en 2008 limitó el crecimiento y alimentó las tensiones sociales. Como la prensa y el Parlamento estaban amordazados, la única forma de aliviar dichas tensiones era la de salir a la calle. 
El momento decisivo se produjo cuando el ejército se abstuvo de reprimir las protestas. Una vez que quedó clara la negativa del ejército a apoyar a su régimen, Ben Ali huyó a Arabia Saudí, después de que Francia se negara a acogerlo en el exilio. 
Durante un corto período, hubo la esperanza de un gobierno de unidad nacional, en el que los restos del gabinete de Ben Ali y la oposición se unirían para preparar unas elecciones presidenciales, pero un público furioso no quiso saber nada con eso. La única opción que quedaba era una coalición compuesta de las antiguas oposiciones, que, dada la ausencia de un marco institucional respetado, hará que el regreso a la estabilidad sea lento, difícil y peligroso. 
El islamismo podría acabar alzándose con la victoria, pero también es posible que Túnez esté experimentando la primera revolución “burguesa” del mundo árabe. De ser así, el levantamiento de Túnez podría ser un acontecimiento que provocara un cambio en toda la región. 

La caja que cambió al mundo 
Puede transportar hasta 29 toneladas en sus 57 metros cúbicos de espacio disponible recomendado –mercancías por un valor aproximado de 500.000 dólares (o más) al venderlas en los comercios minoristas-. En un mes, se lo puede transportar, junto con lo que acarrea, a cualquier parte del mundo donde haya puertos, trenes, locomotoras, vagones de plataforma, tractores camiones, combustible diesel y caminos disponibles. 
Se trata del contenedor de carga moderno, capaz de trasladar mercancías que no sean ni frágiles ni perecederas desde cualquier fábrica moderna con una plataforma de carga hasta cualquier depósito moderno en cualquier parte del mundo por aproximadamente el 1% del valor comercial. De hecho, se lo puede transportar por un costo marginal de quizá 5.000 dólares –menos de lo que cuesta un pasaje de avión en primera clase, como señala Marc Levinson, autor del excelente libro The Box: How the Shipping Container Made the World Smaller and the World Economy Bigger (La caja: Cómo el contenedor de embarque achicó el mundo y agrandó la economía mundial) . 
Todo esto sucedió desde 1960 aproximadamente. Por aquel entonces, los costos de los embarques internacionales transoceánicos de la mayoría de las mercancías podían representar fácilmente entre el 10% y el 20% del valor comercial. 
Cuando mi familia compró un lavarropas hecho en Alemania en una tienda almacén en San Leandro, California, la mayor parte del costo lo absorbieron los diez minutos que la vendedora se pasó hablándonos del producto más que en todo el viaje desde la fábrica en Schorndorf, Alemania, hasta la plataforma de carga en San Leandro, o en la carretilla elevadora que lo acarreó desde la plataforma de carga hasta el lugar que ocupaba en las filas apretadas de lavarropas que llenaban ese rincón del depósito. Al final, el costo que implicó llevar nuestro lavarropas hasta la puerta de nuestra casa fue aproximadamente ocho veces el costo del viaje del aparato desde la fábrica alemana hasta el almacén donde lo compramos. 
Pero, en un sentido económico, es extremadamente pequeño para las mercancías que no son ni perecederas ni frágiles. Cada fábrica moderna con un volumen de producción lo suficientemente grande como para un tráfico de contenedores y una plataforma de carga apropiada está a un paso de cualquier depósito moderno con características similares. 
Sin embargo, no todo el mundo es tan pequeño, sino sólo esa parte que está vinculada con la red global de manejo de contenedores. Las zonas que carecen de la infraestructura necesaria siguen estando lejos del sistema de comercialización global que transporta los lavarropas alemanes de alta calidad desde las fábricas de Westfalia hasta los depósitos de California por apenas centavos por kilo. 
Por ejemplo, si su electricidad no es confiable, de modo que no puede contar con poder bombear combustible en el camión, no está conectado a la red. Si el volumen de su producción es demasiado pequeño como para completar los 57 metros cúbicos de espacio dirigidos a un solo país, no está conectado a la red. 
De la misma manera, si se malversó el dinero para reparar sus caminos, de modo que nadie quiere arriesgarse a que sus camiones circulen por ellos, no está conectado a la red. Si sus cortes funcionan tan mal que pocos extranjeros confían en que lo que usted dice que es de ellos realmente es de ellos, no está conectado a la red. 
Pero es una oportunidad que requiere que todo –infraestructura, escala, administración pública, gobernancia y conocimiento de sus capacidades de producción en el exterior- funcione a la perfección. Y si antes no construyó las redes sociales que les permitan a sus trabajadores y sus jefes saber qué tipos de productos manufacturados generarían una demanda importante en el núcleo post-industrial rico de la economía mundial, ni siquiera importa si está conectado a la red de contenedores global. 
Pero el contenedor de carga es lo que, aparentemente, produjo una “muerte de la distancia” más efectiva y –hasta el momento- más significativa. Ya que, al menos en un sentido comercial, los productos que enviamos a través de los océanos siguen pesando mucho más que las palabras que pronunciamos por el mundo. 


Qué necesita el mundo de los BRICS 
CAMBRIDGE – En 2001, Jim O’Neill (jefe de investigaciones en Goldman Sachs) ganó notoriedad al acuñar el término BRIC para referirse a las cuatro economías en desarrollo más grandes del mundo: Brasil, Rusia, India y China. 
Brasil y la India son democracias, mientras que China y Rusia, decididamente, no lo son. Y, como explica Joseph Nye en un artículo de su autoría, Rusia es una superpotencia en decadencia, mientras que China y (en menor medida) los otros dos países están en ascenso. 
Sin embargo, en un extraño caso de imaginación convertida en realidad, los BRICS (los cuatro originales con el agregado de Sudáfrica) crearon un grupo aparte, mantienen reuniones periódicas y tienen iniciativas políticas propias. El proyecto más ambicioso que han encarado hasta el momento es la creación de un banco de ayuda al desarrollo. 
En la reunión que celebraron en Durban en marzo, los líderes de los cinco países anunciaron que el “nuevo banco de desarrollo” se concentrará en la inversión en infraestructuras en países en desarrollo, algo que en su opinión adolece de “falta de financiación a largo plazo e inversión extranjera directa”, y se comprometieron a hacer un aporte inicial de capital “sustancial y suficiente para que el banco sea un instrumento eficaz de financiación de infraestructuras”. También anunciaron la creación de un fondo de reserva contingente de 100.000 millones de dólares para hacer frente a “presiones de liquidez en el corto plazo”. 
Sin duda, que las economías en desarrollo más grandes del mundo mantengan conversaciones regulares y lancen iniciativas comunes es motivo para celebrar. Pero que hayan decidido que su primera área importante de colaboración será la financiación de infraestructuras deja mucho que desear. 
Esta decisión representa una idea de desarrollo económico propia de los años cincuenta, idea que se abandonó hace mucho para adoptar otra perspectiva más diversificada, que reconoce una variedad de limitaciones (desde problemas de gobernanza hasta fallas de mercado) que afectan a diferentes países en mayor o menor medida. Podría decirse incluso que en la actualidad, el problema de la economía mundial no es que falte financiación internacional, sino que sobra. 
Los países del grupo de los BRICS son hogar de alrededor de la mitad de la población mundial y poseen la mayor parte del potencial económico no explotado del planeta. Si la comunidad internacional no encara sus problemas más graves (desde la necesidad de construir una arquitectura económica internacional sólida hasta la de atacar el cambio climático), los BRICS serán los más perjudicados. 
Sin embargo, la actuación de estos países en foros internacionales como el G20 o la Organización Mundial de Comercio hasta ahora fue bastante tímida y poco imaginativa. Cuando realmente sentaron posición fue más que nada para defender intereses nacionales sin proyección global. 
Estados Unidos dio al mundo la doctrina de multilateralismo liberal con reglas (un régimen cuyos muchos defectos destacan los altos ideales que en general guiaron el funcionamiento del sistema). Europa aportó los valores democráticos, la solidaridad social y (dejando a un lado sus problemas actuales), la hazaña más impresionante del siglo en materia de ingeniería institucional: la Unión Europea. 
Es preciso que estos países elaboren su visión de una nueva economía global y trasciendan el mero quejarse por las asimetrías de su estructura de poder. Pero lamentablemente, aún no está claro si realmente tienen intención de elevarse por encima de sus intereses inmediatos para encarar los problemas comunes a toda la humanidad. 
Por sus propias experiencias en materia de desarrollo, países como China, India y Brasil se oponen al fundamentalismo de mercado y son naturalmente partidarios de la diversidad institucional y de la experimentación pragmática. Estos países podrían aprovechar sus experiencias como punto de partida para una nueva narrativa global que dé más importancia a la economía real que a las finanzas, a la diversidad de políticas más que a la armonización, a dejar margen para la política nacional más que a la restricción externa y a la inclusión social más que al elitismo tecnocrático. 
Para ello, deben dejar de actuar como suplicantes y empezar a actuar como auténticos líderes; y comprender al hacerlo que otros países (incluidos los avanzados) también se enfrentan con desafíos que a veces los obligan a priorizar sus propias economías a la hora de definir políticas. Además, los BRICS deben esforzarse por mantener en pie los principios fundadores que tanto sirvieron a la economía global (y a ellos mismos) durante los últimos 60 años: multilateralismo y no discriminación. 
Las políticas de derechos humanos y la represión del disenso político en China y Rusia son incompatibles con el liderazgo internacional. Si estos regímenes autoritarios pretenden tener alguna clase de predicamento moral fuera de sus fronteras, primero deben reformarse fronteras adentro. 

“La comedia de los terrores” de los bancos británicos 
Y los grandes males de nuestra era económica están ocultos en los detalles de cómo las autoridades perciben el capital –los fondos de capital– de nuestros principales bancos. Autoridades gubernamentales se han identificado muy de cerca con la postura mundial distorsionada y egoísta de los ejecutivos bancarios globales. 
En este mundo surreal, el Reino Unido tiene una influencia desproporcionada porque Londres sigue siendo el principal centro financiero –y porque los mayores bancos en los Estados Unidos y en Europa han mostrado ser muy efectivos para poner en contra a las instancias de regulación británicas y estadounidenses. Los líderes de opinión en todo el mundo esperan de los británicos un enfoque más brillante y sutil hacia el sector de políticas financieras. 
Para entender exactamente el problema, tenemos que examinar la información más reciente de la “evaluación de déficits de capital” que llevó a cabo la Autoridad de Regulación Prudencial (PRA, por sus siglas en inglés) con ocho de los principales bancos del Reino Unido. No pretendo decir que el trabajo de la PRA sea fácilmente accesible para los no especialistas, pero cualquiera que dedique un poco de tiempo a los documentos, primero reirá y después llorará. 
Con gran alarde (y una cobertura de prensa en general favorable), la PRA anunció que algunos bancos no tienen la capacidad de absorber pérdidas –en relación con objetivos de capital ridículamente bajos. El Comité de Política Financiera del Banco de Inglaterra (FPC, por sus siglas en inglés) señaló que el objetivo debería ser del 7% de los activos ponderados en función del riesgo según las definiciones de las normas de Basilea III. 
En pocas palabras, un banco supuestamente bien capitalizado en el Reino Unido puede tener 97 centavos de deuda por cada dólar de activos (y únicamente tres centavos de capital). Una capacidad tan baja para absorber pérdidas sería insostenible en los Estados Unidos, donde las instancias de regulación establecen un coeficiente de apalancamiento de entre 5% y 6% (el doble de capital sobre una base no ponderada en función del riesgo), y algunos de los funcionarios competentes presionan incluso para llegar al 10% o más. 
La tragedia de la evaluación de la PRA es que los funcionarios británicos aparentemente creen que están realizando reformas verdaderas en lugar de generar las condiciones para que haya problemas serios. Para ser justos, la PRA tuvo el acierto de incluir las ponderaciones de riesgo y tomar en cuenta pérdidas provocadas por “los costos por las conductas futuras” (es decir, las sanciones por violar la ley serán sustanciales). 
La invitación a los bancos a seguir amañando el sistema de ponderación de riesgo queda claramente expresada: “en conformidad con la recomendación de la FPC, la PRA ha aceptado medidas de reestructuración que, al reducir los activos ponderados en función del riesgo mejorarán de manera creíble la adecuación de capital.” 
Las autoridades creen que están construyendo un centro financiero global resistente capaz de tomar grandes riesgos y soportar crisis mayores –ya sea internas o por contagio exterior (es decir, de la eurozona). Sin embargo, HSBC, el mejor capitalizado de todos tiene un coeficiente de apalancamiento de apenas 4.6%, mientras que el de Barclays es inferior al 3%. 
Los británicos –y todos nosotros– hemos cometido muchos errores en la última década. Todos los que tienen un empleo en el Reino Unido y todas las instituciones financieras que tienen operaciones significativas en ese país –incluida una enorme proporción de todos los bancos globales– están en riesgo. 
El escándalo de la Libor del año pasado echó por tierra la idea de que los británicos habían impuesto cualquier tipo de norma para la conducta bancaria, mientras que el desastre del Royal Bank of Scotland destruyó la percepción de que las autoridades británicas saben cómo manejar un banco en problemas. Ahora, la PRA ha confirmado que las autoridades británicas ni siquiera comprenden a fondo las nociones básicas de la reglamentación del capital –es decir, determinar cuánto capital necesitan las principales instituciones financieras globales complejas para tener seguridad. 
Las autoridades británicas –y las de otros lugares– deberían tomarse un día libre para leer el libro de Anat Admati y Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It (El traje nuevo de los banqueros: lo que está mal en la banca y qué hacer al respecto), una guía para reflexionar sobre por qué necesitamos más capital en nuestro sistema financiero. 

Las patas rotas del comercio mundial 
NUEVA YORK – La Ronda de Doha, la última fase de las negociaciones comerciales multilaterales, fracasó en noviembre de 2011, después de diez años de conversaciones, pese a las gestiones oficiales de muchos países, incluidos el Reino Unido y Alemania, y de casi todos los eminentes estudiosos actuales del comercio. Aunque los funcionarios del comercio de los Estados Unidos y de la Unión Europea culparon a las exigencias excesivas de los países en desarrollo del G-22 del fracaso de las anteriores negociaciones celebradas en Cancún en 2003, existe coincidencia general en que esta vez han sido los EE.UU., cuyas injustificadas (e inflexibles) exigencias dieron la puntilla a las conversaciones. 
El fracaso en el intento de conseguir la liberalización multilateral del comercio concluyendo la Ronda de Doha significa que el mundo ha perdido los beneficios resultantes del comercio que un tratado logrado habría brindado, pero no acaba ahí la cosa precisamente: el fracaso de Doha detendrá prácticamente la liberalización comercial multilateral durante años. 
Naturalmente, las negociaciones comerciales multilaterales son una de las tres patas que sostienen la Organización Mundial del Comercio, pero la rotura de esa pata afecta negativamente al funcionamiento de las otras dos: la autoridad de la OMC para formular normas y su mecanismo de solución de controversias. 
Hasta ahora, los acuerdos comerciales preferenciales (ACP) entre pequeños grupos de países coexistían con las rondas de liberalización comercial multilateral y no discriminatoria. A consecuencia de ello, las normas que rigen el comercio, como, por ejemplo, los derechos contra la competencia desleal y los derechos compensatorios de las subvenciones ilegales, eran competencia de la OMC y de los ACP, pero, cuando había un conflicto, prevalecían las de la OMC, porque conferían derechos aplicables a todos los miembros de ésta, mientras que los derechos correspondientes a los ACP sólo lo eran a los escasos miembros de éstos. 
De modo, que, mientras que poderosos países “hegemónicos”, como los Estados Unidos, lograban imponer sus normas a socios más débiles de los ACP, a cuya proliferación contribuyeron, grandes economías en ascenso como la India, el Brasil, China y Sudáfrica insistieron en rechazar esas peticiones cuando formaban parte de rondas comerciales multilaterales como la de Doha. 
Sin embargo, ahora, cuando la época de las rondas comerciales multilaterales y las normas generales del sistema es cosa del pasado, los ACP son la única opción y los modelos establecidos por las potencias hegemónicas en tratados comerciales desiguales con países económicamente más débiles se llevarán la palma cada vez más. En realidad, los modelos no se limitan ahora a las cuestiones comerciales tradicionales (por ejemplo, la protección de la agricultura), sino que abarcan gran número de sectores sin relación con el comercio, incluidas las normas laborales, las normas medioambientales, las políticas en materia de expropiaciones y la capacidad para imponer controles de las cuentas de capital en las crisis financieras. 
La guerra relámpago del eufemismo en materia de relaciones públicas dirigida por los EE.UU. ya ha comenzado, pues el Representante Comercial Adjunto de los EE.UU., Wendy Cutler, ha calificado el último ACP, la Asociación Transoceánica, de acuerdo “excelente”. Otros funcionarios americanos acostumbran a llamar a los ACP “acuerdos comerciales para el siglo XXI”. 
Lo preocupante es la forma en que algunos economistas comerciales de Ginebra y de Washington han capitulado ante semejante propaganda y consideran la capitulación por parte de la OMC una forma de “salvar” y remodelar la organización. La OMC, como una aldea durante la guerra de Vietnam, debe ser destruida para ser salvada. 
Lamentablemente, el insidioso ataque a la segunda pata de la OMC se extiende también a la tercera, el mecanismo de solución de diferencias. Éste es el mayor motivo de orgullo de la OMC: es el único mecanismo imparcial y vinculante para ejercer el arbitraje e imponer el cumplimiento de las obligaciones contractuales formuladas por la OMC y aceptadas por sus miembros. 
Sin embargo, una vez creados los mecanismos de solución de diferencias basados en los ACP, el arbitraje de las controversias ha de reflejar por fuerza la asimetría de poder, que beneficia al socio comercial más fuerte. Además, los terceros países tendrán poco margen para hacer aportaciones a los mecanismos de solución de diferencias basados en los ACP, aun cuando sus intereses puedan muy bien resultar afectados por la forma como se estructure el arbitraje. 
En vista de que los EE.UU. han abandonado cualquier pretensión de dirección del comercio mundial, corresponde a las mayores economías en ascenso y a países desarrollados de la misma opinión crear su propio modelo, que se atenga a los objetivos comerciales y deseche lo que los grupos de presión con intereses especiales en países hegemónicos como los EE.UU. intentan imponer a los ACP. Eso es exactamente lo que la India ha hecho con la UE, que ahora está eliminando esos elementos de su propuesta de ACP. 
Otros países –el Brasil, Sudáfrica y China, entre las mayores economías en ascenso, y el Japón y Australia, entre los países desarrollados– deben apoyar también esos ACP “sin basura”. Podría ser perfectamente un desplante adecuado ante el aumento de los ACP cuyo objetivo principal es el de servir exclusivamente a los intereses hegemónicos… y tal vez suficiente incluso para volver a encarrilar el planteamiento multilateral. 

¿Qué comunidad internacional? 
NUEVA YORK – Cada vez que sucede algo malo – como por ejemplo que Irán se encuentre más cerca de poseer armas nucleares, Corea del Norte dispare otro misil, las muertes de personas civiles alcancen un nuevo hito sombrío en la guerra civil en Siria, los satélites revelen un porcentaje alarmante de deshielo del casquete polar –- algún funcionario gubernamental u observador hará un llamado a la comunidad internacional para que actúe. Sólo hay un problema: no existe una “comunidad internacional”. 
Parte de la razón se desprende de la ausencia de un mecanismo para que “el mundo” llegue a unirse. La Asamblea General de las Naciones Unidas es el mecanismo que más se acerca, pero poco se puede esperar de una organización que equipara los Estados Unidos o China, con, por ejemplo, Fiji y Guinea-Bissau. 
Esfuerzos como el G-20 son bienvenidos, pero carecen de autoridad y capacidad, además de que se ven afectados por su tamaño excesivo. El resultado es el “dilema del multilateralismo”: la inclusión del mayor número de actores aumenta la legitimidad de una organización a expensas de su utilidad. 
Para ser justos, aquellos que fundaron las Naciones Unidas después de la Segunda Guerra Mundial crearon el Consejo de Seguridad como el lugar en el que las grandes potencias se reúnan para determinar el destino del mundo. Pero incluso eso no ha funcionado como estaba previsto, en parte debido a que el mundo del año 2013 se parece muy poco al del año 1945. 
Ninguna cantidad de reforma de la ONU podría hacer que las cosas sean fundamentalmente diferentes. Las grandes potencias de hoy no están de acuerdo sobre las reglas que deben regir al mundo, y mucho menos sobre las sanciones a aplicarse por romperlas. 
La quema de combustibles fósiles está teniendo un impacto mensurable en la temperatura del planeta. Sin embargo, se ha comprobado que la reducción de las emisiones de carbono es una tarea imposible, porque tal compromiso podría limitar el crecimiento del PIB (un anatema para los países desarrollados que se encuentran sumidos en problemas económicos) e impedir el acceso a la energía y la electricidad a miles de millones de personas en los países en desarrollo, lo cual es inaceptable para China y la India. 
Detener la propagación de las armas nucleares parece un asunto más prometedor en cuanto a lograr una colaboración mundial. El Tratado sobre la No Proliferación de las armas nucleares (TNP) limita el derecho a poseer armas nucleares a los cinco miembros permanentes del Consejo de Seguridad, y esto sólo temporalmente. 
Pero el acuerdo es más endeble de lo que parece. El TNP otorga derechos a los países para que desarrollen energía nuclear con propósitos, como por ejemplo, la generación de electricidad; este es un vacío legal que permite que los gobiernos construyan la mayor parte de lo que es necesario para producir el combustible para un arma nuclear. 
Los gobiernos (como por ejemplo Irán) pueden y llevan a cabo actividades nucleares ilícitas en lugares secretos que los inspectores internacionales o bien ignoran que existen o si saben de su existencia no pueden ingresar a ellos. Reviste, al menos, igual importancia el hecho de que no existe un acuerdo sobre qué hacer cuando un país viola el TNP, tal como Irán y Corea del Norte (que se retiró del tratado en 2003) lo hicieron. 
Se ha visto un progreso palpable en cuanto a la reducción de las barreras arancelarias; la Organización Mundial del Comercio también ha establecido un mecanismo de solución de controversias para sus 159 miembros. Pero el progreso en la expansión del libre comercio a nivel mundial se ha estancado, ya que muchos países no están de acuerdo en cuanto al tratamiento de los productos agrícolas, la eliminación de los subsidios y el comercio de servicios. 
La principal preocupación de los EE.UU. es la seguridad informática y la protección de la propiedad intelectual y de la infraestructura. Los gobiernos autoritarios están más preocupados por la seguridad de la información – es decir, se preocupan por la capacidad de controlar lo que está disponible en Internet con el fin de mantener la estabilidad política y social. 
Los gobiernos que atacan a gran escala a sus propios habitantes, o permiten que este tipo de ataques se lleven a cabo, se exponen a la amenaza de una intervención externa. Esta “responsabilidad de proteger” (“Responsibility to Protect,”), o también denominada “R2P”, fue consagrada por la ONU en el año 2005. 
Algunos gobiernos también están preocupados sobre que se podrían dar vuelta las cosas y se les podría aplicar la R2P a ellos. Las reticencias de Rusia y China a cerca de presionar a los gobiernos que merecen censura y sanción se deben en parte a estas preocupaciones; la ausencia de un consenso con relación a Siria es sólo un resultado de muestra. 
Esto no es un motivo de desesperación o un motivo para actuar de manera unilateral. No obstante, mientras la “comunidad internacional” sea más una esperanza que una realidad, el multilateralismo tendrá que hacerse más variado. 
En el área comercial, esto implica acuerdos regionales y bilaterales. En temas de cambio climático, tiene sentido buscar “mini-acuerdos” que establecen normas mínimas comunes para que el combustible sea más eficiente, para lograr que la deforestación sea más lenta, o para limitar las emisiones de carbono de las economías más grandes. 
En estas y otras áreas, los gobiernos tendrán que reunirse alrededor de las empresas regionales, formar coaliciones con actores relevantes o actores que están dispuestos a hacerlo, o simplemente ellos deben buscar el entendimiento entre países para hacer todo lo posible por adoptar políticas comunes. Estos enfoques pueden carecer del alcance y la legitimidad de las gestiones formales a nivel mundial, pero tienen la ventaja de conseguir que se haga algo. 

Cambio de color de la tecnología en África 
Las ambiciones de Clothilde Tingiri, una prometedora y joven programadora de la principal compañía de software de Ruanda, están animadas por sueños de ir a Beijing, no a Cambridge. Ansiosa de acceder a un mayor nivel de educación, este otoño tiene planes de ir a la universidad a estudiar ciencias informáticas... en China, no en Estados Unidos. 
Cerca de la oficina de Tingiri, la mayor compañía de telecomunicaciones de Ruanda, Rwandatel, está instalando nuevos equipos de telefonía inalámbrica fabricados por Huawei de Shenzen. África tiene en la actualidad el mercado de telefonía inalámbrica de mayor crecimiento del mundo y Huawei (con oficinas en 14 países africanos) se está quedando con el negocio, enviando cuadrillas de ingenieros a la espesura para llevar una nueva generación de tecnología de bajo coste a algunos de los más pobres del planeta. 
Motivada por el afán de lucro y lograr parte del mercado más que por filantropía, Huawei está superando a sus rivales estadounidenses o europeos con sus menores precios, una capacidad de acción más rápida y una mayor disposición a trabajar en ambientes difíciles. Según Chris Lundh, el jefe estadounidense de Rwandatel: ampquot;Esa es la manera como las cosas funcionan en África ahora. 
En toda el África sub-sahariana, los ingenieros de la India –equipados con tecnologías adecuadas que han sido afinadas en su mercado de origen- también están dejando huella. India proporciona a África cursos de educación informática, las bombas de agua más fiables, equipos de molienda de arroz de bajo coste, y decenas de otras tecnologías. 
La repentina entrada de tecnologías chinas e indias representa un “cambio a un color más oscuro” de la tecnología africana, que por largo tiempo ha sido coto de estadounidenses y europeos ampquot;blancosampquot; que quieren aplicar su mano salvadora a los problemas africanos. 
“Se trata de un cambio tectónico hacia el Este, con consecuencias aplastantes”, señala Calestous Juma, profesor keniata de la Universidad de Harvard que asesora a la Unión Africana sobre políticas tecnológicas. 
En China hay cerca de 2000 estudiantes africanos, la mayoría de los cuales están cursando carreras tecnológicas y científicas. Según Juma, se espera que ese número se duplique en los próximos dos años, haciendo de China ampquot;el principal destino de África en términos de educación científica y de ingeniería.” 
Los ingenieros chinos e indios provienen de lugares que tienen mucho más en común con el meollo de África que la comodidad de Silicon Valley o Cambridge. África ofrece además un campo de pruebas para tecnologías diseñadas en Asia y que todavía no están listas para los mercados estadounidense o europeo. 
Las cocinas a leña son responsables de gran parte de la deforestación de África y, en muchas ciudades africanas, donde la leña representa la mayor parte del combustible para cocinar, su precio se está yendo a las nubes. Claramente, la cocina india es una obra en desarrollo; es demasiado voluminosa y no lo suficientemente duradera como para sobrevivir a los rigores de una aldea africana. 
Por supuesto, la transferencia de tecnología desde China y la India puede ser una mera pantalla de humo para un nuevo “imperialismo no blancoampquot; que pretenda explotar el petróleo, los alimentos y los minerales de África. En los últimos años, el gobierno de China ha invertido miles de millones de dólares en infraestructura y extracción de recursos en África, generando sospechas de que hay en camino una nueva disputa por África. 
Sin embargo, los africanos realmente necesitan la tecnología extranjera, y en particular los chinos están tomando la iniciativa -incluso de manera ostentosa- por llenar ese vacío. Este año, el gobierno de Nigeria compró un satélite fabricado en China, e incluso les pagó a los chinos para que lo lanzaran al espacio en mayo. 
En la medicina africana, las hierbas y los productos farmacéuticos chinos están ganando terreno de manera silenciosa. Por ejemplo, los medicamentos contra la malaria fabricados en China se han vuelto parte del tratamiento estándar en apenas unos años. 
De manera similar, el manejo que tienen los chinos de ampquot;micro represasampquot; baratas y muy pequeñas, que pueden generar ínfimas cantidades de electricidad a partir de pequeños cursos de agua es atractivo para los africanos, que tienen muchos ríos y poca electricidad. En China hay funcionando decenas de miles de estos sistemas, y en África no hay casi ninguno. 
Los benefactores estadounidenses, como Nicholas Negroponte con su computadora portátil de 100 dólares, han identificado el problema correctamente: África está muy atrasada en lo tecnológico y es posible avanzar rápidamente. 

Las responsabilidades llegan hasta arriba 
Finalmente, años después del colapso de Enron, Lay enfrenta cargos por lo que pasó cuando estaba en la cima. Como tan a menudo ocurre en tales circunstancias, el Director Ejecutivo alega inocencia: no tenía idea de lo que estaban haciendo sus subordinados. 
Los tribunales de EE.UU. (como los de Italia en el caso de Parmalat) darán su veredicto final acerca de las responsabilidades civiles y criminales contempladas por las leyes actuales. Pero hay en juego un problema más amplio en estos casos: ¿hasta qué punto debería ser responsable un Director Ejecutivo por lo que ocurre bajo su dirección? 
Si no estaban cumpliendo órdenes precisas, al menos estaban respondiendo a vagas instrucciones pro forma provenientes de los puestos más altos: no hacer nada ilegal, pero tratar de lograr las máximas utilidades. 
Incluso si un Director Ejecutivo no puede saberlo todo, en último término es responsable por lo que ocurre en la compañía que dirige. Escoge a sus subordinados, de modo que su responsabilidad es hacer las preguntas difíciles acerca de lo que pasa bajo su mando. 
El Presidente George W. Bush puede aducir que no sabía que la información proporcionada por la CIA acerca de las armas de destrucción masiva antes de la guerra de Irak era tan incorrecta. También puede argumentar que, con muchos miles de tropas bajo su comando, le era imposible asegurarse de que los soldados estadounidenses no cometieran atrocidades, torturas o violaciones de las libertades civiles. 
Pero hay un sentido fundamental en el que Bush, como Ken Lay, es culpable y se debe considerar responsable. De mismo modo como un Director Ejecutivo con un historial, no sólo de mal desempeño sino de una negligencia masiva a nivel corporativo, debe ser despedido, los líderes políticos deber atenerse a una norma similar. 
No hay duda de que no se puede hacer responsable a Dick Cheney por las conductas corporativas impropias ocurridas después de que dejara Halliburton, pero cada vez hay más evidencia de conductas impropias ocurridas mientras era Director Ejecutivo. De manera similar, en la Comisión de Valores de EE.UU., Bush nombró en la persona de Harvey Pitt a un lobo para cuidar las ovejas, hasta que la indignación pública lo obligó a renunciar. 
Escogió a su secretario de defensa y al fiscal general. Él y la gente que nombró crearon un ambiente de secretismo, un sistema en el que se eliminaron los mecanismos normales para verificar la exactitud de la información. 
Más importante aún: Bush no hizo las preguntas que había que hacer, quizás debido a que él y quienes se encontraban bajo su mando, ya sabían qué respuestas querían. 
Sólo una cultura así, en que se socava el arraigado supuesto de que un acusado es inocente hasta que se demuestre su culpabilidad, podía producir las odiosas distinciones legales acerca de lo que es y lo que no es tortura. Los abusos que han sido documentados en lugares como Abu Ghraib y Guantánamo pueden no haber sido consecuencia inevitable de los memorandos legales de la administración, pero no hay duda de que éstos aumentaron enormemente la probabilidad de que se viera la tortura como algo aceptable. 
Pero la intensidad de la oposición a Bush en EE.UU. va más allá de cualquier asunto particular. Cada vez más se reconoce que los valores reflejados por él y su administración son la antítesis de lo que los Estados Unidos tradicionalmente han defendido: los valores de una sociedad abierta, en que las diferencias de opinión se debaten libremente dentro de una cultura de civismo y respeto mutuo hacia los derechos de todos y cada uno. 
La batalla que se libra hoy en los Estados Unidos para recuperar estos valores se ha librado muchas veces en todo el mundo. Tanto en EE.UU. como en el resto del planeta, hay muchas cosas que dependen del resultado, ya que se trata de nada menos que obligar a nuestros líderes a aceptar la responsabilidad por sus actos. 

El accidentado camino que queda por recorrer 
CAMBRIDGE – Si hemos de dar crédito a los datos del mercado de valores y de los tipos de interés, para la economía de los Estados Unidos ya ha pasado lo peor y puede ir camino de una lenta recuperación, pero los problemas para la economía mundial acaban de empezar. Si no se da a la mundialización el toque que necesita, las perspectivas económicas serán poco prometedoras tanto para los países ricos como para los pobres. 
Lo peor que podría suceder es una vuelta a lo ocurrido en el decenio de 1930, cuando los países erigieron altas barreras comerciales y se retiraron al aislacionismo, para perjuicio de todos. Por fortuna, en la actualidad se trata de una hipótesis remota, pero la otra posibilidad negativa es la de dar por sentado que un parcheo menor será suficiente para que la mundialización vuelva a ser boyante y sostenible. 
El G-20 no pudo acordar un estímulo fiscal coordinado ni medidas concretas con vistas a una reforma de la banca, pero sí que se unió tras el Fondo Monetario Internacional y le aportó recursos suplementarios. Pese a las decenas de nuevas medidas proteccionistas adoptadas en todo el mundo desde el comienzo de la crisis financiera, la inmensa mayoría de ellas no supone un peligro como para quitar el sueño. 
El problema es que no es probable que en el programa actual se aborde adecuadamente ninguna de las deficiencias subyacentes de la mundialización. Seguro que se fortalecerán la regulación y la supervisión financieras, pero seguirán siendo de carácter nacional, con poca salvaguardia contra el desbordamiento y el arbitraje regulador de carácter transfronterizo. 
El comercio y la inmigración (legal e ilegal), si no se controlan, seguirán ejerciendo presiones hacia abajo en los mercados laborales de los países ricos. La crisis financiera no ha contribuido a mejorar la idea que se tiene de la mundialización, que ha sido desde hace mucho profundamente impopular entre los votantes comunes y corrientes en la mayoría de los países avanzados del mundo. 
A consecuencia de ello, la tendencia de la mundialización a producir desequilibrios macroeconómicos y fragilidad financiera, sus consecuencias adversas en la igualdad y la paz social de muchos países y su escasa legitimidad política seguirán creando tensión y crisis periódicas. 
El primero es el de que no es probable que los Estados Unidos y otros países avanzados recuperen su anterior dinamismo económico, aun después de que se restablezca la estabilidad financiera. Las familias de los países ricos han sufrido una tremenda pérdida de riqueza (que asciende a decenas de billones de dólares de los EE.UU.), lo que quiere decir que durante algún tiempo el aumento del consumo será débil. 
Con el rapidísimo aumento de la deuda pública –y en algunos países se prevé que exceda el ciento por ciento del PIB–, los gobiernos no estarán en condiciones de salir del bache. La reestructuración de las economías para alejarlas de su dependencia de las finanzas requerirá necesariamente cierto tiempo. 
Los Estados Unidos estarán asfixiados por su elevada deuda, el escaso rendimiento de su economía y el modelo económico desacreditado. La Unión Europea estará ensimismada en su proceso de integración interna y China, cuya renta por habitante representa la octava parte de la de los EE.UU. (ajustada según la paridad de poder adquisitivo) es, sencillamente, demasiado pobre para llegar a ser la nueve hegemonía. 
La Historia nos enseña que, si no existe una potencia económica dominante, resulta difícil crear y mantener un orden económico mundial. El período de entreguerras, que padeció una crisis similar en cuanto a capacidad de dirección, provocó no sólo un desplome de la mundialización, sino también un conflicto armado devastador a escala mundial. 
Así, pues, lo que está en juego en la tarea de enderezar la economía mundial no podía ser más decisivo. Si no se gestiona bien el proceso, las consecuencias podrían ser inimaginables. 
Lamentablemente, muchas de las soluciones que se ofrecen son demasiado tímidas o necesitan demasiado una dirección mundial que no abunda. El intrincado problema de la reforma mundial estriba en que las propuestas que van lo bastante lejos, como, por ejemplo, la creación de un regulador financiero mundial, son desatinadamente irrealistas, mientras que las realistas, como, por ejemplo, la reforma del FMI, se quedan muy cortas respecto de lo que hace falta. 
Lo que necesitamos es una concepción de la mundialización que sea totalmente consciente de sus límites. Podemos comenzar con un principio simple: no debemos esforzarnos por conseguir la mayor apertura del comercio y las finanzas, sino niveles de apertura que dejen amplio margen para la prosecución de los objetivos económicos y sociales nacionales tanto en los países ricos como en los pobres. 
Una forma de prevenir los accidentes de tráfico es la de obligar a todo el mundo a conducir un coche similar, viajar a la misma velocidad y dirigirse en la misma dirección. Otra es la de imponer el cumplimiento de algunas normas simples: no avanzar por el carril de la izquierda a poca velocidad, detenerse ante los semáforos en rojo, poner el intermitentes para avisar de que se va a girar y demás. 
El primer método puede aumentar al máximo el volumen de tráfico que puede circular con seguridad, pero no lleva a la mayoría de las personas a donde quieren ir y en última instancia resulta contraproducente. El segundo permite a los conductores elegir, aun cuando deban aminorar la velocidad o a veces detenerse. 
No se pueden eliminar los obstáculos económicos y políticos que bloquean la integración profunda mediante exhortaciones. Nos resultaría mucho más útil tener en cuenta esos límites y reducir nuestras ambiciones. 

El camino de Birmania pasa por Beijing 
NUEVA YORK – Tres hechos concretos están definiendo los límites de las conversaciones que el negociador Ibrahim Gambari de las Naciones Unidas está llevando a cabo en sus visitas a los generales que gobiernan Birmania y a la líder opositora detenida en su hogar, Aung San Suu Kyi. En primer lugar, a pesar del heroico liderazgo de los monjes budistas y la comunidad pro-democracia, cerca de 50 años de desgobierno militar y tácticas del terror han agotado al pueblo birmano, al que probablemente le sea difícil mantener su actitud desafiante ante el régimen si no se ven divisiones claras entre los generales gobernantes o deserciones generalizadas entre los soldados comunes. 
En segundo lugar, los generales birmanos saben que enfrentan un difícil dilema: mantener el poder o arriesgarse a ir a prisión, al exilio o incluso morir. 
Finalmente, en tanto China dé apoyo político, financiero y militar a los gobernantes birmanos, es casi imposible que ocurra un cambio significativo. Hasta que China decida que en Birmania le conviene más un gobierno con mayor legitimidad que el actual e incompetente régimen militar, es poco lo que puede ocurrir. 
La decisión de China de bloquear una condena por parte del Consejo de Seguridad de la ONU al ataque del régimen birmano a los monjes budistas y otros manifestantes pacíficos subraya su apoyo, de larga data, a la junta militar. En enero pasado, China y Rusia vetaron una resolución que condenaba el historial de derechos humanos de Birmania y llamaba al gobierno a detener los ataques sobre las minorías étnicas, liberar los prisioneros políticos y comenzar una transición hacia la reconciliación nacional y la democracia. 
Los vínculos económicos de China con los gobernantes birmanos son importantes para ambos. El comercio bilateral anual, estimado en US$ 1,1 mil millones –una cifra enorme si se considera que el PGB total de Birmania es US$ 9,6 mil millones- resulta vital en términos económicos para el gobierno birmano. 
Al mismo tiempo, el oleoducto de US$ 2 mil millones que China está buscando construir desde la costa sur de Birmania a la provincia china de Yunnan, permitirá reciba petróleo del Oriente Próximo en sus provincias meridionales de manera más fácil y segura. Cuando se lleve a término, el oleoducto hará que China sea menor susceptible a presiones militares extranjeras en caso de un conflicto internacional. 
De modo que es mucho lo que está en juego para China en Birmania, así como son altos los temores chinos sobre cómo podría reaccionar un futuro gobierno de ampquot;reconciliación nacionalampquot; frente al historial chino de complicidad con los gobernantes militares corruptos. 
Se debe tener en cuenta que Estados Unidos y sus aliados, frente a temores estratégicos similares durante la Guerra Fría, también apoyaron regímenes repugnantes y opresivos en países como Zaire, Chile e Indonesia. Sin embargo, EE.UU. y Occidente se dieron cuenta en momentos clave que los tiempos habían cambiado tanto que estos dictadores habían dejado de ser útiles. 
Al igual que con Darfur, donde la percepción de un apoyo chino al gobierno sudanés se tradujo en duras críticas y la amenaza de marcar los Juegos Olímpicos de 2008 como los ampquot;Juegos Genocidasampquot;, el respaldo de China a los generales birmanos, especialmente si aumenta la cantidad de muertos, podría causar problemas similares. De hecho, será más probable que comiencen campañas por un boicot olímpico si por el mundo comienzan a circular escenas de monjes budistas torturados o asesinados. 
Aunque China ha expresado al gobierno birmano algunas vagas inquietudes acerca de la crisis, no ha tomado ninguna acción que pueda afectar de manera significativa los cálculos del régimen, a pesar de su singular influencia. 
Para estimular a China a que tome iniciativas que fomenten la reconciliación nacional en Birmania, la comunidad internacional debe convencerla de que promover la reforma y el cambio puede ser una propuesta en la que todos ganen. Debe garantizarle que los intereses chinos se protegerían durante una transición a una sociedad más abierta en Birmania, y que una versión del proyecto del oleoducto tendrá el apoyo de cualquier régimen que surja en el futuro. 
Puesto que China ha estado compitiendo con India por el acceso de los recursos naturales de Birmania, también es necesario que India participe activamente en iniciativas de presión al régimen birmano, en un proceso que la Asociación de Naciones del Sudeste Asiático (ASEAN) podría coordinar con eficacia. En una declaración difundida el 27 de septiembre, los ministros de relaciones exteriores de la ASEAN expresaron un sorprendente grado de condena a la represión en Birmania. 
Este proceso internacional sencillamente no puede ocurrir sin China. El camino al cambio en Birmania para por Beijing. 

El Bush que Obama lleva adentro 
BAHÍA DE GUANTÁNAMO, CUBA – En el Senado de Estados Unidos están en marcha las audiencias para evaluar el destino de los 240 presos que siguen detenidos en Bahía de Guantánamo y de los tribunales militares y los arrestos sin juicio que crearon la administración Bush y un Congreso sumiso. El Congreso estadounidense también está debatiendo qué sucederá con el campamento mismo, establecido en 2002 para albergar a individuos que supuestamente era “los peores de los peores”, en un marco concebido deliberadamente por los abogados de Bush como un “espacio exterior jurídico”. 
Los tribunales militares sin las debidas garantías procesales están funcionando de nuevo. Si bien el Presidente Barack Obama ha liberado a unos cuantos presos, especialmente a los uigures chinos, y ha enviado a otro para que se someta a un juicio real en la Ciudad de Nueva York, ahora está dando señales escalofriantes de que está a punto de dar inicio a la “detención preventiva”, lo que le permitiría arrestar para siempre a un número no especificado de presos sin acusaciones ni juicios. 
Durante una visita a Guantánamo, Joe DellaVedova, vocero del Departamento de Defensa, me dijo que varios páneles están estudiando los expedientes de los detenidos, un proceso que llevará hasta fin de año. A partir de eso, se dividirá a los detenidos en tres categorías: aquéllos que serán enjuiciados en tribunales penales de Estados Unidos; aquéllos que serán liberados y enviados a otros países; y ampquot;aquéllos que no pueden ser liberados ni enjuiciados y por lo tanto deben permanecer detenidos indefinidamente... lo que se llama la ‘detención preventiva.’” 
Los comentarios de DellaVedova indicaban que el proceso de revisión era simplemente un teatro político. Si va a haber una verdadera revisión de las acusaciones que pesan contra estos detenidos, ¿cómo puede saberse por anticipado que la tercera categoría será necesaria? 
Las organizaciones de derechos humanos sabían que Obama había preparado el camino, en términos de relaciones públicas, para algunos juicios penales – insistiendo en el alto nivel de seguridad de algunas cárceles estadounidenses y subrayando que se había enjuiciado con éxito a otros terroristas en el sistema de justicia del país. (Otras democracias, como el Reino Unidos y España, siempre juzgan a los acusados de terrorismo, incluidos los miembros de Al Qaeda, en tribunales penales ordinarios.) 
Pero seis meses después de que ordenara el fin de la tortura y de los “sitios negros” de la CIA y de que prometiera cerrar Guantánamo en un plazo de un año, Obama parece estar reciclando los peores excesos de Bush. Llevó aviones llenos de periodistas a Guantánamo para mostrarles unas instalaciones “seguras, transparentes y humanas” en las que ahora se ofrecen pastelillos y se pueden ver videos en un sofá con grilletes. 
Además, el Departamento de Justicia de Obama ha invocado el argumento de Bush de que la Ley de los Secretos de Estado prohíbe la divulgación de evidencias sobre tortura, lo que significa que cualquier persona que haya sido torturada nunca podrá comparecer ante un tribunal. Asimismo, Obama ha tratado de ocultar cientos de fotografías que muestran ataques sexuales cometidos en las cárceles administradas por Estados Unidos y no ha hecho nada para desmantelar la Ley Patriot . 
¿Por qué Obama, un experto en cuestiones constitucionales, está dando marcha de esta manera? 
En primer lugar, no desea dar la impresión de que es “blando ante el terrorismo”. En segundo lugar, tal vez necesite juzgar a los detenidos de Guantánamo en un ambiente amañado o incluso impedir que sean juzgados: los abogados afirman que la tortura, incluyendo la de orden sexual, era tan endémica en la CIA y las fuerzas armadas que Obama podría tener entre manos a docenas, sino es que a cientos, de presos cuyos cuerpos son escenas del delito. 
Según Wells Dixon, un abogado del Centro de Derechos Constitucionales que representa a algunos de los detenidos, la administración Obama no se puede arriesgar a llamar delitos a las torturas, así que las llama ampquot;fuentes y métodos clasificadosampquot; que no se pueden divulgar en un tribunal. ampquot;Ni siquiera le puedo contar la forma en que fueron torturados mis clientes, porque me enjuiciarían”, dice. De hecho, tampoco se puede reproducir la explicación del por qué este material es clasificado, ya que se trata de información reservada. 
“En todos los casos de los detenidos estamos sujetos a una orden de protección,” dice Dixon. “Bajo esta orden, todo lo que los detenidos digan es clasificado,” a menos que el “Equipo de información privilegiada” del Departamento de Defensa decida otra cosa. 
Dixon me contó entonces algo revelador sobre uno de sus clientes, Majid Khan, uno de los llamados “detenidos de gran valor” que estuvo preso durante tres años en “sitios negros” de la CIA. Dixon dijo que Khan fue torturado, aunque “el gobierno sostendría que lo que le sucedió es una ‘fuente o método de inteligencia.’” 
Por el otro lado, continuó, Dixon “Cuando el gobierno le hace algo a [Khan] que según ellos es clasificado, le revelan información clasificada. Pero como él no tiene acreditación de seguridad, nada le impide, a diferencia de mí, decirle al mundo exterior, ‘Esto es lo que me hicieron.’ 
La “conclusión lógica,” según Dixon, es que Khan “debe permanecer detenido el resto de su vida –independientemente de si en algún momento se le acusa de algo– porque si se le llegara a liberar, nada le impediría divulgar esta información. 
Majid Khan – y hay muchos más como él – es un producto clásico de la indiferencia de la administración Bush hacia los principios fundamentales del Estado de Derecho. Desgraciadamente, la administración de Obama, a pesar de su retórica grandilocuente, parece estar dispuesta a perpetuarla. 

La represión de Bush 
Otras van apareciendo gradualmente. Entre estas últimas figura un ataque cada vez más intenso a las libertades civiles dentro de los Estados Unidos que ahora resulta comparable al del gobierno de Richard Nixon hace más de treinta años. 
Naturalmente, las libertades civiles habían de verse afectadas tras los ataques terroristas del 11 de septiembre de 2001. En toda la historia de los Estados Unidos, las amenazas a la seguridad nacional, ya fueran reales o imaginarias, han propiciado recortes de los derechos de los ciudadanos y, en mucho mayor medida, de los derechos de los inmigrantes y otras personas sospechosas de favorecer los intereses de fuerzas extranjeras. 
En el período 1917-1919, a consecuencia de la participación de los EE.UU. en la primera guerra mundial y de los atentados anarquistas con bombas después de la guerra hubo casi dos mil procesamientos federales, redadas en masa de extranjeros y deportaciones sumarias. Durante la segunda guerra mundial, tras el ataque del Japón a los EE.UU. se internó a más de 120.000 americanos de origen japonés por razones de raza, incluidos muchos nacidos en los EE.UU. 
A finales del decenio de 1940 y en el de 1950, la guerra fría y el temor de que la “amenaza roja” socavaran la determinación americana desde dentro propiciaron millares de programas antisubversivos a consecuencia de los cuales decenas de miles de americanos perdieron sus medios de vida. Por último, durante los años de Nixon, la paranoia del Presidente sobre la oposición a la guerra de Vietnam y a sus políticas propició una tendencia a los abusos que al final provocó su deshonrosa dimisión. 
Aunque los americanos tienen tendencia a agrupar las violaciones de las libertades civiles de Nixon bajo el epígrafe de “Watergate”, no se limitaron ni mucho menos al allanamiento de la sede del Partido Demócrata y su posterior encubrimiento. Entre los participantes en esos hechos figuraron los “fontaneros”, una policía secreta personal creada por Nixon y así llamada porque una de sus misiones era la de eliminar las filtraciones de información que la Casa Blanca no quería revelar. 
Otro ataque secreto a las libertades civiles fue la aprobación por Nixon del “Plan Huston”, que autorizó la vigilancia política mediante robo, escuchas electrónicas y la utilización del ejército para espiar a civiles. Nixon utilizó esos métodos contra oponentes políticos, periodistas y empleados estatales sospechoso de deslealtad para con el Presidente. 
No obstante, las escuchas electrónicas sin autorización judicial, como las ordenadas por Bush y que se iniciaron en 2002, desempeñaron una papel particularmente importante en la caída de Nixon. Uno de los tres cargos contra Nixon en la votación para su destitución en la Comisión Judicial de la Cámara de Representantes se basó en dichas escuchas. 
De hecho, Bush aplicó su política, pese a la existencia de una ley de 1978 –aprobada como reacción ante los abusos de la época de Nixon– que requiere explícitamente la aprobación judicial y en contradicción con su afirmación pública de que no se hacen esas escuchas sin un mandato judicial. Ahora que ha salido a la luz su programa de vigilancia electrónica, el Departamento de Justicia de Bush ha lanzado una investigación sobre cómo se hizo pública esa noticia y ha amenazado a los periodistas que comunicaron esa información. 
Pero, antes incluso de las últimas revelaciones, los ataques del gobierno de Bush a las libertades civiles fueron legión, incluido su encarcelamiento de centenares de hombres sin procesamiento en la bahía de Guantánamo para intentar eludir el examen judicial de sus casos. También hizo redadas contra centenares de extranjeros, a los que encarceló y deportó, en una campaña antiterrorista, pese a que no se ha demostrado que ninguno de ellos tuviera vinculación con el terrorismo. 
Los subordinados de Bush autorizaron métodos de interrogación que propiciaron la tortura y su gobierno se opuso firmemente a la aprobación de una legislación encaminada a prohibir su utilización. Incluso insistió en que podía encarcelar a un ciudadano americano, José Padilla, incomunicado durante un período indefinido sin acusaciones penales hasta que, ante la perspectiva de una revisión en el Tribunal Supremo, formuló de repente acusaciones que nada tenían que ver con las alegaciones que habían constituido la base de su detención. 
De hecho, una característica distintiva de las violaciones de las libertades civiles por parte del gobierno de Bush es la de que muchas de ellas entrañaron medidas para eludir el examen judicial. Todos esos casos –Guantánamo, las deportaciones, el caso Padilla y el programa de escuchas electrónicas– comparten esa característica. 
El estado de ánimo en los EE.UU. de hoy dista del extremo al que llegó en 1973 y 1974, cuando la campaña en pro de su destitución y condena en el Senado de los EE.UU. lo obligó a dimitir, pero, aunque podemos afirmar sin temor a equivocarnos que Bush seguirá en su cargo durante el resto de su mandato, también parece seguro que la Historia lo considerará un presidente que intentó socavar las libertades civiles. 
Lamentablemente, dadas las repetidas afirmaciones de Bush –haciendo caso omiso de la tradición constitucional de los contrapesos y salvaguardias– de que su cargo lo dota de poderes unilaterales para violar derechos, no parece inquietarle esa perspectiva. 

El negocio de los negocios son los negocios 
El presidente estadounidense Calvin Coolidge dijo alguna vez que el negocio de Estados Unidos son los negocios. Debió haber agregado que el negocio de los negocios en todas partes es obtener ganancias, ya que últimamente algunos líderes empresariales parecen haber perdido de vista ese precepto elemental. 
Daniel Vasella, presidente y director general de Novartis, la quinta empresa farmacéutica del mundo, con sede en Suiza, escribió recientemente que las compañías multinacionales "tienen el deber de apegarse a los valores fundamentales, apoyarlos y promoverlos". Si se hubiera referido a valores corporativos como la honestidad, la innovación, el comercio voluntario y la sabiduría de los mercados habría tenido razón. 
Ampliar los derechos humanos es una meta loable, ciertamente, pero el altruismo empalagoso de Vasella trae a la mente el reproche del economista Milton Friedman de que "los empresarios creen que están defendiendo la libre empresa cuando declaran que no le interesan 'simplemente' las ganancias, sino también la promoción de metas 'sociales' deseables; que las empresas tienen una 'conciencia social' y se toman en serio su responsabilidad de generar empleos, eliminar la discriminación…y cualquier otra frase que esté de moda entre la banda contemporánea de reformistas". Friedman acusaba a esos ejecutivos de ser "títeres involuntarios de las fuerzas intelectuales que han estado socavando las bases de una sociedad libre". 
Las frases de moda de Vasella son "derechos humanos" y "ciudadanía corporativa", pero recientemente hemos visto otros ejemplos de empresas que tratan de "hacer el bien" (o que tal vez sólo intentan quedar bien) desviándose de su objetivo principal. Entre ellas está McDonald's, que descontinuó sus porciones "gigantes" en aras de desalentar la obesidad y otras empresas que han adoptado prácticas menos eficientes y más "sustentables". 
En la medida en que los líderes corporativos trabajan para los dueños de las empresas, su responsabilidad es atender los intereses de sus patrones -intereses que se relacionan principalmente con la generación de la mayor cantidad de dinero posible dentro de las reglas legales y las normas éticas de la sociedad. Un ejecutivo corporativo, al emprender acciones a nombre de la compañía, que él decide que son "socialmente responsables", está, efectivamente, gastándose el dinero de otros al reducir los rendimientos de los accionistas. 
Una de las cosas más fáciles que hay es gastarse el dinero ajeno en causas en las que uno cree; una de las más difíciles, pero más significativas, es gastarse el dinero propio. Si esos ejecutivos donaran aunque fuera el 5% de sus salarios a esas causas, serían dignos de admiración, incluso si sus causas nos resultaran repugnantes a algunos de nosotros. 
Se trata de la misma organización cuyos funcionarios tomaron dinero del programa petróleo por alimentos en Irak y viajaron por todo el mundo en el Concorde mientras supuestamente buscaban aliviar la pobreza, y cuya Comisión de Derechos Humanos estuvo presidida hasta hace poco por Libia y ahora incluye a cinco de las quince naciones más represoras del mundo -China, Cuba, Eritrea, Arabia Saudita y Sudán. La ONU, altamente politizada, penosamente ineficiente, con intereses propios y a menudo corrupta, se percibe a sí misma cada vez más no sólo como garante de la paz mundial sino también como árbitro en asuntos internacionales de salud, medio ambiente y derechos humanos. 
Sin embargo, sus acciones incrementarían los costos de hacer negocios, reducirían la productividad corporativa y alimentarían las inclinaciones intervencionistas de la ONU. Al distraer los recursos de sus usos productivos, las empresas terminarían por dañar a muchas de las personas a las que supuestamente quieren ayudar. 


El síndrome de California 
STANFORD – California ha sido durante mucho tiempo una precursora de tendencias nacionales y mundiales (unas estupendas y otras excesivas), lugar de nacimiento de innovaciones de todas clases: desde la tecnología hasta los estilos de vida, pasando por el espectáculo. 
Sus ciudadanos estaban menos estratificados social y económicamente que en muchos otros de los Estados Unidos. Después de la segunda guerra mundial, los americanos no cesaron de emigrar a California, tierra de oportunidades y gran belleza natural y con algunas de las tierras agrícolas más fértiles del mundo. 
Pero después hubo un profundo empeoramiento y la comprensión de sus causas brinda enseñanzas a los gobiernos nacionales y subnacionales de todo el mundo. La economía de California, cuyos resultados solían ser mejores que los del resto del país, ahora son mucho peores. 
En los últimos años, la emigración neta se ha invertido y centenares de miles de trabajadores y sus familias han abandonado este estado en busca de mejores oportunidades laborales en otros. Las escuelas públicas de California, desde el jardín de infancia hasta el instituto de segunda enseñanza, obtienen calificaciones deficientes en exámenes normalizados. 
Los directores generales de Silicon Valley dicen que no ampliarán sus empresas en California, porque, con sus altos impuestos y su engorrosa reglamentación, resulta un estado poco competitivo. California, que tiene el 12 por ciento de la población de los Estados Unidos, alberga el 31 por ciento de sus beneficiarios de asistencia pública. 
El gobernador, Jerry Brown (que también lo fue en el decenio de 1970), ha heredado un déficit presupuestario de 26.000 millones de dólares, sin incluir el futuro diluvio de las generosas pensiones de los empleados públicos y de los costos de la atención de salud. En el centro del problema de California se encuentra un desquiciado sistema tributario progresivo, que cuenta con algunos de los tipos más altos de impuestos de la renta, de ventas, de sociedades y de la gasolina de los Estados Unidos. 
El Gobierno de California recauda la mitad, aproximadamente, de sus ingresos por el impuesto de la renta del uno por ciento de los contribuyentes del estado con los mayores ingresos, pero la extremada progresividad del sistema hace que la recaudación sea tan inestable, que el estado pasa continuamente por ciclos de auge y crisis, en los que se da un rápido aumento de los ingresos, seguido inevitablemente de un desplome. En los momentos de bonanza, se gastan todos los ingresos, lo que obliga a aplicar perturbadores recortes de emergencia en los de vacas flacas. 
Los intentos de crear un “fondo para imprevistos” han fracasado lastimosamente. La economía política del presupuesto de California ha llevado el experimento de los impuestos y los gastos progresivos hasta el límite, lo que amenaza la capacidad del estado para financiar los servicios básicos, desde las cárceles y los parques hasta la educación y la atención de salud, incluidos los destinados a ayudar a los ciudadanos más vulnerables. 
Acaba tomando prestado “temporalmente” con deuda a corto plazo; después, cuando se acumula la deuda, se refinancia con valores a largo plazo. Se reduce el gasto temporalmente y se suben los impuestos, pero el déficit estructural a largo plazo permanece, tónica repetida ahora en muchas capitales de estado y razón primordial de la agitación política actual sobre los presupuestos y los sindicatos del sector público. 
Muchos otros agobios son autoinfligidos. California tiene ahora una gran diversidad de problemas –desde interrupciones del suministro de agua federal en nombre de la protección de un pececito, que han diezmado la agricultura y han dejado sin empleo a decenas de miles de trabajadores, hasta restricciones urbanísticas excesivas que hacen subir los precios de la vivienda– que requieren solución. 
(Según un maestro de una escuela de Los Ángeles, 70 niños llegaron y se marcharon durante un año en una clase de 25 y en algunos distritos escolares se hablan más de una docena de idiomas). La extensa reglamentación medioambiental y energética del estado, incluida la supervisión minuciosísima de las emisiones de carbono, combinada con la mundialización, ha expulsado a gran parte de las manufacturas de California y muchos de sus empleos de clase media. 
California sigue ocupando el primer puesto entre los diferentes Estados Unidos en tecnología, agricultura y espectáculo, pero también el primero o casi en déficits, tipos impositivos, reclusos penitenciarios y, con mucha diferencia, en porcentaje de la población que depende de la asistencia social. Ocupa el último o casi en clima para los negocios, asequibilidad de la vivienda y calificación de solvencia de los bonos estatales (inferior incluso a la del territorio estadounidense de Puerto Rico). 
Nadie debería descartar a California; sigue teniendo grandes activos y puede convertir algunos de sus problemas a corto plazo, como, por ejemplo, las presiones resultantes de la diversidad étnica y lingüística (ahora el 37 por ciento de los habitantes son hispánicos y el 13 por ciento asiáticos), en activos a largo plazo en la economía mundial, pero su clase política tendrá que afrontar algunas realidades duras y aceptar que los californianos que no pagan impuesto de la renta (casi la mitad de la fuerza laboral) tendrán que empezar a pagar por los servicios y que se deberá seleccionar mejor a sus beneficiarios. 
Una democracia sana no puede haber una mitad de la población que pague impuestos y otra que reciba subsidios. Depender de unos impuestos cada vez más altos para financiar los pagos a una población excesiva de beneficiarios de subsidios es una receta para exportar la prosperidad a otros lugares. 

Las operaciones comerciales basadas en la diferencia de las tasas de interés continúan 
LONDRES – El Banco de Pagos Internacionales informó recientemente que todos los días se realizan operaciones por 4 billones de dólares en los mercados de divisas, lo que representa un aumento respecto de los 3,3 billones de dólares de 2007. No obstante, si bien el volumen de las operaciones cambiarias siempre acapara los encabezados de los diarios, la manera en que se llevan a cabo también es importante –y esto ha evolucionado enormemente con los años. 
Cualquier libro de introducción a las finanzas le dirá que los inversionistas se preocupan por la rentabilidad global de su cartera, no sólo de sus activos individuales. Los inversionistas establecen precios de activos que en cierta medida no están correlacionados, o incluso, que están correlacionados negativamente con los rendimientos del mercado en su conjunto. 
Sin embargo, los precios de las acciones tienden a moverse más estrechamente en un periodo de dislocación del mercado. Entonces, es probable que la relación funcione mal en el peor momento: justo cuando un fondo de cobertura sería más útil, el activo más confiable se convierte en un riesgo. 
Muchos derivados financieros se desarrollaron por esta razón –para permitir no sólo a las compañías financieras sino también a otras no financieras proteger sus rendimientos globales. Sin embargo, no todos los inversionistas tienen la posibilidad de realizar operaciones con derivados. 
Lo anterior explica en parte por qué el uso de divisas para cubrir carteras completas o para que los riesgos a los que queden expuestas estén relacionados con otros mercados de activos, se ha hecho cada vez más común. Los mercados cambiarios tienen dos ventajas importantes en este respecto. 
Segundo, los mercados cambiarios son muy líquidos. Incluso en los peores momentos de la reciente crisis financiera, cuando muchos mercados casi habían dejado de funcionar, las operaciones en el mercado cambiario continuaron con relativa normalidad. 
Las tasas de interés japonesas han sido cercanas a cero durante muchos años –significativamente más bajas que en la mayoría de otras economías, en especial en el periodo previo a la crisis. Las bajas tasas de interés japonesas dieron lugar a una “búsqueda de rendimiento” por parte de los inversionistas japoneses que invertían cada vez más sus ahorros en divisas donde recibían intereses más altos: las famosas “diferencias de las tasas de interés.” 
Si el yen se apreciara respecto de la divisa en la que se hizo la inversión, podría obtenerse un rendimiento más bajo que simplemente dejar el dinero en una cuenta en un banco japonés. En efecto, la teoría económica sugiere que el diferencial de las tasas de interés debería quedar compensado en promedio por la depreciación de la moneda con una tasa de interés más alta; de esa forma el diferencial reflejaría la compensación buscada por los inversionistas para mantener el dinero en divisas relativamente riesgosas. 
Y en el periodo previo a la crisis financiera, el yen se depreció frente a la mayoría de las divisas, y también mantuvo tasas de interés bajas, por lo tanto pedir préstamos en yenes e invertir en divisas con tasas de interés altas, como el dólar australiano o la lira turca, era muy rentable. Ello condujo a que aumentaran las operaciones comerciales basadas en el diferencial de las tasas de interés, lo que durante un tiempo aumentó su éxito debido a que ese incremento tendía a acentuar la debilidad de las monedas de bajo interés. 
Las operaciones comerciales basadas en las diferencias de tasas de interés durante el periodo previo a la crisis tenían como objetivo principal maximizar los rendimientos en lugar de gestionar los riesgos. Sin embargo, ello dio lugar a dos fenómenos relacionados con la gestión del riesgo. 
Primero, mientras que en los mercados de capital pocos aconsejan invertir en las acciones de una sola empresa en lugar de hacerlo en una cartera diversificada, eso es lo que esencialmente pasó en los mercados cambiarios donde la forma tradicional de realizar las operaciones basadas en las diferencias de las tasas de interés fue utilizar un solo tipo de cambio. Así se desarrollaron productos para permitir a los inversionistas obtener préstamos fácilmente en varias divisas al mismo tiempo e invertir en otras con altas tasas de interés. 
El segundo fenómeno es que las operaciones comerciales basadas en las diferencias de las tasas de interés parecían tener un desempeño más vigoroso cuando otros activos riesgosos también tenían buenos resultados, y viceversa. Específicamente, las tasas de cambio como la del dólar australiano/yen adquirió una fuerte correlación con los mercados globales de capital. 
Por supuesto, una buena protección solamente dura mientras persista esa correlación. Sin embargo, mientras que muchas relaciones financieras se rompieron una vez iniciada la crisis, esta situación de hecho se hizo más pronunciada y se ha convertido en una estrategia popular. 
Australia se ha beneficiado particularmente del crecimiento de China, que es relativamente intensivo en productos básicos. Ello ha dado lugar a un incremento de los precios de los metales lo que ha fortalecido los grandes excedentes de exportaciones de metales de Australia. 
Lo anterior significa que comprar dólares australianos se considera como un sustituto de invertir en China. Debido a que se comercia en mercados desarrollados y líquidos que no tienen restricciones de cuenta de capital, muchos inversionistas lo han comprado o vendido según su punto de vista sobre las perspectivas económicas chinas. 
Las estrategias de inversión como la anterior tienen que usarse con precaución: jamás es una buena idea simplemente asumir que una pasada correlación va persistir. 

La responsabilidad del caricaturista 
Los últimos acontecimientos en torno a la publicación de caricaturas en Dinamarca han dejado a todos sorprendidos, especialmente a quienes, como yo, son caricaturistas editoriales. 
Por una vez he decidido dejar de lado los pinceles y escribir en la computadora portátil sobre este tema, principalmente debido a que el espacio que normalmente se asigna a mis dibujos no permite decir lo que deseo decir. ¡Si me hubieran dado espacio suficiente, habría dibujado este artículo! 
El debate sobre las caricaturas ha sido intenso, hasta el punto de que ahora nos resulta tedioso, cubriendo temas que van desde la libertad de expresión a un choque de valores e incluso a un choque de civilizaciones. Lo que también es claro es el hecho de que el debate ha sido aprovechado y secuestrado por elementos radicales y extremos de ambos bandos: quienes defienden el derecho a la libertad de expresión y aquellos que defienden la fe musulmana. 
También ha quedado en evidencia que la fe tiene una significación mayor que ser meramente algo que pertenece a los creyentes. Se practica con pasión, y está estrechamente conectada con las vidas de quienes la sostienen. 
Aunque para muchos las caricaturas danesas pueden no parecer ofensivas, ciertamente insultan principios que son sagrados para los musulmanes. Con mis limitados conocimientos del Islam y el respeto que siento por esa fe, yo no habría dibujado esas viñetas. 
Como caricaturista editorial, siempre intento averiguar más sobre mis temas antes de entregar mis dibujos finales. Todos nosotros (incluidos los caricaturistas) estamos de acuerdo en que las caricaturas y dibujos cómicos son una potente herramienta de comunicación. 
La sensación general era que no había libertad absoluta. Los caricaturistas y los editores estaban de acuerdo en términos generales de que siempre habría problemas culturales y religiosos a tener en cuenta al determinar lo que se puede y debe publicar. 
La libertad de expresión nunca es categóricamente correcta o errónea; en lugar de ello, da espacio para que en su interior se desarrollen aspectos correctos y erróneos. Las caricaturas danesas era ofensivas, pero ¿justificaba su publicación el asesinato de personas inocentes, el ataque a embajadas danesas y occidentales y a sus ciudadanos, y la quema de la bandera danesa en varios países del mundo? 
En consecuencia, el problema no son las creencias en si, sino más bien cómo los creyentes enfrentan las ofensas, y por qué. Por ejemplo, en varios países árabes se han publicado caricaturas antisemitas igual de insensibles, contra las cuales ningún musulmán levantó un dedo. 
Pero deben hacerlo pacíficamente y con respeto a los derechos de los demás. Lamentablemente, ese derecho incluye dibujar y publicar caricaturas que puede que no les agraden. 

Razones contra la ayuda alimenticia de emergencia 
La ayuda de alimentos a Níger ha aparecido en los titulares noticiosos del mundo, pero esta crisis es sólo una parte de un desastre mucho mayor. En un largo viaje este verano por áreas rurales de Asia, el Medio Oriente y África en representación de las Naciones Unidas, visité incontables aldeas que se encuentran afectadas por un hambre extrema y luchan por sobrevivir. 
Ubicadas en Tayikistán, Yemen, Malí, Etiopía, Ruanda, Malawi, Camboya y otros lugares, ellas reflejan la situación de cientos de millones de pobres de todo el mundo. Ya se trate de sequías, el agotamiento de los suelos, las langostas o la falta de semillas de alto rendimiento, los resultados fueron los mismos: desesperación, enfermedad y muerte. 
Increíblemente, las acciones de los países más ricos (que prometieron solidaridad con los más pobres del mundo en la Cumbre del G-8 realizada en julio) ha intensificado la crisis de alimentación. Incluso hoy, los esfuerzos de ayuda de los gobiernos donantes están mal dirigidos. 
Esto intensifica la pobreza de la siguiente generación, a medida que disminuye el tamaño promedio de la propiedad agrícola. El rendimiento de las cosechas de alimentos por acre (o hectárea) es inadecuado porque los suelos agrícolas empobrecidos carecen de los cuatro aportes necesarios para una agricultura moderna y productiva: reposición de los nutrientes del suelo (a través de fertilizadores orgánicos y químicos), irrigación u otras técnicas de manejo del agua, mejores variedades de semillas y una buena asesoría agrícola. 
El problema es especialmente grave en países sin acceso al mar, como Malí, Ruanda y Malawi, donde los altos costes de transporte dejan a las aldeas aisladas de los mercados, y en regiones que dependen del agua de lluvia en lugar de la irrigación basada en ríos. En promedio, el rendimiento de las cosechas apenas permite la supervivencia, y las cosechas fallidas son comunes y mortíferas, mientras que el cambio climático global de largo plazo, provocado principalmente por el alto consumo de energía en los países ricos, puede estar exacerbando la frecuencia y gravedad de las sequías. 
Estas aldeas empobrecidas necesitan ayuda financiera para comprar elementos vitales para las labores agrícolas e invertir en infraestructura básica como caminos y tendido de redes eléctricas. De hecho, los países donantes y el Banco Mundial han insistido durante años en que los países empobrecidos corten el financiamiento de estas aldeas, bajo el disfraz de promover la "estabilidad macroeconómica", una manera educada de exigir el pago de la deuda, y reflejando la falsa ilusión ideológica de que el sector privado entrará a solucionar la situación. 
Millones mueren cada año, ya sea por inanición directa o por enfermedades infecciosas que sus cuerpos debilitados no pueden resistir. Y todavía, tras veinte años de pregonar que los mercados privados se harían cargo del asunto, estas comunidades empobrecidas están más lejos que nunca de usar mejores semillas, fertilizantes y tecnologías de manejo de agua a pequeña escala. 
La ironía es que entonces los donantes responden con una muy costosa ayuda alimenticia de emergencia, que por lo general es demasiado escasa y tardía. El envío del equivalente a un dólar de fertilizantes y mejores semillas desde, por ejemplo, los Estados Unidos a África rendiría tal vez cinco veces más comida. 
Debido al empobrecimiento rural y a la sequía ocurrida este año, la hambruna directa afecta a millones de personas. Los donantes están reuniendo ayuda alimenticia, pero se están resistiendo a la obvia necesidad de ayudar a millones de campesinos pobres (a los millones de personas que dependen de ellos) a obtener nutrientes para el suelo y mejores semillas de manera oportuna para la temporada de siembra de este otoño. 
El coste de enviar esta ayuda sería de cerca de $50 millones de dólares, y los beneficios serían de $200 a $300 millones de dólares de una mayor producción de alimentos el año próximo (y, por ende, una menor necesidad de ayuda alimenticia de emergencia). Más aún, Malawi tiene un historial probado de lograr un mucho mayor rendimiento en sus cosechas cuando los campesinos pobres reciben ayuda para ello. 
Aumentarían los índices de supervivencia de los niños, reforzando los menores índices de fertilidad. Al mismo tiempo, las mejores oportunidades educaciones para niñas y mujeres, y el menor coste de los anticonceptivos proporcionados por los servicios de planeamiento familiar les permitiría casarse más tarde y tener menos niños. 
En segundo lugar, y de manera simultánea, los donantes deberían ayudar a los países empobrecidos a invertir en caminos, puertos, electricidad rural y la diversificación de la producción (tanto agrícola como no agrícola), con el fin de promover una mayor productividad y medios de vida alternativos en el más largo plazo. Las aldeas que actualmente están atrapadas en el hambre y la agricultura de subsistencia se convertirían en centros comerciales para el procesamiento y exportación de alimentos, e incluso para industrias y servicios rurales apoyados por la electrificación, los teléfonos móviles y otras tecnologías mejoradas. 
Pero la ayuda alimenticia de emergencia no es suficiente. Las comunidades empobrecidas de África, el Medio Oriente y Asia están maduras para una "revolución verde", basada en modernas técnicas científicas para el manejo de los suelos, el agua y las variedades de semillas. 

Las razones contra la coordinación financiera internacional 
CAMBRIDGE – Cuando el presidente de los Estados Unidos, Barack Obama, anunció a finales de enero su intención de establecer nuevas reglas más estrictas para los bancos, no esperaba con ello conseguir amigos en Wall Street. De ahora en adelante vamos a impedir que los bancos comercien por propia cuenta y crezcan demasiado, decía Obama. 
También las tienen los republicanos en el Congreso, al igual que algunos demócratas que sienten que el plan llega demasiado tarde y puede interferir con otras iniciativas de reforma en curso, por muy poca fuerza que tengan esas iniciativas. Tal oposición interna debilita la posibilidad de que las propuestas de Obama lleguen a convertirse en ley. 
Sin embargo, la reacción internacional fue menos esperada. El anuncio de Obama tuvo una recepción muy poco calurosa entre los europeos, quienes percibieron la propuesta como una medida unilateral que socavaría la coordinación internacional de la regulación financiera. 
En el Foro Económico Mundial de Davos, el miembro del Congreso estadounidense, Barney Frank, se sorprendió al descubrir que la principal oposición a los planes de su país viniera de los reguladores internacionales. Las medidas propuestas por la administración Obama simplemente crearán ampquot;confusión normativaampquot;, se quejó uno de ellos. 
El columnista del diario Financial Times, Martin Wolf, acusó a los Estados Unidos de meter “nuevas e inquietantes ideas” en las discusiones sobre la reforma financiera. A los países europeos continentales les gustan los bancos grandes, y por lo tanto nunca aceptarán las normas “Volcker”, opinó el columnista. 
Dominique Strauss-Kahn, director-gerente del Fondo Monetario Internacional, fue atípicamente directo tratándose de un funcionario internacional. Refiriéndose directamente a las propuestas de Obama, señaló que la reforma del sistema financiero mundial no debería depender de lo que cada país considere conveniente para sí mismo. ampquot;Necesitamos tener coordinaciónampquot;, señaló. ampquot;No podemos permitirnos tener diferentes soluciones en diferentes partes del mundo.” 
Los directores de los principales bancos europeos, como Deutsche Bank, Barclays, y Société Générale naturalmente también fueron unánimes en su hostilidad. La regulación que no se coordina globalmente, advirtieron, crearía una incertidumbre innecesaria, prolongaría las dificultades financieras y pondría en riesgo la recuperación. 
La coordinación global, al igual que la gobernanza global, suena muy bien. No obstante, en la práctica no puede ofrecer las regulaciones estrictas, hechas a la medida de los requerimientos políticos y económicos internos, que los mercados financieros necesitan urgentemente en el periodo posterior al peor trastorno financiero que la economía mundial ha experimentado desde la Gran Depresión. 
En un mundo de soberanía política dividida y preferencias nacionales diversas, exigir una armonización internacional es la receta de normas inefectivas y débiles. Esa es una razón por la que los banqueros internacionales les encantan la coordinación internacional. 
Muchos estudiosos de las relaciones internacionales consideran al Comité de Supervisión Bancaria de Basilea, el organismo internacional de reguladores encargado de diseñar un nuevo conjunto de normas globales, como el apogeo de creación de normas internacionales. Sin embargo, es seguro que esta será la tercera versión de sus directrices en tres décadas. 
La última gran idea del Comité de Basilea es que los bancos grandes calibren sus requerimientos de capital basados en sus propios modelos internos de riesgo. Pero los riesgos de permitir a los bancos que se regulen a sí mismos fueron bastante claros en la crisis más reciente. 
Cuando las regulaciones financieras están diseñadas por un grupo de reguladores globales en sedes distantes, son los banqueros y los tecnócratas los que ganan el control. Regresar el proceso a las capitales nacionales transferiría el balance de poder a las legislaturas internas y los accionistas nacionales. 
La rendición de cuentas en la democracia también resultaría en una diversidad normativa -diferentes países haciendo lo que les corresponde- y eso no es algo malo tampoco. Si los Estados Unidos quieren establecer límites de tamaño y requisitos más estrictos de capital a los bancos, debería tener la libertad de hacerlo. 
Naturalmente, la diversidad normativa requeriría de controles financieros transfronterizos para asegurar que los bancos no evadan las regulaciones nacionales al operar en jurisdicciones extranjeras. La regla tendría que ser: si quieres servir a mi mercado, tienes que hacerlo bajo mis reglas. 
Es fácil dejarse convencer por los argumentos sobre lo costoso que sería tal fragmentación del mercado. El director del Deutsche Bank, Josef Ackermann, ha ido tan lejos como para advertir que avanzar hacia esa dirección “nos dejará pobres a todos.” 
En efecto, la diversidad normativa es realmente costosa para los banqueros, que tendrían que ajustarse a las diferencias en las regulaciones a través de las fronteras nacionales. Pero el resto de nosotros sufrimos por demasiada globalización financiera, no por muy poca. 

Argumentos contra la independencia de Kosovo 
La marcha de Kosovo a la independencia se está acelerando, y los líderes albaneses de Kosovo -Hashim Thaci y Agim Ceku- están amenazando con declarar la independencia unilateralmente en cualquier momento. Se trata de algo que Serbia sin duda rechazará, con el respaldo de la Rusia de Vladimir Putin. 
Gran parte del mundo parece pensar que el papel de Serbia en las guerras balcánicas de los años 90 la ubica del lado de los malos, y que eso debería poner punto final al asunto. Sin embargo, el punto de vista de Serbia no carece de interés, y varios otros países con minorías concentradas en un territorio reducido tienen razones para sentir inquietud acerca del precedente que podría sentar el reconocimiento de la declaración de independencia de Kosovo. 
En primer lugar, se puede considerar el hecho de que Kosovo es el corazón histórico y el alma religiosa de Serbia. Cientos de iglesias, monasterios y lugares sagrados de la religión ortodoxa en Kosovo dan testimonio de esto. 
Más aún, la transformación demográfica de Kosovo a lo largo de los últimos 100 años, cuando los albaneses sobrepasaron la población serbia local, refleja en parte la llegada de albaneses de Albania, que por décadas fue un caso perdido en términos políticos y económicos, debido al hermético comunismo de Enver Hoxha. Al mismo tiempo, muchos serbios han dejado Kosovo antes y después de la intervención de la OTAN en 1999, ya sea huyendo de la violencia albanesa contra ellos o simplemente atraídos por mejores oportunidades en el resto de Serbia. 
La afirmación del derecho de Serbia a conservar Kosovo tiene para los serbios mucho más solidez que el derecho de Rusia a conservar Chechenia, el de China a retener Xinjiang, el de India a quedarse con Cachemira (pretensión aún disputada por Pakistán) y el de Filipinas a la isla de Mindanao. Todos estos territorios son provincias de mayoría musulmana que son parte de estados de mayoría no musulmana. 
Pero Rusia, China e India son estados grandes que no tolerarían ninguna secesión de sus territorios, por lo que no existen iniciativas internacionales serias para obligarlos a hacerlo. Filipinas ha perdido en la práctica el control de Mindanao, del mismo modo como Serbia ha perdido el de Kosovo, y sin embargo nadie ha reconocido la declaración unilateral de independencia de Mindanao. 
No sólo Rusia, China e India se oponen a la independencia de Kosovo, sino también Nigeria, de mayoría musulmana, que conserva Biafra, donde a fines de los años 60 hubo una sangrienta guerra civil de cuatro años con la minoría católica de los ibos. Indonesia, de mayoría musulmana, perdió Timor Oriental -de mayoría católica- debido a la intervención política de Occidente, pero sus derechos sobre este territorio eran débiles, ya que había invadido la isla hacía apenas algunas décadas. 
Incluso en Europa, donde Cataluña y el País Vasco presionan para separarse de España, algunos en Flandes desean poner fin a Bélgica como país y el gobernante Partido Nacional Escocés de Escocia desea como fin último independizarse de Gran Bretaña, el apoyo a la independencia de Kosovo está lejos de ser universal. 
Lo que es peor, los serbios de la calle ven un evidente doble estándar internacional. La integridad territorial y la soberanía de Croacia y Bosnia se hicieron cumplir en los años 90, a pesar de las declaraciones de independencia de la ampquot;República Serbia de Krajinaampquot; en Croacia y la “Republika Srpska” serbia en Bosnia. 
En la actualidad, en Serbia hay cerca de 700.000 refugiados serbios procedentes de Croacia y Bosnia que no pueden o no quieren volver a sus hogares, lo que incluye a prácticamente todos los serbios de Croacia, con excepción de los que se hicieron católicos para convertirse en croatas. De hecho, hoy Serbia tiene la mayor población de refugiados de Europa. 
Como no saben dónde se esconde el enemigo entre la población civil, las fuerzas de seguridad toman represalias de manera indiscriminada. Las violaciones a los derechos humanos generan protestas y condenas internacionales, seguidas de la intervención y ocupación por parte de fuerzas militares extranjeras. 
Se debe evitar sentar un precedente así en Kosovo, para asegurar la estabilidad no sólo en los Balcanes, sino en todos los países con minorías étnicas descontentas. La integridad territorial y la soberanía de Serbia se deben preservar de acuerdo con la Carta de las Naciones Unidas, el Acta Final del Acuerdo de Helsinki de 1975 que garantiza los límites de Europa, y la Resolución 1244 de la ONU de 1999, que garantizó los límites existentes de Serbia. 
La ex Yugoslavia ya ha sufrido demasiada destrucción y matanzas. Preservar la integridad nacional es un principio universal de la paz, del cual no se debe excluir a Serbia. 

La casa europea de Gran Bretaña 
BRUSELAS – El discurso sobre Europa –tan esperado desde hace ya tiempo– que el Primer Ministro de Gran Bretaña, David Cameron, pronunciará en los Países Bajos podría muy bien constituir un punto de inflexión respecto de la posición de su país dentro de la Unión Europea. Todo intento por parte del Reino Unido de repatriar poderes a Westminster probablemente entrañaría una negociación prolongada y engorrosa. 
El intento de revisar las partes más importantes del acervo comunitario (el corpus de la legislación de la UE ) y elegir las que el Reino Unido aprueba podría sentar un precedente peligroso. De hecho, podría provocar un deslavazamiento de la legislación y la desintegración y posiblemente la fragmentación de la Unión. 
Naturalmente, las de repatriar competencias o salir de la UE son decisiones que corresponden al Gobierno de Gran Bretaña y al pueblo británico, pero yo estoy convencido de que la adhesión plena del Reino Unido interesa tanto a los británicos como a Europa. El mercado único beneficia enormemente a la economía británica y la UE sigue siendo con mucha diferencia el mayor socio comercial del Reino Unido, pues representa casi el 50 por ciento de las exportaciones británicas. 
Desde luego, los amigos de Gran Bretaña lo reconocen. En los últimos días, los Estados Unidos han advertido acertadamente que un posible referéndum en el Reino Unido podría hacer que el país se encerrara en sí mismo, mientras que el Primer Ministro de irlanda, Enda Kenny, ha dicho que una salida de Gran Bretaña de la UE sería un “desastre”. 
Figuras destacadas del mundo empresarial británico también han advertido a Cameron que corre el peligro de desastabilizar la economía del Reino Unido involuntariamente, si intenta celebrar una renegociación en gran escala de la adhesión a la UE. Sus voces, por tardías que hayan sido, deben ser escuchadas. 
El Reino Unido ha optado por permanecer fuera de la unión monetaria al no integrarse en la moneda común. Así, pues, si bien es digno de beneplácito el apoyo del gobierno de Cameron a una integración más profunda de la zona del euro, ésta no puede ser –ni será– modelada desde fuera y conforme a los intereses británicos. 
El Reino Unido no está en condiciones de impedir una más profunda integración de los otros Estados miembros de la UE, en vista de la voluntad política de éstos de avanzar. De hecho, las negociaciones celebradas el año pasado sobre el “pacto fiscal” deberían haber demostrado ya a Cameron la dificultad de ejercer el llamado veto nacional. 
La capacidad de dirección del Reino Unido en esos sectores se ha agradecido sumamente... y se echaría en falta enormemente, en caso de que el Reino Unido decidiera abandonar la UE. En la esfera de la Justicia y los Asuntos de Interior, por ejemplo, el Reino Unido ha desempeñado hasta ahora un papel importante en la formulación de políticas de la UE que todos los Estados miembros deben adoptar en menos de dos años. 
Pero el gobierno de Cameron parece estar preparándose para dejar de participar del todo en dichas políticas. Evidentemente, no se puede esperar que las instituciones de la UE y los otros 26 Estados miembros se crucen de brazos, mientras el Reino Unido deje de participar en la aplicación de 130 de esas medidas –con lo que esencialmente erigiría de nuevo fronteras nacionales en la lucha contra la delincuencia transfronteriza– y después aspire a aplicar unas pocas que considere de su “interés nacional”. 
El intento de repatriar las competencias de la UE puede recibir buena acogida en los medios de comunicación de Gran Bretaña tristemente famosos por su euroescepticismo y en ciertos sectores del Partido Conservador, pero yo no creo que a largo plazo sea en verdad de interés para el Reino Unido. 
Los Estados-nación han mancomunado la soberanía voluntariamente, porque están convencidos de que juntos son más fuertes. Yo creo en el papel del Reino Unido para contribuir a dicho proyecto... en interés de Europa y del suyo propio. 
Sospecho que Cameron está practicando un juego peligroso por razones puramente tácticas e internas. Creo en su sinceridad cuando dice que quiere que el Reino Unido siga siendo miembro de la UE, pero cada vez se parece más a un aprendiz de brujo que no puede dominar las fuerzas que ha conjurado y que quieren abandonar la UE por razones ideológicas, en detrimento del pueblo británico. 
El 1 de enero de 2013 se cumplieron cuarenta años de la adhesión británica a la UE. Es probable que la Unión llegue a ser aún más importante en los cuarenta próximos años, razón por la cual el Reino Unido debe seguir plenamente comprometido con la construcción de su futuro. 

Argumentos a favor del estímulo fiscal 
CAMBRIDGE – Los gobiernos de todo el mundo están preparando planes de estímulo fiscal en gran escala que provocarán déficits presupuestaros sin precedentes en época de paz. Es probable que el déficit fiscal de este año en los Estados Unidos supere el 10 por ciento del PIB. 
Cuando una economía se aproxima al pleno empleo, el endeudamiento estatal para financiar déficits presupuestarios puede expulsar la inversión privada que aumentaría la productividad y el nivel de vida. Los déficits presupuestarios aumentan automáticamente la deuda pública, por lo que hacen falta impuestos mayores para pagar sus intereses. 
Naturalmente, cierto gasto público es deseable o necesario, pero un aumento de los desembolsos públicos supone con frecuencia un derroche que produce menos valor que el que obtendrían los consumidores con los mismos dólares. 
Sin embargo, ahora se están justificando el aumento del gasto público y el consiguiente incremento del déficit fiscal por considerarlos necesarios para abordar la contracción económica... importante cambio respecto del recurso a la política monetaria con el que se abordaron recesiones anteriores. La política fiscal anticíclica había quedado desacreditada en gran medida por los retrasos que entrañaba la aplicación de los cambios fiscales y la débil respuesta de las familias a las rebajas fiscales temporales. 
No obstante, apoyo la utilización del estímulo fiscal en los Estados Unidos, porque la recesión actual es mucho más profunda que las contracciones anteriores y diferente de ellas. Aun con una lograda política anticíclica, es probable que esta recesión dure más y resulte más dañina que cualquier otra desde la gran depresión del decenio de 1930. 
La reducción en un 40 por ciento del mercado de valores de los EE.UU. y el espectacular descenso de los precios de la vivienda han reducido la riqueza de las familias americanas en más de 10 billones de dólares, lo que probablemente reducirá el gasto de los consumidores en más de 400.000 millones de dólares, y el desplome en la construcción de nuevas viviendas ha reducido el gasto de la construcción en otros 200.000 millones de dólares. Esa reducción en 600.000 millones de la demanda equivale a más del 3 por ciento del PIB. 
Las disfunciones de los mercados crediticios causadas por el incierto valor de las acciones respaldadas por activos hacen que los bancos y otras entidades financieras no puedan recaudar fondos y no estén dispuestos a prestar. A consecuencia de ello, los menores tipos de interés del banco central no se plasman en un aumento del gasto en inversión y consumo sensibles a los tipos de interés. 
Así, pues, si queremos invertir la contracción actual, no hay una opción substitutiva de la política fiscal. El aumento resultante de la deuda nacional es el precio que nosotros y las generaciones futuras pagaremos por los errores que crearon la situación económica actual, al propiciar un abaratamiento del riesgo y el consiguiente aumento de un apalancamiento excesivo. 
La política monetaria del comienzo del decenio, excepcionalmente relajada, contribuyó a aumentar la disposición de los inversiones financieros a comprar activos financieros de poca calidad para obtener mayores beneficios y a un aumento explosivo de los precios de la vivienda. Las agencias de calificación calcularon mal el valor de las acciones respaldadas por activos. 
El aumento del apalancamiento se debió en parte a las políticas gubernamentales encaminadas a aumentar la compra de viviendas entre los grupos de menores ingresos, que al final no han podido permitirse esa clase de estilo de vida. Los supervisores bancarios no abordaron los bajos niveles de capital de muchas entidades y la deficiente calidad de sus activos. 
El nuevo gobierno de Obama y el Congreso siguen preparando la estructura del estímulo fiscal para los EE.UU. Aunque apoyo la necesidad de un gran plan fiscal, discrepo de muchos de las características concretas de los que ahora están en examen. 
Independientemente de lo que se haga para aportar un estímulo fiscal, los gobiernos de todo el mundo deben actuar para eliminar las disfunciones de los mercados crediticios. De lo contrario, no fluirá el crédito y no se reanudará el crecimiento. 
Existe la esperanza de que el Congreso y el nuevo gobierno aborden ahora esa cuestión. Cuando llegue a su fin la recesión, los EE.UU. y prácticamente todos los demás países tendrán un coeficiente deuda-PIB mucho mayor. 

Argumentos a favor de la mitigación de las emisiones de gases de efecto invernadero 
PALO ALTO – El otoño pasado, el Reino Unido publicó un importante informe oficial dirigido por Sir Nicholas Stern, un economista de primer orden, sobre el cambio climático global. El Stern Review Report on the Economics of Climate Change (Informe del Estudio Stern sobre los aspectos económicos del cambio climático) equivale a un llamado a la acción. 
Los críticos del Informe Stern no creen que se justifique emprender acciones serias para limitar las emisiones de CO2 porque subsiste una incertidumbre sustancial en cuanto a la magnitud de los costos del cambio climático global y porque esos costos llegarán en el futuro lejano. Sin embargo, yo opino que se justifica la conclusión fundamental de Stern: estaremos mucho mejor si reducimos sustancialmente las emisiones de CO2 que si nos arriesgamos a sufrir las consecuencias de no actuar, aun si, a diferencia de Stern, descontamos en gran medida la incertidumbre y el futuro. 
En primer lugar, mientras que la mayoría de los problemas ambientales –como la contaminación del agua, la lluvia ácida u las emisiones de bióxido de azufre se mitigan rápidamente o en un plazo bastante corto cuando se limpia la fuente, las emisiones de CO2 y otros gases permanecen en la atmósfera durante siglos. Por eso, reducir las emisiones ahora será muy valioso para la humanidad en el futuro lejano. 
Como resultado, el Estado-nación y sus subsidiaros, los lugares típicos donde se internalizan las externalidades, están limitados en su capacidad de adoptar medidas correctivas. (Sin embargo, puesto que Estados Unidos es responsable de aproximadamente el 25% de las emisiones de CO2 a nivel mundial, su propia política podría tener mucho peso). 
Esto es, un resultado incierto es menos valioso que el promedio de los resultados. Dado que los posibles resultados del calentamiento global en ausencia de la mitigación son muy inciertos, aunque seguramente malos, las pérdidas inciertas deben evaluarse como si fueran equivalentes a una sola pérdida mayor que la pérdida prevista. 
El segundo aspecto crítico es la forma de tratar los resultados futuros en relación con los presentes –cuestión que ha recibido mucha atención entre filósofos y economistas. ¿A qué tasa deben descontarse los impactos futuros –particularmente las pérdidas en el consumo futuro—con respecto al presente? 
La tasa de descuento del consumo debe tomar en cuenta la posibilidad de que a medida que el consumo crezca, se pueda considerar que la unidad marginal de consumo tiene menos valor social. Esto es análogo a la idea de la utilidad marginal decreciente privada del consumo privado y es relativamente poco polémica, aunque los investigadores no están de acuerdo en cuanto a su magnitud. 
Hay mayores desacuerdos sobre en qué medida debe descontarse el futuro simplemente porque es el futuro, incluso si las generaciones venideras no están mejor que nosotros. Mientras que el Estudio Stern sigue una tradición que existe entre los economistas y muchos filósofos británicos de no descontar simplemente por que se trate del futuro, la mayoría de los economistas consideran que las simples preferencias temporales son obvias. 
Sin embargo, los argumentos a favor de la intervención para mantener los niveles de CO2 dentro de ciertos límites (digamos, procurar estabilizarlos a alrededor de 550 ppm) son suficientemente sólidos para ser insensibles a esta controversia. Consideremos algunas de las cifras del Estudio Stern sobre los beneficios a futuro de impedir que las concentraciones de gases de efecto invernadero superen las 550 ppm, así como los costos que implicaría lograrlo. 
Si se siguen las mismas políticas que hasta ahora, para 2200 las pérdidas en el PIB tienen un valor previsto del 13.8%, pero con un grado de incertidumbre que hace que las pérdidas previstas sean equivalentes a pérdidas seguras de alrededor del 20%. Dado que se estableció una tasa base de crecimiento económico (antes de calcular los efectos del cambio climático) del 1.3% anual, una pérdida del 20% en el año 2200 equivale a reducir la tasa de crecimiento anual al 1.2%. 
En lo que se refiere a los costos de la estabilización, los cálculos del Estudio Stern van de 3.4% a -3.9% del PIB (ya que el ahorro de energía reduce los costos, este cálculo no es tan sorprendente como parece). Supongamos que los costos de impedir la acumulación adicional de CO2 (y sus equivalentes) se eleven al 1% anual eternamente y, de conformidad con bastantes evidencias empíricas, que el componente de la tasa de descuento atribuible a la utilidad marginal decreciente del consumo es igual al doble de su tasa del crecimiento. 
Un cálculo simple demuestra que la mitigación es mejor que seguir las mismas políticas que hasta ahora –es decir, el valor actual de los beneficios supera el valor actual de los costos—para cualquier tasa social de preferencias temporales inferior al 8.5%. Ningún cálculo de las tasas de preferencia temporal, ni siquiera los que han llevado a cabo quienes creen en un descuento relativamente alto del futuro, se ha acercado jamás al 8.5%. 
Estos cálculos indican que, aun con un descuento mayor, las estimaciones del Estudio Stern sobre los costos y los beneficios de la mitigación tienen sentido económico. Estos cálculos se basan en los perfiles de tiempo previstos en el informe sobre los beneficios y sus estimaciones de los costos anuales, sobre las que hay muchos desacuerdos. 

Los argumentos en pro de Palestina 
RAMALLAH – En ningún caso resultan más evidentes los agravios que perpetúan la violencia y la guerra que en la Palestina actual, pero los políticos del mundo siguen dando vueltas en torno al problema, en lugar de afrontarlo. La reciente violencia mortífera en Gaza es tan sólo la última prueba de que un pueblo que vive bajo una ocupación y un asedio necesita un horizonte político y no un simple cese el fuego: los argumentos a favor de un Estado de Palestina independiente nunca habían sido tan convincentes como en la actualidad. 
La decisión del Presidente palestino, Mahmoud Abbas, de continuar con el plan para obtener una votación esta semana sobre el reconocimiento de Palestina en la Asamblea General de las Naciones Unidas se ha hecho realidad pese a las presiones, promesas y amenazas de Israel y algunos de sus aliados occidentales. Según esos interlocutores, en lugar de seguir el rumbo marcado por las NN.UU., los palestinos, deben seguir dependiendo de unas negociaciones asimétricas que apenas han servido más que de oportunidad para una fotografía. 
La votación en las NN.UU. (que coincide con el Día Internacional de Solidaridad con el Pueblo Palestino) no concedería a Palestina la adhesión de pleno derecho, sino que la ascendería a un nivel comparable al del Vaticano, lo que permitiría a sus dirigentes políticos presentar alegaciones de crímenes de guerra israelíes ante el Tribunal Penal Internacional de La Haya. 
En 1947, los sionistas de Palestina se alegraron, a raíz de la votación de la Asamblea General de las NN.UU. a favor de la división en un Estado judío y un Estado árabe. Resulta irónico que, cuando los cohetes procedentes de Gaza alcanzan los alrededores de Tel Aviv, los israelíes que celebraron la división y sus descendientes no vean la importancia de que se cumpla la otra mitad del plan de división. 
Es cierto que los palestinos, que componían la inmensa mayoría de la población y eran propietarios de un porcentaje abrumadoramente mayoritario del territorio, no estaban contentos con el plan de división, que les concedió el 46 por ciento de la Palestina bajo Mandato. En la actualidad, los palestinos aspiran a obtener la estatalidad de tan sólo el 22 por ciento del territorio que había formado parte de la Palestina bajo Mandato hasta que se estableció unilateralmente a Israel en zonas mucho mayores que las concedidas por la Resolución 181 de la Asamblea General de las NN.UU. en 1947. 
La aspiración de Palestina a la estatalidad dentro de las fronteras existentes el 4 de junio de 1967 se ajusta exactamente al derecho internacional. El Consejo de Seguridad de las NN.UU. resolvió en noviembre de dicho año que “la adquisición de territorio mediante la guerra” es inaceptable. 
De hecho, un Estado palestino basado en las fronteras de 1967 es exactamente lo que el Presidente de los Estados Unidos, Barack Obama, ha pedido. De forma semejante, la Unión Europea ha abogado desde hace mucho por la solución con dos Estados y el establecimiento de Palestina en zonas ocupadas por Israel en 1967. 
Sigue a la declaración del Consejo Nacional Palestino en 1988 de un Estado palestino junto al Estado de Israel. También sigue a la Iniciativa Árabe de Paz, aprobada por la Liga Árabe en su Cumbre de Beirut de 2002 (y a la que Israel no ha respondido aún). 
La Iniciativa de la Liga Árabe, que también fue aprobada por la Organización de la Conferencia Islámica, hace suya una solución con dos Estados basada en las fronteras de 1967, pero va más allá, al pedir una solución “justa” y “acordada” para la espinosa cuestión de los refugiados palestinos. Al aceptar la palabra “acordada”, los palestinos, los árabes y otros países de mayoría musulmana han admitido que Israel no reconocerá el inalienable derecho de los refugiados palestinos a regresar a sus hogares, lo que debería aplacar los temores de Israel de que el derecho de regreso acabara con su existencia como Estado judío. 
La reciente y brutal violencia de Israel en Gaza ha unido a los palestinos, que estaban divididos en líneas partidistas. Los dirigentes de la facción de Al Fatah de Abbas, que controla la Autoridad Palestina, radicada en la Ribera Occidental, y de Hamás, radicada en Gaza, han estado reuniéndose periódicamente para aplicar el plan de reconciliación egipcio-qatarí. 
Los funcionarios de Hamás, incluido Mahmoud Ramahi, dirigente de un bloque del Consejo Nacional Palestino, han apoyado públicamente la solicitud de reconocimiento por las NN.UU. Según Musa Abu Marzook, dirigente adjunto de Hamás, su movimiento no se opone a la iniciativa diplomática de Abbas. 
El de una Palestina independiente y libre junto a un Israel seguro es un plan que el mundo entero aprueba. Los palestinos han demostrado que están dispuestos a aceptar permutas de territorio de menor importancia y no descartan la posibilidad de examinar ideas creativas para resolver el problema de Jerusalén, posiblemente conforme a los criterios expuestos por el Presidente Bill Clinton de los Estados Unidos al final de su segundo mandato. 
Lo que ahora se necesita más que nunca es voluntad política para dar un impulso en serio al proceso de paz. Obama, libre ahora de ataduras electorales, y la comunidad internacional deben dar una oportunidad a las pacíficas gestiones de los palestinos. 

¿Por qué se debe volver a regular la cuenta de capitales? 
Los países dedican años a negociar las reglas de comercio, pero una variación de las tasas de cambio puede tener en pocos días efectos más significativos sobre el comercio que esas reglas acordadas tras penosas negociaciones. Más aún, los movimientos cambiarios están determinados esencialmente por flujos financieros y pueden no tener ningún efecto en términos de corregir los desbalances comerciales globales. 
La segunda paradoja es que la expansión monetaria puede ser en gran medida inefectiva para el país que la lleva a cabo, pero puede generar externalidades negativas considerables sobre otros países. Esto es particularmente cierto de las medidas de expansión cuantitativa que ha adoptado Estados Unidos, en gran media porque el dólar de Estados Unidos es la principal divisa internacional. 
Hasta ahora, Estados Unidos ha sido incapaz de generar con su política monetaria una expansión del crédito interno, el principal mecanismo a través del cual la expansión monetaria se transmite a la actividad productiva. Pero dicha política ha inducido flujos masivos de capitales hacia las economías emergentes, donde ha generado burbujas de precios de activos. 
Algunas propuestas sugieren que la primera de estas paradojas se podría resolver permitiendo que los países pudiesen utilizar el mecanismo de resolución de controversias de la Organización Mundial de Comercio cuando se manipula la tasa de cambio. Ese sería un camino peligroso, porque podría terminar por erosionar uno de los pocos mecanismos efectivos para hacer que se cumplan los acuerdos internacionales. 
Por otra parte, la adopción de aranceles compensatorios contra los países que están supuestamente manipulando sus tasas de cambio es también un camino equivocado. Esto no implica que China deba tomar medidas para evitar la subvaluación de su moneda, aunque es necesario darle algún merito por la forma como ya está contribuyendo indirectamente a solucionar este problema, a través de incrementos en los salarios. 
Un camino mucho más apropiado es el de volver a pensar en el papel de las regulaciones a los flujos de capitales transfronterizos. Uno de las áreas donde ha habido un mayor acuerdo durante la crisis reciente es que las actividades financieras desreguladas pueden ser una fuente de perturbaciones macroeconómicas. 
Sin embargo, el Grupo de los 20 se ha enfocado en re-regular las finanzas internas de los países y ha dejado enteramente de lado los flujos financieros transfronterizos, como si no requirieran regulación y, en realidad, como se no fueran parte de las finanzas globales. Más aún, hay una curiosa modificación del lenguaje cuando se habla de ellos: las regulaciones financieras internas se llaman por ese nombre, pero cuando involucran flujos transfronterizos se denominan “controles”. 
Una discusión seria de la regulación de los flujos de capital tendría beneficios benéficos tanto para los países avanzados como para las economías emergentes. La efectividad de la expansión monetaria en los primeros se vería mejorada por la eliminación de las filtraciones que se generan a través de las salidas de capitales de corto plazo. 
De hecho, una decisión de este tipo implicaría el retorno a los principios con los cuales se fundó el FMI: que todos los miembros están interesados en permitir que los países individuales persigan políticas macroeconómicas para garantizar el pleno empleo, aún si ello requiere regular los flujos de capital. 
Un mecanismo de este tipo serviría también como mecanismo de coordinación a nivel internacional, ya que la coordinación entre países receptores de los capitales sería muy difícil de lograr. En la ausencia de tal coordinación, las decisiones unilaterales que se están adoptando estos países pueden generar nuevas distorsiones. 
Este tipo de medidas también permitiría que las economías emergentes puedan adoptar políticas monetarias más restrictivas, que son necesarias dada su mayor fortaleza macroeconómica. En realidad, el mundo que viviremos en los próximos años es uno caracterizado por la asimetría generada entre la debilidad de las economías avanzadas y la fortaleza de las economías emergentes, que generará una asimetría en las políticas monetarias. 
Muchos fondos mutuos y otros fondos privados requieren que las inversiones se mantengan durante períodos mínimos, y esta debería ser parte de las regulaciones a las entradas de capitales. Sería también conveniente que se exigieran requisitos de capital o de provisiones altos para ciertas transacciones, o incluso prohibir algunas por motivos prudenciales. 
Los contratos a futuros que no involucren desembolsos en dichas monedas también deberían ser sujetos a regulación y supervisión cuidadosa, tanto en países de origen como de destino de los flujos de capital. En realidad, la forma más simple de manejar este tema sería un impuesto a las transacciones en monedas extranjeras, el llamado “impuesto Tobin” por el cual abogó el ya fallecido Premio Nobel de Economía James Tobin. 

Argumentos en favor de reducir el crecimiento de la población 
Un bando alega que la creciente población amenaza nuestro medio ambiente y nuestra prosperidad. La tierra, el agua, la energía y la biodiversidad están bajo mayor presión que nunca y el crecimiento de la población parece ser una fuente importante de esa presión. 
El otro bando, sobre todo en los países ricos, afirma que ahora están naciendo tan pocos niños que no habrá suficientes personas para cuidar a los padres cuando envejezcan. 
Los problemas a los que se enfrentan Europa, Japón y en menor medida Estados Unidos y algunos países de ingresos medios en lo que se refiere al envejecimiento de la población son manejables. Además, las ventajas de un crecimiento poblacional más pausado superan los costos de ajuste. 
En contraste, si la población global sigue aumentando con rapidez, las presiones sobre los recursos mundiales se agravarán. Por lo tanto, los gobierno deben evitar políticas deliberadas para aumentar las tasas de nacimiento, aun en los lugares donde esas tasas son bajas. 
El crecimiento más rápido de la población se da en las regiones más pobres. Los pobres, sobre todo los que viven en el campo, tienden a tener más hijos (a menudo seis o más por cada mujer), y por lo tanto, las tasas de crecimiento poblacional más altas. 
Las familias pobres carecen de acceso a la anticoncepción y a la planeación familiar. Por último, las familias pobres tienen muchos hijos como una especie de póliza de seguro contra las altas tasas de mortalidad infantil. 
la División de Población de la ONU pronostica que, como resultado de las altas tasas de fertilidad en Africa, la población del continente se duplicará de alrededor de 900 millones de habitantes hoy en día a aproximadamente 1, 800 millones en 2050. Las poblaciones que crecen con rapidez también son jóvenes, dada la gran cantidad de niños por hogar. 
La ONU pronostica una disminución de la población a alrededor de 630 millones de habitantes en 2050 de aproximadamente 725 que hay actualmente. Con pocos niños y una expectativa de vida más larga, el promedio de edad de la población aumenta bruscamente en esta predicción de 39 años en 2005 a alrededor de 48 en 2050. 
A nivel mundial se espera que haya un aumento de la población de 2.5 mil millones de habitantes entre 2005 y 2050. Todo ese crecimiento se dar�� en el mundo en desarrollo: 1.3 mil millones más en Asia, 900 millones más en Africa, y el resto en América Latina y otras regiones. 
Un aumento de 2.5 mil millones de personas ejercerá una enorme presión no sólo sobre las sociedades con población creciente, sino sobre el planeta entero. El uso total de energía se está disparando y refleja el efecto combinado del alza en los ingresos per cápita - y con ello el aumento en el uso de energía per cápita-y del crecimiento de la población. 
El uso más elevado de la energía ya está cambiando el clima mundial de manera peligrosa. Además, las presiones de una mayor población aunadas al aumento en los ingresos están llevando a una rápida deforestación, al agotamiento de las pesquerías, la degradación de los suelos y la pérdida del hábitat y la extinción de grandes cantidades de especies animales y vegetales. 
El crecimiento de la población en las regiones en desarrollo -sobre todo en Africa, la India y otras partes de Asia-tiene que ir más despacio. Las políticas públicas pueden desempeñar un papel importante al incrementar el acceso a los servicios de planificación familiar para los pobres, ampliar los sistemas de seguridad social, reducir la mortalidad infantil mediante inversiones en salud pública y mejorar las oportunidades educativas y laborales para las mujeres. 
Quienes proponen un crecimiento más acelerado de la población europea temen que no haya suficientes trabajadores jóvenes para mantener las pensiones públicas. Pero esa preocupación se puede resolver mediante un aumento en el ahorro de los jóvenes y las personas de mediana edad mientras se preparan para el retiro, y trabajando después de los 65 años de edad. 
Las economías europeas se tendrán que enfrentar a gastos menores para limitar las emisiones de los gases de efecto invernadero derivados del uso de energía, lo que llevará a un control más eficaz del cambio climático. En resumen, la calidad de vida tenderá a mejorar a medida que la población de Europa disminuya en las próximas décadas. 
Durante decenas de miles de años la población humana creció y disminuyó sin una tendencia notable a largo plazo. Fue apenas en los dos últimos siglos, con el surgimiento de la vida económica moderna, que la población mundial se disparó de alrededor de mil millones de personas en 1820 a 6.3 mil millones actualmente y alrededor de 9 mil millones para 2050. 
Pero este crecimiento sin precedentes también ejerce una enorme presión sobre el planeta. Debemos intensificar nuestros esfuerzos para reducir el crecimiento poblacional mediante métodos voluntarios y debemos reconocer que estabilizar la población de la Tierra ahora aumentaría la felicidad humana y fortalecería la sustentabilidad ambiental a futuro. 

El oscuro círculo caucásico 
MOSCÚ – Las autoridades rusas recientemente comenzaron a hacer alarde de las masivas medidas de seguridad que se están implementando de cara a los Juegos Olímpicos de Invierno de 2014 en el complejo de Sochi, en el Mar Negro. Tienen buenos motivos para estar preocupados, y no sólo por la seguridad de los atletas y los espectadores. 
La violencia en el Norte del Cáucaso está dejando de ser un conflicto regional serio para convertirse cada vez más en una amenaza existencial para toda la Federación Rusa -una evolución que refleja casi todos los errores, fracasos y crímenes del liderazgo post-soviético. 
Nosotros los rusos libramos estas guerras para demostrarles a los chechenos que ellos, también, eran ciudadanos de Rusia. Lo hicimos destruyendo sus ciudades y pueblos con bombas de artillería y bombardeos aéreos, y secuestramos y asesinamos a civiles, cuyos cuerpos muchas veces mostraban señales de tortura. 
El ganador fue Ramzan Radyrov, uno de los comandantes de campo en la contienda. Ostensiblemente, Radyrov es una persona leal al primer ministro ruso, Vladimir Putin, pero en realidad es prácticamente independiente del Kremlin, que le entrega un respaldo financiero sustancial, no sólo por su declaración formal de lealtad, sino también por su abrazo público de Putin. 
La guerra contra el separatismo en el Norte del Cáucaso hoy se ha convertido en la guerra contra el fundamentalismo islámico. Encendido por la violencia de las guerras chechenas, el terrorismo patrocinado por el islamismo se propagó ampliamente por la región, conforme las políticas rusas, similares a las que imperaban durante la guerra chechena, hacen aumentar la cantidad de islamistas. 
El presidente Dmitri Medvedev, por ejemplo, regularmente insta a que a los extremistas "se los queme hasta reducirlos a cenizas", y a que se aplique un castigo aterrador que también incluya a quienes "les lavan la ropa y les preparan sopa a los terroristas". Dada la moralidad de las fuerzas federales (o la falta de la misma), Medvedev debería haber entendido que una retórica de esta naturaleza sólo podía resultar en un incremento significativo de la brutalidad y los asesinatos extrajudiciales en todo el Norte del Cáucaso. 
El caos resultante sólo sirvió para engendrar nuevos atacantes suicidas dispuestos a generar una nueva ola de terror en el corazón de Rusia. De hecho, la paradoja hoy es que los islamistas parecen estar perdiendo influencia en el mundo árabe mientras que fortalecen su posición en el Norte del Cáucaso, donde el Kremlin libró una guerra de doce años sin entender el alcance de la tragedia que estaba teniendo lugar -una guerra civil y étnica de la cual el propio Kremlin es significativamente responsable. 
Después de todo, el tributo que el Kremlin le rinde a Kadyrov y a las elites corruptas de las otras repúblicas caucásicas ha servido para comprar palacios y pistolas de oro para hombres que están llevando a los jóvenes, desempleados y desfavorecidos de la región por el camino de la revolución islámica. En todo el Cáucaso, una generación entera creció absolutamente desapegada de Rusia -y cada vez más susceptible al reclutamiento en las filas de los guerreros de Alá. 
Jóvenes moscovitas marchan llevando pancartas que dicen "¡A la mierda con el Cáucaso!" Jóvenes caucásicos, que se perciben a sí mismos como el lado ganador en el Norte del Cáucaso, se comportan de maneras cada vez más provocadoras y agresivas en las calles de las ciudades rusas. 
Pero ni el Kremlin ni sus aliados del Norte del Cáucaso están dispuestos a una separación formal. El Kremlin sigue amarrado a sus ilusiones imperiales fantasmales sobre una "zona de intereses privilegiados" que se extiende más allá de las fronteras de Rusia, mientras que los aliados del Norte del Cáucaso, empezando por Kadyrov, gobiernan como autócratas independientes dichosos de aceptar dádivas del presupuesto estatal ruso. 
La ironía es que, al igual que el Kremlin y sus aliados, los islamistas no quieren separarse. Sueñan con un califato que incluyera mucho más de la Federación Rusa que del Norte del Cáucaso. 
Allí acusó a enemigos anónimos (sus anónimos "ellos" supuestamente incluían a gobiernos occidentales) de perseguir una agenda destinada a destruir a Rusia, y alentó a sus fuerzas de seguridad a hacerlos retroceder. En el universo mental de Medvedev, las represalias salvajes de hoy de alguna manera convertirán al Norte del Cáucaso en una zona de turismo internacional de esquí el día de mañana. 
Eso no es probable que suceda. El día después de la partida de Medvedev de Vladikavkaz, los terroristas hicieron estallar los elevadores de esquí en el complejo de Nalchik, no muy lejos de Sochi, donde, para Rusia, será mucho más lo que esté en juego en 2014 que ganar medallas. 

La cuadratura del círculo caucasiano 
ERIVAN – Ya está aquí la estación de las cumbres. Tras las reuniones del G-20 en Seúl y la cumbre de la OTAN en Portugal, la Organización para la Seguridad y la Cooperación en Europa (OSCE) celebrará en Astana, la flamante nueva capital de Kazajstán. su primera cumbre en diez años. 
Se trata sólo de la cuarta cumbre convocada por la OSCE después de la Guerra Fría. La primera se celebró en 1994 en Budapest, en el año en que el grupo se transformó en una nueva organización, posterior a la distensión. 
No es fortuito que el intervalo de diez años entre cumbres coincida con la reaparición de Rusia como protagonista mundial, después del trauma provocado por el desplome de la Unión Soviética. A consecuencia del resurgimiento de Rusia, han aparecido varios desacuerdos dentro de la OSCE, la única organización paneuropea y transatlántica que incluye los Estados de la vieja Europa y los postsoviéticos. 
Sobre los asuntos espinosos, que van desde la observación de elecciones hasta el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE), no existe coincidencia entre los 56 Estados miembros. Peor aún: existe un profundo rencor entre Rusia y el resto sobre muchos asuntos, incluida una nueva estructura de seguridad substitutiva, que, según el Presidente de Rusia, Dmitri Medvedev, se podría integrar en la OSCE. 
Habiendo tantos asuntos objeto de discrepancia y ningún acuerdo importante listo para concluir en Astana, parece tratarse de la celebración de una cumbre puramente gratuita. Sin los habituales resultados previamente establecidos, las delegaciones y sus dirigentes buscarán un éxito que presentar al mundo: ya sea en la dimensión humana, la económica o la de seguridad de la OSCE. 
Esa búsqueda podría provocar el único conflicto en la OSCE en el que esta organización desempeña un papel directo: la disputa entre armenios y azerbaiyanos por la región de Nagorno-Karabaj, de etnia armenia. 
Desde luego, a diferencia de la guerra de Georgia con Rusia, los dos bandos en este conflicto no son tan desiguales como para despertar interés mundial, pero, dados los estrechos vínculos de Azerbaiyán con Turquía y la alianza de Armenia con Rusia, un estallido por Karabaj podría muy bien extenderse a toda la región. 
Precisamente por esa razón se ha hablado de una reunión en Astana entre los Presidentes de Rusia, Francia, Armenia y Azerbaiyán y la Secretaria de Estado de los Estados Unidos. Esa posibilidad entraña una gran oportunidad y graves riesgos. 
Al fin y al cabo, una reunión de presidentes es el último foro de negociación y debe propiciar un éxito real y sostenible. De lo contrario, parecerá que ninguna dimensión negociadora puede contribuir a aclarar la situación del Cáucaso, al socavar en gran medida una decisiva moderación que impida a los dos bandos intentar de nuevo lograr una solución militar. 
Para resolver pacíficamente el conflicto de Nagorno-Karabaj, hacen falta dos medidas paralelas: la garantía de que no se reanudarán las hostilidades militares y un plan claro y mutuamente vinculante para lograr una solución definitiva. 
Resulta particularmente inapropiado en un momento en el que también se está debilitando el otro principal factor disuasor de la reanudación de la violencia: el equilibrio militar entre los dos bandos. 
De las negociaciones de alto nivel en Astana podría resultar un plan aceptable, si se basara en lo que permitió deshacer los puntos muertos de negociaciones anteriores: la idea de un referéndum en el que los karabajíes, hartos de la guerra, puedan decidir su estatuto definitivo. 
Pero hasta ahora no ha habido acuerdo sobre la posible fecha para la celebración de un referéndum, lo que sigue siendo el principal obstáculo para abordar los otros numerosos problemas pendientes entre las partes en el conflicto. 
Si un grupo de alto nivel refuerza la idea de un referéndum en Astana y fija una fecha mutuamente aceptable, sería un logro importante. La cumbre habría dado resultado, la OSCE habría logrado un éxito y Karabaj dejaría de ser sinónimo de conflicto para pasar a ser un laboratorio para la paz. 


Brasil exhausto 
RÍO DE JANIERO – Las demostraciones que sacuden a la sociedad brasileña canalizan un sentimiento generalizado: ¡ya basta! 
Los brasileños están cansados de ser tratados brutalmente por el transporte público en las zonas metropolitanas del país; cansados de los hospitales espantosos; cansados de los escándalos de corrupción; y están particularmente cansados de la inflación, que ha regresado como una temida enfermedad para erosionar una vez más el poder adquisitivo de la gente y amenazar con el regreso de millones de personas a la pobreza, de la que habían escapado hace tan poco. 
Es difícil estar en desacuerdo con los manifestantes. Sin embargo, hay muchos motivos económicos para preocuparse por las demostraciones. 
Durante esos períodos lograron un rápido crecimiento económico con estabilidad de precios y una sólida posición fiscal. Su éxito elevó a una porción significativa de los brasileños pobres a la clase media y logró que Brasil se convirtiese en un destino atractivo para los inversores extranjeros. 
Sin embargo, la situación actual está creando expectativas negativas. Para desalentar las protestas, el gobierno de la presidente Dilma Rousseff ha tomado medidas como subsidiar los precios de los combustibles y reducir los impuestos sobre la electricidad, los automóviles y los electrodomésticos. 
El problema subyacente es que el modelo de crecimiento brasileño, que permitió a 35 millones de personas ingresar a la clase media durante la última década, está al borde del agotamiento. Los beneficios de ese modelo fueron la reducción del desempleo, un aumento del salario mínimo real y la ampliación del crédito. 
Una encuesta reciente llevada a cabo por la Confederación Brasileña de Asociaciones Comerciales y de Negocios indica una disminución del 6,2 % para este año. En marzo, los niveles de endeudamiento de los hogares treparon al nivel sin precedentes del 44 % de los ingresos. 
Mientras tanto, para la nueva clase media brasileña, los mayores ingresos han implicado mayores pagos de impuestos –y por lo tanto están dispuestos a defender con uñas y dientes por su derecho a mejoras en sus niveles de vida. Sobre todo porque ven al gobierno gastar mal sus aportes en estadios de fútbol y otros faraónicos proyectos de construcción. 
De hecho, el poder adquisitivo de los brasileños podría reducirse aún más, debido a la depreciación del real frente al dólar. Si el gobierno brasileño no ajusta la política fiscal, el tipo de cambio generará más presión inflacionaria debido al aumento en los precios de los bienes importados. 
Hasta hace poco los brasileños disfrutaban un rápido crecimiento de su PBI, pleno empleo, ingresos crecientes, diversos beneficios de asistencia social y reconocimiento internacional. El gobierno juró que la crisis mundial no alcanzaría al país. 
Un problema es que la insuficiencia de la infraestructura brasileña, que en gran medida refleja decisiones oficiales deficientes durante los últimos diez años, obstaculiza directamente un mayor crecimiento de la producción y el comercio. Por ejemplo, las autoridades priorizaron un proyecto de ferrocarriles de alta velocidad que ya ha excedido varios presupuestos y aún no supera la etapa de planificación. 
El lento crecimiento se ha visto acompañado por una pérdida de competitividad que condujo a masivas importaciones de bienes chinos, por ejemplo –y a una reacción proteccionista contraproducente. Los ambiciosos proyectos de inversión pública avanzan lentamente, cuando lo hacen –o son proyectos equivocados. 
Como dijo el economista y expresidente del Banco Central del Brasil, Afonso Celso Pastore, «Rousseff y sus ministros sencillamente no creen en las recetas ortodoxas». El problema es que no parecen tener una alternativa viable. 

La terrible prueba de Balakot 
Las ratas lo tienen fácil; la que yo pisé accidentalmente ya estaba gorda. Si hay un plan para retirar los escombros de hormigón en la ciudad y sus alrededores, nadie parece saber cuál es, pero los balakotíes parecen tomárselo con calma: se ven mascarillas por doquier. 
El nuestro era uno de los innumerables grupos de ciudadanos comunes y corrientes que se pusieron manos a la obra después de que resultara patente la atrocidad del terremoto. La carretera de Mansehra a Balakot, que por fin despejaron las enormes excavadoras del ejército, está ahora ocupada por una línea de camiones de socorro que rebosan de suministros donados por personas de todo el país. 
Algunos traen suministros de socorro; otros se limitan a arengar a los que han perdido a seres queridos y sus medios de vida con el sermón de que sus malas acciones han provocado esta catástrofe. Ninguno de ellos parece tener una explicación sobre el motivo por el cual la ira de Dios fue dirigida en particular contra las mezquitas, las madrasas y las escuelas... todas las cuales se desplomaron en gran número. 
Helicópteros Chinook con doble pala, desviados de sus combates con Al-Qaida en el Afganistán, vuelan ahora sobre el centro de la tierra de la yijad y los campamentos para el entrenamiento de militantes en Mansehra a fin de lanzar alimentos y tiendas algunas millas más allá. Esas aves temporalmente de paz y no de guerra hacen inmensamente más para calmar a los irritados islamistas que páginas y páginas de la seductora propaganda difundida por los servicios de información de los Estados Unidos en el Pakistán. 
Ésa es sin lugar a dudas la razón por la que el Gobierno del Pakistán rechazó la oferta india de enviar helicópteros para labores de socorro en Muzaffarabad, la aplanada capital de la Cachemira administrada por el Pakistán, y sus alrededores. Resulta lamentable que, pese al muy celebrado proceso de paz, el Pakistán deniegue visados a grupos y activistas indios en pro de la paz, deseosos de ayudar en las tareas de socorro. 
Esas familias lo han perdido todo, excepto los harapos que los cubren. Algunas han perdido incluso la tierra en la que habían vivido durante generaciones: la capa fértil se ha deslizado, sencillamente, y sólo ha dejado la dura roca y los escombros. 
Centenares de comunidades destruidas están dispersas en lugares remotos de las montañas. Vimos helicópteros intentar hacer lanzamientos desde el aire; en la mayoría de los lugares es imposible aterrizar, pero la gente nos contó que con frecuencia no acertaban y los suministros aterrizaban a miles de metros más arriba o abajo, en bosques frondosos. 
Dentro de dos meses, las montañas recibirán la primera nevada y las temperaturas caerán por debajo de cero. Puede que haya millones de personas sin techo. 
Nosotros prometimos reconstruir, con cargo a un fondo especial de la universidad, los hogares de una docena de familias, pero tan sólo en la zona de Mansehra-Balakot-Kaghan diez mil familias o más necesitarán hogares, por no hablar de la colindante Cachemira. La tarea de salvar vidas apenas ha comenzado. 
Yo viajé con un equipo de la universidad a las mismas montañas para desempeñar labores similares de socorro. El Primer Ministro Zulfiqar Ali Bhutto había formulado una sentida petición de fondos a todo el mundo, había girado una visita simbólica en helicóptero a la destruida ciudad de Besham y después había hecho fantásticas promesas de socorro y rehabilitación. 
Centenares de millones de dólares de los fondos de socorro recibidos del extranjero desaparecieron misteriosamente. Algunas personas bien informadas creen que se los utilizó para iniciar el secreto programa nuclear del Pakistán. 
Los grupos de la sociedad civil deben imponerse ahora. Deben pedir que se tenga en cuenta su opinión sobre la planificación y la ejecución de la labor de reconstrucción y, junto con los donantes internacionales, que haya transparencia y fiscalización pública de la forma de gastar los fondos recibidos. 

El gran boom de África 
La media de la deuda externa en el continente ha caído desde un 63% del PIB en el año 2000 hasta llegar a un 22,2% este año (Average external debt on the continent has fallen from 63% of GDP in 2000 to 22.2% this year), asimismo en la actualidad la inflación promedio se ubica en un 8%, frente al 15% en el año 2000. Es probable que esta tendencia positiva persista, tomando en cuenta que se basa en factores estructurales geográficos y demográficos, como por ejemplo el aumento de las exportaciones, mejores condiciones de comercio exterior y el constante aumento del consumo interno. 
Pero los gobiernos nacionales de África aún se enfrentan a retos importantes, dada la amplia variedad de factores que se encuentran en juego en cada país. Las características económicas varían significativamente de un país al otro, por ejemplo en función de si se tiene establecido un régimen de cambio de divisas fijo o flotante, y cuáles recursos naturales se encuentran bajo el control del país. 
Si bien se ha pronosticado que la tasa media anual de crecimiento del PIB para todo el continente llegue a aproximadamente un 6% en el año 2012, se espera que la economía de Sudáfrica crezca sólo un 3,6%, mientras que según los pronósticos el PIB de Costa de Marfil crecerá a una tasa del 8,5%. Con el fin de adaptar las políticas económicas nacionales de manera efectiva, las autoridades responsables del diseño de políticas deben identificar, en cada país, los factores que impulsan el crecimiento, como también las barreras al mismo. 
El potencial de crecimiento de África ha atraído la atención de inversores extranjeros, quienes han contribuido a un incremento rápido en las inversiones de capital. En el periodo del 2008 al 2011, el África subsahariana recibió, en promedio, el 4,4% de todos los fondos invertidos en países en desarrollo a nivel mundial, y el 3,1% de la inversión de capital. 
Sin embargo, muchos indicadores económicos sugieren que la tendencia alcista es sostenible, y que al fin se han establecido las condiciones necesarias para cambiar la imagen de África y su posición en el ámbito del comercio internacional. En el año 2011, el 67% de los inversores potenciales que fueron entrevistaos dijeron que consideraban a África atractiva, mientras que la mitad de ellos tenía previsto invertir en el África subsahariana antes del año 2013. 
El crecimiento de las pequeñas y medianas empresas será un factor clave para hacer frente a los riesgos asociados con una rápida expansión económica. De hecho, las PYMES ya desempeñan un papel crucial en las economías africanas, ya que están involucradas en todos los sectores de las economías rurales y urbanas. 
Las PYMES son empresas abiertas a la innovación, a la transferencia de tecnología y a la industrialización. Están en una posición ideal para lograr un impacto a nivel local debido a que tienen buena disposición en cuanto a adoptar buenas prácticas ambientales y de gobernanza empresarial, como también por su capacidad para mejorar las condiciones de vida mediante la creación de puestos de trabajo permanentes. 
Las PYMES africanas, asimismo, alumbran y muestran el camino hacia un crecimiento dinámico, sostenible y justo. Estas empresas han demostrado su capacidad genuina para hacer frente a los efectos de la crisis, debido a su base de capital flexible y a su limitada participación en el sistema financiero internacional. 
Y sin embargo, a pesar de su potencial, las PYMES africanas se encuentran sometidas a importantes presiones internas y externas, incluyendo infraestructuras deficientes, altos costos laborales, gobernanza deficiente, y escasez de trabajadores calificados. No obstante, por encima de todo se encuentra la presión relativa a su falta acceso a la financiación de largo plazo. 
Sin embargo, las instituciones de micro-finanzas no pueden satisfacer las necesidades de financiación de las empresas medianas en crecimiento. Como resultado, las empresas medianas son el eslabón perdido – conocido como el “intermedio faltante” – en las economías de muchos países africanos. 
De hecho, las PYMES africanas a menudo no tienen la capacidad para obtener financiación a largo plazo. Los altos costos de información y transacción contribuyen a la percepción de que invertir en PYMES es complicado y caro. 
Estas empresas más pequeñas, que a menudo son jóvenes y con menor capital al necesario, aparentan ser más riesgosas, ya que generalmente se encuentran en mercados mal regulados, mismos que se caracterizan, a su vez, por encontrarse dentro de entornos políticos o económicos inciertos. Todo ello apoya el punto de vista que indica que las inversiones en las PYMES, en comparación con inversiones menos riesgosas que tienen un alcance más amplio, tardan un tiempo similar – e inclusive un tiempo mayor – en producir ganancias. 
Pero, en los últimos años, muchos gobiernos africanos se han esforzado por reducir los obstáculos administrativos y legales que enfrentan las PYMES. En el periodo 2000-2010, el promedio de tiempo necesario para registrar los derechos de propiedad se redujo de 120 días a 65. 
Los gobiernos africanos saben que las PYMES contribuyen a crear nuevos canales de producción para el mercado nacional, lo que genera un importante valor añadido. Un mercado nacional más amplio fomenta la diversificación de las economías nacionales, con lo que dichas economías dependen menos de las exportaciones de recursos naturales y, a su vez, se reduce su exposición a las fluctuaciones de los precios mundiales. 
El impulso hacia el desarrollo nacional de los países africanos se ha visto acompañado por la aceleración de la integración regional. En lugar de permitir que Europa y América del Norte continúen dominando su desarrollo económico, los países subsaharianos de África buscan cada vez más alianzas con sus vecinos. 
Como resultado, aproximadamente el 15% del comercio exterior del África subsahariana es comercio intrarregional, frente a sólo un 7% en el año 1990. En el 2010, sólo Sudáfrica dio cuenta del 4% de las importaciones subsaharianas y del 6% de sus exportaciones. 
El desplazamiento de África hacia la integración regional fomenta la competitividad mediante una distribución más eficaz de los factores de producción – como por ejemplo de los insumos y los equipos – como también debido a que permite una mayor movilidad laboral. Pero todavía hay un largo camino por recorrer. 
Los gobiernos africanos deben buscar con más determinación que nunca la liberalización intrarregional del comercio exterior, la integración institucional y el desarrollo de infraestructuras. Sus empresas comerciales necesitan progresar en estas áreas con el fin de desarrollar y mejorar los niveles de vida para todos. 

Las próximas pruebas del crecimiento de China 
BEIJING – Los últimos datos oficiales muestran de manera convincente que la economía china ha tocado fondo, y hoy la mayoría de las expectativas apuntan a que el crecimiento del PIB anual se acerque a un 7,8% en 2012. Un resultado que no debería sorprender. 
Para limitar el creciente aumento de los precios de la vivienda y prevenir los efectos inflacionarios de las fuertemente expansionistas políticas monetaria y fiscal adoptadas durante la crisis financiera global, las autoridades monetarias de China comenzaron a restringir las condiciones financieras en enero de 2010. 
El endurecimiento de las políticas monetarias, las medidas administrativas adoptadas por distintos gobiernos municipales para poner freno a la carrera en el mercado inmobiliario, y el menguante efecto del paquete de estímulo de ¥4 billones ($642,3 mil millones) han sido todos factores de una desaceleración gradual de la economía. Si bien la inflación debería haber bajado a principios de 2011, el aumento de los precios de los alimentos y los productos básicos frustró estas expectativas. 
Finalmente las fuertes medidas de ajuste de la liquidez acabaron por mitigar las presiones inflacionarias, pero también significaron un obstáculo al crecimiento económico, que ha ido descendiendo de manera continua tras haber alcanzado un máximo del 12,8% en el primer trimestre de 2010. Para el último trimestre de 2011, el crecimiento anual había bajado al 8,9%, generando una ola de sentimiento a la baja acerca de la economía china entre los expertos extranjeros. 
El impacto económico de la desaceleración en las inversiones inmobiliarias fue mayor al esperado, así como la crisis de la deuda europea. Y, si bien el Banco Popular de China (PBOC) redujo la proporción de reservas en noviembre de 2011 y se crearon algunas medidas de estímulo fiscal, el gobierno se abstuvo en gran parte de adoptar más políticas de expansión de la economía para estimular el crecimiento. 
Más aún, su posición fiscal se mantiene sobre bases firmes: incluso tras considerar todo tipo de pasivos contingentes (como préstamos a los gobiernos locales, préstamos para proyectos de gran envergadura y la morosidad de los bancos comerciales en caso de un colapso del mercado de la vivienda), la relación de la deuda pública al PIB de China sigue estando por debajo del 60%. 
Los verdaderos retos que China enfrenta son de mediano y largo plazo. De hecho, la actual reactivación económica no es un logro que merezca grandes celebraciones, especialmente si ocurre a expensas de mayores reformas y ajustes estructurales. 
Más aún, mientras el resto de los factores se mantiene, el alza extremadamente rápida de la inversión en activos fijos ha socavado la eficiencia del capital y las inversiones chinas, reduciendo más todavía el potencial de crecimiento del producto. Y, a medida que la economía china se acerca al punto de plena modernización tecnológica, se agotará la ventaja que le da el haber llegado tardíamente a este ámbito; su incapacidad de innovar y crear puede convertirse en un lastre para seguir creciendo. 
Y, al mismo tiempo, las exigencias del público en temas de protección ambiental y otros derechos básicos inevitablemente elevarán los costes de producción. De manera similar, es posible que el ambiente externo se vuelva menos favorable a medida que el largo proceso de desapalancamiento global impida la recuperación de China en mercados extranjeros de importancia clave. 
Finalmente, a pesar del estatus de China como uno de los mayores acreedores netos del mundo, por años ha estado teniendo un déficit en su balanza de inversiones. Si persiste este patrón, bien puede ocurrir que la balanza de pagos limite su crecimiento futuro. 
Sin embargo, en comparación con estas vulnerabilidades económicas, el destino de las reformas políticas en China será mucho más importante para la prosperidad del país en el largo plazo. Se espera que todo vaya bien, pero no estaría de más prever situaciones de crisis hipotéticas para que el país pueda evitar que se hagan realidad. 
Una situación así se podría resumir de este modo: gracias a más de 30 años de vertiginoso crecimiento económico con poca atención a la igualdad y la justicia social, China se ha convertido en una sociedad estratificada. 
Si se dan en China tasas de crecimiento menores, se deteriorará su posición fiscal (gradualmente al principio y luego con rapidez), finalmente llevando la proporción de deuda pública a PIB a un nivel insostenible. Para empeorar las cosas, cuando el país necesite utilizar sus ahorros (acumulados a lo largo de dos generaciones y denominados en bonos del Tesoro de EE.UU.) para aliviar sus problemas fiscales, puede encontrarse con que el valor de sus reservas en moneda extranjera ya se haya evaporado. 
El indicador fundamental para evaluar el dinamismo económico de China es su posición fiscal. Únicamente cuando esta empeore con rapidez, su economía sufrirá un aterrizaje forzoso. 
Los cinco próximos años son claves para el futuro de China; puede que su ventana de oportunidad para llevar a cabo un difícil proceso de reformas y ajustes no dure más que eso. 

El clima cambiante sobre el cambio climático 
Parece ser que el mensaje finalmente prendió: el calentamiento global representa una amenaza seria para nuestro planeta. 
La administración Clinton había instado a una acción audaz allá por 1993, al proponer lo que en efecto era un impuesto a las emisiones de carbono. Pero una alianza de contaminadores, liderados por las industrias del carbón, del petróleo y automotriz, repelieron esta iniciativa. 
Yo participé en la segunda evaluación de la evidencia científica realizada por el Panel Intergubernamental sobre Cambio Climático, que tal vez cometió un error crítico: subestimar el ritmo con que se producía el calentamiento global. 
Por ejemplo, a medida que se derrite el casquete polar del Artico, se refleja menos luz solar. Los cambios aparentemente dramáticos en los patrones climáticos -entre ellos, el derretimiento de los glaciares en Groenlandia y el descongelamiento del permafrost siberiano- finalmente convencieron a la mayoría de los líderes empresariales de que llegó la hora de pasar a la acción. 
Pero una mirada más atenta a lo que está haciendo, y no está haciendo, muestra a las claras que básicamente escuchó la llamada de sus contribuyentes de campaña de las industrias del petróleo y el carbón, y que una vez más antepuso sus intereses al interés global de reducir las emisiones. Si realmente le preocupara el calentamiento global, ¿cómo es posible que haya respaldado la construcción de plantas de electricidad alimentadas a carbón, aún si esas plantas usan tecnologías más eficientes que las empleadas en el pasado? 
Lo que se requiere, antes que nada, son incentivos basados en el mercado para inducir a los norteamericanos a utilizar menos energía y producir más energía con métodos que emitan menos carbono. Pero Bush ni eliminó los subsidios masivos a la industria petrolera (aunque, afortunadamente, el Congreso demócrata puede tomar medidas) ni ofreció los incentivos adecuados para la conservación. 
Una política que implique drenar las limitadas existencias de petróleo de Estados Unidos -yo lo llamo "drenar a Estados Unidos primero"- hará que Estados Unidos sea aún más dependiente del petróleo extranjero. Estados Unidos impone un arancel de más de 50 centavos de dólar por galón sobre el etanol basado en la caña de azúcar de Brasil, pero subsidia marcadamente el ineficiente etanol norteamericano basado en el maíz -de hecho, hace falta más de un galón de combustible para fertilizar, cosechar, transportar, procesar y destilar el maíz para producir un galón de etanol. 
En cuanto al mayor contaminador del mundo, que se adjudica aproximadamente la cuarta parte de las emisiones de carbono globales, la reticencia de Estados Unidos a tomar medidas tal vez sea entendible, si no perdonable. Pero las afirmaciones de Bush de que Estados Unidos no puede permitirse hacer nada respecto del calentamiento global suenan huecas: otros países industriales avanzados con niveles de vida comparables emiten sólo una fracción de lo que Estados Unidos emite por dólar del PBI. 
En consecuencia, las compañías norteamericanas con acceso a energía económica reciben una gran ventaja competitiva respecto de empresas en Europa y otras partes. Algunos en Europa temen que una acción estricta sobre el calentamiento global pueda ser contraproducente: las industrias que consumen energía de manera intensiva simplemente pueden trasladarse a Estados Unidos u otros países que le prestan poca atención a las emisiones. 
Un hecho sorprendente sobre el cambio climático es que hay una escasa superposición entre los países que son más vulnerables a sus efectos -principalmente los países pobres en el Sur que no pueden permitirse encarar las consecuencias- y los países, como Estados Unidos, que son los mayores contaminadores. Lo que está en juego es, en parte, una cuestión moral, un asunto de justicia social global. 
El Protocolo de Kyoto representaba el intento de la comunidad internacional de empezar a abordar el tema del calentamiento global de una manera justa y eficiente. Pero dejó afuera a la mayoría de los generadores de emisiones y, a menos que se haga algo para incluir a Estados Unidos y a los países en desarrollo de una manera coherente, será poco más que un gesto simbólico. 
Esta "coalición de la voluntad" podría acordar sobre ciertas normas básicas: prescindir de plantas alimentadas a carbón, aumentar el ahorro de combustible de los automóviles y ofrecer una asistencia dirigida a los países en desarrollo para mejorar su ahorro de energía y reducir las emisiones. 
El clima cambiante sobre el cambio climático les ofrece a los líderes políticos de Europa y otros miembros potenciales de esta "coalición de la voluntad" una oportunidad sin precedentes de avanzar más allá de la simple retórica. Hoy es el momento de actuar. 

El rostro cambiante de la seguridad energética 
Pero, a pesar de la retórica ansiosa, el problema del suministro de petróleo ha empeorado y la seguridad energética se ha vuelto más compleja. Más allá de los repetidos llamados de los políticos a la independencia energética, en los últimos 30 años Estados Unidos, por caso, duplicó su dependencia del petróleo importado, que hoy representa casi las dos terceras partes de sus necesidades petroleras. 
Las amenazas de cortar los suministros de petróleo para cambiar la política exterior de un país tienen una larga historia, particularmente en lo que concierne a Oriente Medio. Los miembros árabes de la Organización de Países Exportadores de Petróleo instaron a un embargo en los tiempos de la guerra de 1967, pero esto tuvo un efecto reducido porque Estados Unidos, por aquel entonces, era ampliamente autosuficiente. 
Aunque el embargo estaba destinado a Estados Unidos y los Países Bajos, las fuerzas del mercado sacudieron el petróleo entre los consumidores y, en el largo plazo, todos los países consumidores sufrieron una escasez de suministro y la misma sacudida de los precios. Los embargos petroleros resultaron ser un instrumento desafilado que puede lastimar a muchos además de los países a los que estaban destinados. 
Algunos gobiernos empezaron a almacenar petróleo en reservas petroleras estratégicas que podrían ser utilizadas durante períodos breves en una crisis. Los países ricos también ayudaron a crear la Agencia Internacional de Energía con sede en París, que coordina las políticas (incluso las reservas estratégicas) entre los países consumidores. 
Sin embargo, probablemente no serían adecuadas para hacer frente a una interrupción prolongada de los suministros. El mundo no se está quedando sin petróleo, pero las dos terceras partes de las reservas petroleras están situadas en la región políticamente inestable del Golfo Pérsico. 
Su principal proveedor es su vecino estable, Canadá. Pero la lección de 1973 es que una interrupción de los suministros de petróleo del Golfo haría aumentar los precios y afectaría tanto a las economías ricas como a las pobres, sin importar cuán seguras pudieran ser sus propias fuentes de suministro. 
Es más, en los últimos años han surgido nuevas dimensiones del problema de la seguridad energética. Una de ellas es el gran incremento en la demanda de energía de las economías de rápido crecimiento de Asia, especialmente China. 
Sin embargo, si bien este enfoque mercantilista de corto plazo crea problemas de política exterior sobre cuestiones como Darfur, en realidad no proteger�� a China en un momento de interrupción del suministro. Sería mucho mejor hacer que China (y la India) ingresasen en la AIE y alentar la participación china normal en los mercados mundiales. 
Las compañías estatales ahora controlan muchas más reservas de petróleo y gas que las compañías de energía privadas tradicionales, alguna vez conocidas como las siete hermanas. Muchas de estas compañías estatales en países como Rusia y Venezuela no responden simplemente a las fuerzas del mercado, sino que están utilizando su flamante poder de fijación de precios con fines políticos. 
Finalmente, el problema de la seguridad energética se ha visto agravado por el problema del cambio del clima global. A medida que la ciencia se ha vuelto cada vez más clara, el cambio climático es hoy una cuestión política importante a nivel global y nacional. 
Los crecientes niveles oceánicos, la sequía en Africa y las tormentas cada vez más turbulentas plantean un nuevo tipo de amenaza que debe tomarse seriamente. Algunas medidas para hacer frente a la seguridad energética deben abordar el lado de la demanda más que el lado de la oferta. 
Las medidas que favorecen algunos legisladores, como la conversión de carbón en líquidos, aumentan los suministros seguros, pero implican más emisiones de dióxido de carbono que el petróleo importado. Estas medidas deberían evitarse hasta que se perfeccionen las tecnologías para capturar carbón o carbono de manera limpia. 
Sin embargo, no basta con que Estados Unidos y los países de la Unión Europea mejoren su eficiencia energética si otros países no hacen lo mismo. China y la India pueden perseguir la seguridad del suministro recurriendo a sus grandes recursos de carbón, pero a menos que también tengan acceso a una mejor tecnología carbonífera, las cargas que le imponen a la atmósfera serán importantes. 
Cada semana, el país construye prácticamente dos plantas nuevas de electricidad alimentadas a carbón. En un mundo de estas características, la seguridad energética ya no puede resumirse en una mayor independencia energética. 

La faz cambiante de Francia en África 
Tras el brillo, la cumbre puede marcar una divisoria en la relación de Francia con África. Francia está preparándose para sus elecciones presidenciales, que se celebrarán el próximo mes de mayo, y, al intensificarse la batalla por la presidencia, se intensifica también la contienda con vistas a forjar nuevos lazos con África. 
Además, los errores cometidos en África durante el decenio de 1990, en particular en Ruanda, junto con los escándalos de corrupción, han presionado a los dirigentes franceses para que hagan cambios espectaculares en la política exterior. A consecuencia de ello, se ha manifestado un cambio notable, pues una nueva generación de políticos anuncia un nuevo planteamiento y cambios profundos en la política francesa para con África. 
Sin embargo, queda mucho por hacer para consolidar ese cambio. El Presidente Jacques Chirac lanzó reformas importantes, como, por ejemplo, el redespliegue de las fuerzas militares francesas en África y la reestructuración de la distribución de la ayuda francesa, pero no ha podido integrar esas medidas determinadas en una concepción más concreta con vistas a abordar los lazos neocoloniales que siguen afectando a las relaciones franco-africanas. 
Segolène Royal, pese a haberse criado en Senegal, cuando este país era una colonia francesa, no parece interesada en África y su oponente, Nicolas Sarkozy, sólo ha demostrado interés por África en el marco de la inmigración ilegal. La verdad pura y simple es que, sin una fuerte voluntad política y argumentos claros, no es probable que cualquier futuro presidente francés contenga la fuerza de los grupos de interés y las antiguas redes que han caracterizado la relación de Francia con África. 
Sobre ese fondo llegarán los dirigentes africanos a Cannes para la cumbre Francia-África, acontecimiento que en muchos sentidos será un escenario para que Chirac se despida de ellos, pero la cumbre ha inspirado también la controversia sobre si el Presidente Robert Mugabe de Zimbabwe y sus funcionarios superiores serán invitados. La UE ha impuesto sanciones específicas a Zimbabwe, incluida la prohibición de la concesión de visados a los funcionarios superiores, y, cuando Mugabe apareció en País en febrero de 2003, para la última cumbre Francia-África celebrada en territorio europeo, hubo protestas. 
Sea cual fuere la decisión que se adopte sobre la participación de Zimbabwe en la cumbre de Cannes, tendrá repercusiones también en los planes para una importante cumbre UE-África, que se celebrará en Lisboa este otoño, durante la presidencia portuguesa de la UE. Durante la ultima presidencia portuguesa (enero-junio de 2000), hubo que anular la cumbre UE-África por la prohibición de la concesión de visados a los funcionarios de Zimbabwe y la renuencia de los africanos a asistir, si se excluía a Mugabe. 
Es probable que esa cuestión siga causando división dentro de Europa y entre Europa y África. Una coalición de organizaciones europeas de la sociedad civil se opone a la participación del gobierno de Zimbabwe por razones relativas a los derechos humanos, pero muchos Estados de la UE, temerosos de la influencia en aumento de China en África, quieren garantizar el éxito de la cumbre UE-África en Lisboa para contrarrestar la cumbre China-África, celebrada el año pasado en Beijing. 
Francia preferiría invitar a Mugabe y sus funcionarios a su cumbre de Cannes, pero el Gobierno británico se ha opuesto. En cambio, varios Estados africanos, en particular Sudáfrica, han ejercido presiones en pro de la participación de Mugabe. 
Necesita el apoyo británico para cuestiones como, por ejemplo, la entrada de Côte d'Ivoire en el Consejo de Seguridad de las Naciones Unidas, pero también quiere mejorar su relación bilateral con Sudáfrica por razones políticas y económicas. Lo que suceda en Cannes en relación con Zimbabwe influirá directamente en la cumbre UE-África que se celebrará más adelante este año. 

El cambiante mapa del poder en Medio Oriente 
BERLÍN – El estallido de las revueltas árabes entre finales de 2010 y principios de 2011 puso las relaciones de poder entre los países de Medio Oriente en un cambio constante, y así han surgido ganadores y perdedores. Sin embargo, dado que las fortalezas y debilidades de gran parte de los actores son excesivamente contingentes, el equilibrio regional de poder sigue siendo muy variable. 
De acuerdo al equilibrio actual, Egipto seguirá siendo uno de los actores más influyentes de la región y el éxito o fracaso de su transición política y económica afectará la forma cómo evolucionen otros países árabes. Pero Egipto tiene la carga de sus problemas internos, incluida una economía que se desploma y una situación de seguridad en la que los militares tienen que realizar funciones propias de la policía. 
La expansión del poder suave de Egipto dependerá de la habilidad de su primer gobierno elegido democráticamente, encabezado por el presidente, Mohamed Morsi, para tomar decisiones difíciles y construir consenso interno. El éxito para establecer una gobernanza efectiva marcará la pauta para que muchos vecinos de Egipto traten de imitarlo, al menos, en parte. 
Su impresionante fuerza militar es de uso limitado como instrumento de poder, y su influencia política se ha sobreestimado, en particular en Siria. Un acercamiento con Israel y, más importante, una paz duradera con la población kurda, impulsaría la influencia regional turca. 
La inminente caída del enemigo más confiable de Israel, el presidente sirio Bashar al-Assad, afecta a Israel casi en la misma medida que la pérdida de su aliado, el ex presidente egipcio Hosni Mubarak. No obstante, puesto que la economía y la capacidad disuasoria de Israel son más fuertes que nunca, ningún actor regional significa una amenaza real a la seguridad israelí en el corto plazo. 
Mientras tanto, los esfuerzos activos que ha realizado Qatar durante las últimas dos décadas para ampliar su influencia han dado resultado y el país ha desarrollado un considerable poder de atracción. Desde 2011, Qatar ha aumentado su participación en los asuntos de sus vecinos: apoyó la revolución en Libia, al gobierno en Egipto y a la oposición en Siria. 
Tiene dinero, pero ningún otro poder duro y ha recibido críticas por su interferencia en Siria y su apoyo a la Hermandad Musulmana. Si Qatar no usa sus recursos con prudencia, podría perder la legitimidad que necesita para sustentar sus patrocinios. 
Ahora, Siria se ha convertido en objeto de una lucha geopolítica entre otros actores regionales. Sin embargo, los esfuerzos de los Estados del Golfo para armar a la oposición siria son insuficientes para inclinar la balanza del conflicto, sobre todo debido a las armas pesadas que el régimen de Assad tiene a su disposición. 
De hecho, independientemente del equilibrio de poder entre el régimen y sus oponentes, es poco probable que Siria restablezca un gobierno fuerte y centralizado en mucho tiempo, si es que lo llega a restablecer. En el mejor de los casos, después del conflicto actual, Siria se convertirá en un Estado descentralizado o federal; en el peor, sufrirá la suerte de Somalia. 
Irak pudo haber sido un ganador si hubiera logrado convertir la recuperación de su industria petrolera y el retiro de las tropas estadounidenses en estabilidad política e influencia regional. No obstante, con el gobierno del primer ministro, Nouri al-Maliki, que muchos consideran como otro régimen autoritario y sectario, Irak no ha podido obtener ningún poder suave. 
Además, las probabilidades de que el Kurdistán irakí obtenga una independencia de facto o de jure son mayores que nunca. Es probable que los kurdos irakíes amplíen incluso su influencia a la zona poblada por kurdos del norte de Siria, con lo que tendría una mayor influencia como actor regional que el gobierno irakí de Bagdad. 
Al mismo tiempo, sigue participando en el proceso diplomático con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania). Irán ha fortalecido su influencia en Irak y ha contribuido a conservar en el poder al régimen de Assad, un aliado clave, durante mucho más tiempo de lo que se esperaba. 
En vista de que los conflictos regionales se diseñan cada vez más según las líneas chiitas-sunitas, se vuelve más difícil para el Irán chiita influir sobre los países con mayoría sunita. Además, el apoyo de Irán al régimen brutal de Siria está dañando el considerable poder suave que tenía en otros países árabes. 
Arabia Saudita también podría contarse entre los sobrevivientes, puesto que se ha enfrentado a una profunda inseguridad estratégica derivada de los esfuerzos de Irán para debilitar su posición, al descontento social en Bahrein, su aliado y vecino, y a la llegada al poder de la Hermandad Musulmana en Egipto. Los líderes sauditas también se han vuelto cada vez más desconfiados con respecto a sus aliados estadounidenses, de quienes depende la seguridad del país. 
Al mismo tiempo, el liderazgo saudita se enfrenta a desafíos internos considerables, incluidos enormes desigualdades económicas, servicios inadecuados, una frustración creciente por la falta de libertad política y un difícil proceso de sucesión en el seno de la familia real. No obstante, aunque el poder suave de Arabia Saudita está disminuyendo, su enorme riqueza petrolera garantizará que siga siendo uno de los actores con mayor peso en la región. 
Los kurdos, que solían estar oprimidos, están ganando espacios. Entre los principales grupos políticos transnacionales, la Hermandad Musulmana ha sido la mayor ganadora. 
Los gobiernos islamistas deben cumplir en el ámbito socioeconómico y construir al mismo tiempo instituciones democráticas. (Irónicamente, solo podrán declarar que han tenido éxito en la construcción de un mejor Estado cuando acepten su primera derrota electoral.) 

El caótico nacimiento de Sudán del Sur 
MADRID - El Acuerdo General de Paz (CPA) que se alcanzó en 2005 entre el sur de Sudán, en su mayoría cristiano, y el norte musulmán del país, puso fin a una de las más sangrientas guerras civiles de los tiempos modernos. Con una duración de de 22 años, dejó más de dos millones de muertos. 
El que nazca o no un nuevo estado en una de las zonas más estratégicamente sensibles del mundo es de sumo interés para los vecinos de Sudán y otros países. Hay en juego asuntos vitales: la lucha por el petróleo, la fuerte presencia de China en Sudán, el deseo de Occidente de que un estado mayoritariamente cristiano quiebre en la región la contigüidad de los regímenes musulmanes - y la consiguiente amenaza del radicalismo islámico-, la distribución regional de las aguas del Nilo y la posibilidad de que la independencia para el Sur pueda conducir a la desmembración total de Sudán a lo largo de líneas étnicas y religiosas. 
El hecho de que Omar al-Bashir, presidente de Sudán, no esté especialmente dispuesto a aceptar el plan de las Naciones Unidas para reforzar su fuerza de paz en el país antes del referéndum genera preocupación acerca de sus intenciones. Sin duda estaría feliz de retrasar la votación y, si se lleva a cabo, impugnar su legitimidad. 
Las provocaciones y el incumplimiento de los acuerdos amenazan con convertir las dificultades técnicas y políticas del referéndum en un nuevo desastre para el país. Los 2,5 millones de sudaneses del sur que se sabe que viven en el Norte se encuentran bajo instrucciones expresas del Ejército Popular de Liberación de Sudán del Sur de boicotear el referéndum, ya que tiene motivos para creer que Bashir usaría su registro de amañar los resultados a favor de la unidad. 
Un punto de disputa crucial que podría desatar una nueva guerra es el futuro de la industria petrolera del país y la demarcación de la frontera Norte-Sur. Hasta ahora, los buenos oficios del gobierno de Noruega no han podido generar un acuerdo sobre la cuestión clave de la distribución posterior a la independencia de los ingresos petroleros entre el Norte y el Sur. 
Dado que la mayor parte de la riqueza petrolera de Sudán está concentrada en el Sur, el control de la industria del petróleo y sus ingresos después de la secesión es un problema existencial para el régimen de Bashir y su capacidad para controlar su vasto y étnicamente diverso país. Es en las zonas fronterizas ricas en petróleo donde podría estallar una nueva guerra. 
Como uno de los países más pobres y necesitados en el mundo, para el que el petróleo sería la única fuente de ingresos en los años venideros, no es realista esperar que un Sudán del Sur independiente rescate al endeudado Norte. Su propio reto es reformar toda la industria petrolera, que durante años ha sido brutal e irresponsablemente explotada por empresas chinas y malaya con consecuencias devastadoras para el medio ambiente. 
El régimen de Bashir se ha visto descalificado a los ojos de sus vecinos de África y el mundo árabe a un grado tal que hace que la secesión del Sur sea una opción más aceptable que nunca para los principales actores regionales. De hecho, el mundo árabe en su conjunto parece haber renunciado a seguir intentando que Bashir entienda de razones. 
Después de no haber podido moderar a Bashir para que acepte un Sudán secular descentralizado o confederado, Egipto, actor árabe clave preocupado por la estabilidad de su frontera sur, ha llegado a aceptar la inevitabilidad de la secesión, siempre y cuando el nuevo estado se alinee con él en el tema de las aguas del Nilo. 
Los temores de Egipto son principalmente la desintegración de Sudán en un caótico tapiz de miniestados controlados por señores de la guerra y sumidos en la anarquía y sangrientas disputas tribales. En ese caso, lo que quede de "Sudán" - Jartum, Gezira y los dos estados del norte - podrían degenerar aún más, probablemente convirtiéndose en una base para el terrorismo islámico global. 
El África negra, en particular la Comunidad del África Oriental, no puede pensar en otra solución que la secesión. Para los miembros de la CAO, se trata de una cuestión de descolonización, ya que el pueblo del sur de Sudán ha sido esclavizado, deshumanizado y humillado durante siglos por los árabes. 
Por lo tanto, como plantean los keniatas, la frontera entre el norte y el sur de Sudán se debería convertir en el límite entre el África negra y el mundo árabe. Preocupados por las tácticas dilatorias de Bashir, Kenia y Uganda han aconsejado a sus amigos del sur de Sudán no hacer de la demarcación de la frontera una condición previa para el referéndum, ya que hacerlo sólo sería funcional a las intenciones de Bashir. 
La Secretaria de Estado de EE.UU. Hillary Clinton definía con acierto el próximo referéndum como una "bomba de tiempo". Sin embargo, también dejó en claro que el resultado, la independencia para el Sur, es "inevitable". 
No obstante, para evitar un cataclismo, EE.UU. y sus aliados deben desactivar la bomba mediante la aplicación de las disposiciones del Acuerdo General de Paz de 2005, que respaldan en su totalidad. Además, tendrían de su lado prácticamente a todos los actores regionales. 

Alimentar las mentes jóvenes 
NUEVA DELHI – De las muchas noticias tristes que han surgido de la India últimamente, con diferencia la más trágica ha sido la muerte en julio de 23 escolares en Chhapra, la principal ciudad de Saran, un empobrecido distrito rural del estado de Bihar. Murieron envenenados por sus raciones de almuerzo, parte esencial de un programa estatal de nutrición escolar que, al parecer, habían sido cocinadas con aceite que se había guardado por descuido en recipientes de pesticidas. 
Como era de prever, la reacción fue una explosión de quejas sobre la ineficacia de los servicios estatales de la India (especialmente en áreas rurales), los terribles estándares de higiene del país y el poco cuidado en la aplicación de incluso los planes nacionales más representativos por parte de los 28 gobiernos estatales. El plan de almuerzos mismo ha sido tachado en la India y en el exterior como derrochador y contraproducente. 
Quienes critican el plan lo ven como un síntoma de un estado sobredimensionado que ha perdido los límites y se preguntan por qué es necesario que un gobierno se haga cargo de alimentar a sus escolares. En la India la respuesta es que nadie más podría hacerlo. 
Cuando el jefe de gabinete de Tamil Nadu en esa época, el astro de cine M.G. Ramachandran, dio inicio en todo el estado al programa de colaciones escolares, se lo criticó por populista e irresponsable en lo fiscal. Sus detractores argüían que los niños iban a la escuela a aprender, no a comer. 
Y lo mismo hicieron sus resultados: mejores índices de alfabetización y nutrición. 
El plan de almuerzos escolares, que cuesta al gobierno de la India algo más de 2 mil millones de dólares al año, con financiación adicional de los gobiernos de cada estado, alimenta a 120 millones de escolares en más de un millón de escuelas primarias de todo el país. Al brindar una nutrición gratuita y equilibrada a sus niños, se ha convertido en un importante incentivo para que las familias pobres los envíen a la escuela e, igual de importante, mantenerlos en ellas durante el día. 
De hecho, gracias a este plan han mejorado los índices de asistencia a las escuelas, en algunos casos hasta en un 10%, y han bajado los de abandono de los estudios. Y obligar a niños de diferentes castas a comer el mismo almuerzo al mismo tiempo y en el mismo lugar ha derribado barreras en una sociedad altamente estratificada. 
Se ha demostrado la falsedad de las acusaciones de que el programa carece de valor nutricional. Otro académico, Farzana Afridi, reportó en el Journal of Development Economics que el plan “mejora la ingesta nutricional al reducir en un 100% la carencia diaria de proteínas, casi un 30% de la carencia de calorías y cerca de un 10% de la de hierro en los alumnos de escuelas primarias.” 
Sin embargo, si bien los beneficios del plan de almuerzos escolares han afianzado su popularidad, la calidad de su implementación varía de estado a estado. El gobierno nacional asigna fondos para cocineros y ayudantes y ha especificado pautas para su puesta en práctica, pero las escuelas se encuentran bajo la jurisdicción de los gobiernos estatales, algunos de los cuales son más capaces que otros de seguir los estándares necesarios para prestar un servicio fiable. 
Los intentos por aplicar la regla se han encontrado con la inesperada resistencia de los profesores, que tienen la obligación de turnarse en la tarea de catar la comida: alegan que su trabajo es enseñar, no probar alimentos. 
Al menos, la tragedia de Chhapra ha centrado la atención en un programa que gran parte de la opinión pública daba por hecho. Pero sería una gran pérdida si, al centrarnos en lo que no funcionó, las deficiencias en la implementación del programa terminaran ensombreciendo sus logros. 
El programa de almuerzos ha transformado vidas y ayudado a educar a una generación de escolares pobres. Debería ser imitado por otros países en desarrollo, en lugar de descartarse por un desastre que se pudo prever. 

La quimera del poder gasífero de Rusia 
Rusia comenzó el 2006 cortando las exportaciones de gas a Ucrania después de que su gobierno se negara a pagar un aumento de cuatro veces el precio subsidiado. La crisis en Ucrania, muchas de cuyas industrias de la era soviética dependen de un gas ruso barato, pronto se propagó a Europa, que consume el 80% de las exportaciones de gas de Rusia, cuando Ucrania comenzó a desviar el flujo del gasoducto que cruza su territorio. 
Irónicamente, este es también el año en que Rusia asume la presidencia del Grupo de los Ocho países industrializados, que se reunirá en Moscú esta primavera. El improbable tema que el Presidente ruso Vladimir Putin escogió para la conferencia es la seguridad energética. 
El petróleo da un poder económico algo menor que el gas, porque es una mercancía reemplazable, en el sentido de que las interrupciones del suministro se pueden compensar con compras en los mercados mundiales. Pero el gas no es barato de transportar, ya que depende de costosas tuberías o instalaciones de licuefacción que no se pueden sustituir rápidamente cuando se interrumpen los flujos. 
El gas es una tentadora forma de influencia y coacción, y Rusia ya lo ha usado contra Georgia, Letonia, Lituania y Moldavia. Sin embargo, cuando Gazprom (la compañía estatal que tiene el monopolio del gas) obedeció las instrucciones de Putin y cerró el grifo que va a Ucrania, Rusia cruzó un nuevo umbral. 
A primera vista parece el clásico caso de país grande que actúa de manera matonesca frente a uno pequeño y lo obliga a someterse. Como lo expresara Tucídides en su historia de la Guerra del Peloponeso: “Los fuertes hacen su voluntad y los débiles sufren lo que deben sufrir.” 
Subestimó la posición de Ucrania como principal conducto de las exportaciones de gas ruso a Europa, y la influencia de Europa como el principal consumidor del gas ruso. En el proceso, dañó la reputación de Rusia como proveedor fiable de gas natural. 
El resultado fue un acuerdo hecho a la rápida en el que Rusia y Ucrania ceden en parte de sus exigencias sobre el precio, y una oscura compañía con casa matriz en Suiza y de la cual Gazprom tiene la mitad de la propiedad, aportó a la ecuación el suministro de gas barato desde Turkmenistán. Algunos analistas, así como la ex primera ministro ucraniana Yuliya Tymoshenko, acusaron de corrupción a la compañía, RosUkrEnergo. 
Algunos economistas argumentan que hay poco poder en las relaciones en que los compradores y vendedores acuerdan un precio que equilibra un mercado. Sin embargo, en casos en que los compradores y vendedores no dependen de la relación de igual manera, la mayor vulnerabilidad de la parte más dependiente puede ser utilizada como fuente de poder coercitivo por la parte menos dependiente. 
Sin embargo, una cosa es usar la posición ganadora en un juego que se juega sólo una vez, pero para que el juego continúe indefinidamente se debe cuidar la confianza de los demás jugadores. En otras palabras, la sombra del futuro sugiere que es mejor una estrategia moderada. 
Rusia descubrió rápidamente que sus amenazas a Ucrania eran demasiado costosas para su reputación como proveedor confiable para Europa. Si se ve en este contexto europeo más amplio, había más simetría en la relación energética entre Rusia y Ucrania que lo que las simples cifras sobre dependencia energética mostraban a primera vista. 
El gas proporciona cerca de un cuarto de la energía europea, comparado con el 14% de la energía nuclear. Incluso si los gobiernos reconsideran su prohibición de construir nuevas plantas nucleares, aceleran el desarrollo de generadores eólicos y buscan nuevos suministros de gas, Europa seguirá dependiendo del gas ruso por más de una década. 
Al mismo tiempo, Alemania -como el mayor consumidor europeo de gas ruso- ha basado sus esperanzas de lograr seguridad energética en un complejo tejido de vínculos económicos con Rusia. El ex Canciller Gerhard Schroeder incluso se convirtió en cabeza de un consorcio germano-ruso para crear un nuevo gasoducto desde Rusia a Alemania. 
Si Rusia va a poner su peso energético sobre la mesa, es mejor que tenga aliados entre los afectados. La clave para la seguridad energética es la diversidad, tanto de gasoductos como de fuentes de suministro. 
A fin de cuentas, la próxima década estará marcada por un delicado equilibro en el que Europa seguirá dependiendo del gas ruso, pero la necesidad de Rusia de tener ingresos por exportaciones también la hará depender de Europa. La lección del episodio de Ucrania es que si bien Rusia no es la superpotencia gasífera que podría parecer a primera vista, sería sabio que Europa comenzara a crear una mayor diversidad en sus relaciones energéticas. 

El desafío de la inversión china 
NUEVA YORK – China hoy está sentada sobre 2,4 billones de dólares de reservas en moneda extranjera, la acumulación más grande de cualquier país del mundo (Japón se ubica en segundo lugar con 1 billón de dólares). Pero este botín viene de la mano de un gran dolor de cabeza: ¿dónde deberían colocar los funcionarios del Partido Comunista chino todo este dinero? 
Las reservas chinas invertidas en estos instrumentos financieros conservadores están relativamente a salvo, pero su rendimiento es escaso. Sin embargo, han ayudado a respaldar la economía de China al permitirles a los estadounidenses acumular deuda de consumo por comprar más bienes chinos de lo que realmente necesitan. 
En primer lugar, existen límites respecto de cuántos billones de dólares China puede y debe colocar en letras del Tesoro de Estados Unidos. Después de todo, si el dólar se depreciara, China no querría tener demasiados huevos depositados en la canasta estadounidense. 
Hasta que el euro se debilitó recientemente, los banqueros chinos habían estado comprando más activos denominados en euros, reconociendo sin duda que a pesar de la fragilidad de la economía de la eurozona, los exportadores chinos también necesitan consumidores europeos que sigan comprando sus productos. Pero la realidad es que ni el euro ni el yen son capaces de absorber las crecientes reservas en moneda extranjera de China. 
Casi no sorprende entonces que las autoridades chinas hayan empezado a buscar posibilidades de inversión más diversas y rentables en el mundo. Si bien nos hemos acostumbrado al ardiente interés de China en los recursos naturales como el petróleo, el carbón, el acero, el cobre y la soja, no estamos tan familiarizados con otros tipos de inversiones chinas, entre ellas las adquisiciones directas de empresas extranjeras. 
En esta materia, Estados Unidos todavía no se ha mostrado como un entorno particularmente acogedor para las inversiones chinas. Esto resultó especialmente evidente cuando empresas estatales chinas aspiraron a comprar, totalmente o en parte, corporaciones estadounidenses icónicas que están rodeadas de un tinte de trascendencia para la seguridad nacional. 
Las cosas no tuvieron un buen arranque en 2005, cuando la China National Off-Shore Oil Corporation (CNOOC) intentó comprar Unocal. Aunque casi todo el petróleo producido por Unocal habría terminado en los mercados mundiales y no en China, el asustadizo Congreso de Estados Unidos se aseguró de que Unocal fuera vendida a Chevron, una empresa nacional. 
Aunque los inversores chinos desde entonces hicieron varias jugadas de menor visibilidad en los mercados estadounidenses, el fallido acuerdo por Unocal dejó un legado de amargura. De manera que casi no sorprende que los cautelosos (e irritables) inversores chinos tengan miedo de hacer otros esfuerzos importantes en Estados Unidos. 
Anshan Iron and Steel Group, una empresa estatal china, intentó comprar una participación del 20% en Steel Development, con sede en Mississippi. Las noticias del acuerdo pendiente hicieron que 50 representantes parlamentarios del sector del acero de Estados Unidos escribieran una carta al secretario del Tesoro, Timothy Geithner, solicitando una investigación de la amenaza que planteaba el acuerdo para la seguridad nacional y los empleos de Estados Unidos. 
Cuando se trata de China, Estados Unidos, por supuesto, tiene razones legítimas para preocuparse por cuestiones de seguridad nacional. Fue precisamente para evaluar el impacto de acuerdos con países como China en la seguridad nacional que el Congreso estableció el Comité sobre Inversión Extranjera en Estados Unidos. 
Si bien las relaciones con Estados Unidos han mejorado, todavía falta mucho para que exista una plena confianza en la República Popular. En rigor de verdad, todavía no resulta claro adónde conducirá la sorprendente evolución de China, de modo que sería ingenuo que los líderes estadounidenses asumieran que las intenciones de China siempre serán amistosas y constructivas, o que los dos países están inevitablemente destinados a acercarse. 
No obstante, este rechazo más reciente de los chinos por invertir en Estados Unidos se produce en un momento en que Estados Unidos, con escaso capital y poco empleo (y un desempleo superior al 10%), podría verdaderamente beneficiarse de una mayor receptividad a la inversión de un país rico en capital como China. 
De acuerdo con The Wall Street Journal, desde diciembre de 2007, Estados Unidos ha perdido 16% de sus empleos en el sector industrial (muchos a manos de China), lo que hizo que registrara el empleo más bajo en este sector desde antes de la Segunda Guerra Mundial. De aquellos trabajadores que aún permanecen en el sector privado, casi el 5%, o 5,5 millones, son empleados de compañías globales cuyas oficinas están en el exterior. 
Frente a esta realidad, uno podría pensar que el gobierno estadounidense está seduciendo activamente la inversión china, no ahuyentándola innecesariamente. Si las autoridades estadounidenses no empiezan a reconocer las realidades del mundo globalizado de hoy, Estados Unidos puede involuntariamente (y de manera autodestructiva) encontrarse aislado de los nuevos flujos de inversión extranjera que son tan necesarios para revitalizar su sector industrial y de infraestructura. 
Por cierto, tal vez resulte doloroso reconocerlo, pero el porcentaje de inversión extranjera directa mundial de Estados Unidos hoy es la mitad de lo que era hace dos décadas. Si la administración Obama y las autoridades de la UE no pueden encontrar la combinación apropiada entre compromiso económico y protección de la seguridad nacional, el capital de inversión proveniente de China se irá a otra parte. 

La cuestión de China 
La reciente visita del Presidente Bush a Asia ha originado pocas noticias… y ha sido a propósito. Pero es porque Bush no empezó a abordar la cuestión que cada vez resulta más prominente en la región: el cambio en la faz de la seguridad en Asia, en vista de la fuerza económica y militar cada vez mayor de China. 
Este verano, por ejemplo, China y Rusia realizaron su primer ejercicio militar en gran escala, a lo que siguieron las noticias, procedentes de Rusia, de que China, Rusia y la India realizarían unos ejercicios militares en la misma escala, llamados "Indira 2005", antes del fin del año. 
En el pasado, esa combinación de países era casi inconcebible y no se pueden explicar esos ejercicios como casos excepcionales y con poca resonancia. Al revés: reflejan el objetivo estratégico a largo plazo de China de establecer una hegemonía en toda Asia. 
La OCS, creada en junio de 2001, está compuesta por China, Rusia, Kazajstán, Kirguistán, Tayikistán y Uzbekistán. El propósito original de la OCS era el de mitigar las tensiones en las fronteras de China y los países del Asia central después del hundimiento de la Unión Soviética y la llegada del ejército de los Estados Unidos con la guerra en el Afganistán. 
China considera la OCS una etapa para ampliar su influencia en una región inmensa, comprendida entre Asia-Pacífico y el Asia sudoccidental, Oriente Medio, el África oriental y el océano Índico. De hecho, sus miembros representan el 45 por ciento, aproximadamente, de la población mundial y el 28 por ciento de la masa continental euroasiática. 
La OCS ha pasado gradualmente a centrarse en la lucha contra los radicales islámicos. Sin embargo, en la actualidad se utiliza con frecuencia la OCS como foro para hacer campañas contra el supuesto unilateralismo americano y constituir un frente unido –en particular, entre China y Rusia– contra los Estados Unidos en relación con las cuestiones de la seguridad y la reducción de los armamentos en esa región, incluida la capacitación conjunta para luchar contra el terror y peticiones de reducción de las fuerzas de los Estados Unidos en la región, en particular por parte del Uzbekistán y del Kirguistán. 
La OCS brinda a China no sólo una plataforma para afrontar la alianza encabezada por los EE.UU. en la región de Asia-Pacífico, sino que, además, se está utilizándola cada vez más para prevenir la formación de una red, encabezada por los EE.UU., para limitar el avance de China. En última instancia, se teme que la OCS acabe constituyendo una alianza miliar similar a la del Pacto de Varsovia de la época de la guerra fría, con una "Unión de la Gran China" en embrión como su núcleo. 
Aprovecha toda oportunidad que se le presenta, incluidas las "conversaciones entre seis partes" sobre las ambiciones nucleares de Corea del Norte, para insistir en que va encaminada fundamentalmente a resolver todas las cuestiones asiáticas. Además, sigue construyendo su "sarta de perlas" de bases militares en todos los puntos principales de las rutas de transporte marítimo a lo largo del "arco de inestabilidad" comprendido entre Oriente Medio y la costa de China. 
Ahora bien, mientras todo el mundo sopesa los motivos de China, el Gobierno de ésta actúa. De hecho, el primer gabinete estratégico del Reino Unido, el Instituto de Estudios Estratégicos Internacionales, advirtió recientemente que, mientras el mundo se centra en la lucha contra el terrorismo internacional y la evolución de los acontecimientos en Oriente Medio, China está extendiendo rápidamente su influencia de Asia a África. 
Las "perlas" en África son el Sudán, Angola, Argelia, Gabón, Namibia, Zambia, Tanzania, Zimbabwe, Uganda, Yibuti, Malí, República Centroafricana, Liberia, Etiopía, Mozambique, Sierra Leona y la República Democrática del Congo. En cada uno de esos países, China está cultivando relaciones militares y comerciales especiales encaminadas a fomentar la lealtad a los intereses chinos. 
Siempre que se plantean quejas en la Comisión de Derechos Humanos de las Naciones Unidas, China cuenta con el apoyo de muchos países africanos que tienen sus propios problemas en materia de derechos humanos. Incluso la selección de Beijing como sede de los Juegos Olímpicos de 2008 se benefició de los "votos africanos" y China ha declarado públicamente que respaldará a las naciones africanas en las posibles controversias que surjan en la Organización Mundial del Comercio (OMC) y otras organizaciones internacionales. 
De forma semejante, muchos Estados africanos parecen ir inclinándose intensamente a favor de China en su disputa con Taiwán. Cuando el Gobierno del Japón intentó pasar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas, muy pocos países africanos lo respaldaron, pese a haber recibido ayuda durante decenios. 
A China le gusta jactarse de su "ascenso pacífico", pero el ascenso de la Alemania de Bismarck al final del siglo XIX fue también pacífico… por un tiempo. La cuestión no es si China se alza hasta la condición de gran potencia pacíficamente, sino si se propone mantener actitudes pacíficas, cuando lo consiga. 

¿La amenaza china, segunda parte? 
Oculta en los debates sobre si la Unión Europea debería levantar su embargo a la exportación de armas a China hay una pregunta mucho más amplia y urgente: ¿ve hoy la administración Bush nuevamente a China como un competidor estratégico, como ocurría en sus primeros tiempos, antes de que la guerra contra el terrorismo lo obligara a buscar la cooperación de los gobernantes chinos? 
Cuando los dos países renovaron su alianza en 1996, la esfera operacional de las fuerzas militares de Japón se expandió mucho más allá de la isla principal japonesa. No obstante, el gobierno mantuvo una posición deliberadamente vaga acerca de sus responsabilidades y se negó a clarificar los límites geográficos de las actividades de las Fuerzas de Defensa del Japón. 
Casi diez años después, Japón está listo para una claridad estratégica. Shinzo Abe, secretario general en funciones del gobernante Partido Liberal Democrático de Japón y uno de los principales candidatos a suceder a Junichiro Koizumi como primer ministro japonés el año próximo, lo expresó sin ambigüedades: no sería bueno para el Japón enviar una señal a China de que Estados Unidos y Japón se cruzarán de brazos y tolerarán una invasión militar china a Taiwán. 
Al tiempo que sigue estos sucesos y analiza su contexto, el gobierno de China parece estar profundamente preocupado. El ministro chino de relaciones exteriores condenó el paso de Estados Unidos y Japón como una interferencia en los asuntos internos de China y expresó una decidida oposición a la declaración de Abe. 
Los chinos consideran la invasión de Taiwán en 1895 por parte de Japón y la ocupación posterior, que duró 50 años, como uno de los sucesos más humillantes de la historia moderna del país. En particular, el gobierno de China ha visto con inquietud cualquier intervención japonesa en Taiwán desde 1972, cuando Japón cortó las relaciones diplomáticas con el gobierno de la isla y reconoció al régimen comunista. 
Por ejemplo, a pesar de las protestas chinas, Japón ofreció una recepción por el cumpleaños del Emperador en Taipei en 2003. El año pasado, otorgó una visa al ex presidente taiwanés, Lee Teng-hui, quien aboga explícitamente por una alianza entre Estados Unidos y Japón contra China. 
A pesar del hecho de que el año pasado China superó a EE.UU. como el mayor socio comercial de Japón, los jefes de gobierno de ambos países no han visitado las respectivas capitales desde 2001. El Primer Ministro Junichiro Koizumi ha insistido en realizar una visita anual al santuario de Yasukuni, donde se rinde homenaje a las pasadas guerras de agresión de Japón y entre cuyos sepultados hay criminales de guerra, comportamiento que el gobierno de China considera inaceptable. 
También existe un alto nivel de tensión en el Mar de la China Oriental, donde los dos países disputan la soberanía sobre algunas islas. China está explorando campos de gas cerca del límite definido por Japón. 
Las Fuerzas de Autodefensa de Japón describieron tres escenarios de una potencial invasión China y están haciendo preparativos en consecuencia, mientras que el gobierno japonés anunció el mes pasado que había tomado el control formal de una cadena de islas sobre las que China, Taiwán y Japón reclaman soberanía. Más aún, el ejército estadounidense se está coordinando estrechamente con Japón, redesplegando sus tropas y fortaleciendo sus capacidades de comando y combate cerca de Taiwán. 
De este modo, apenas pasados dos meses desde el inicio de la segunda administración Bush, las campanas de alarma sobre la amenaza china parecen estar sonando nuevamente. Algunos de los funcionarios clave a cargo del diseño de las políticas en el ámbito exterior de EE.UU. ahora contradicen abiertamente las conclusiones alcanzadas el año pasado por el Grupo de Trabajo sobre el Poderío Militar Chino, encabezado por el ex secretario de defensa Harold Brown y el almirante retirado Joseph Prueher. 
Ese grupo determinó que el equilibrio de poder entre Estados Unidos y China, tanto a nivel mundial como en Asia, probablemente seguiría a favor de EE.UU. más allá de los próximos 20 años. Lo que es más significativo, con la última declaración sobre Taiwán, EE.UU. y Japón están en posición de usar sus fuerzas militares conjuntas para disuadir, rechazar y, en último término, derrotar las potenciales acciones militares de China a lo largo del Estrecho de Taiwán. 
Aún no está claro qué medidas tomará China como reacción a esto. Sin embargo, Europa debe decidir si está lista para sumarse a EE.UU., como lo ha hecho Japón, para contener las ambiciones estratégicas y militares chinas. 

El dueto climático China-Estados Unidos 
BEIJING –Sin una colaboración activa entre Estados Unidos y China, no sólo se reducirán las posibilidades de éxito en las negociaciones que se llevarán a cabo en Copenhague en diciembre próximo para lograr un tratado que suceda al Protocolo de Kyoto, sino que será improbable que se pueda arribar a cualquier remedio de importancia para enfrentar el aumento de las temperaturas globales. Sin embargo, en la actualidad las conversaciones entre Estados Unidos y China muestran dos escenarios contrastantes, uno esperanzador y el otro desalentador. 
En el primer escenario, las delegaciones de altos funcionarios de ambos países se mantienen en punto muerto, sin querer moverse un centímetro de sus posiciones inflexibles. Más aún, continúa la negativa de los países desarrollados -particularmente Estados Unidos- a asumir la responsabilidad por sus emisiones históricas de gases de invernadero, representando un punto de conflicto importante, puesto que estas emisiones superan con mucho las del mundo en desarrollo. 
En el segundo escenario, miles de millones de dólares de paquetes de estímulo “verde” dan impulso a una carrera global que lleva al desarrollo de nuevas tecnologías energéticas y su implementación. Estados Unidos se centra en seis áreas clave de tecnologías limpias: técnicas y materiales de construcción eficientes, tecnologías de baterías, tecnología solar, captura y almacenamiento de carbono (CCS), matrices inteligentes, y vehículos eléctricos (EV). 
Estos esfuerzos tienen su contraparte en iniciativas chinas en ámbitos tales como los vehículos de bajo uso de energía, iluminación con diodos luminiscentes (LED), integración fotovoltaica en edificios (BIPV), tecnologías innovadoras de uso eficiente de la energía, como energía solar, eólica, biogas y combustibles sintéticos. Ambos países expresan su determinación de encontrar modos de colaborar para reestructurar sus combinaciones de fuentes de energía con nuevas tecnologías energéticas de bajas emisiones. 
Considerando lo que está en juego, es quizás comprensible el que Estados Unidos y China estén manteniendo un secretismo tan grande respecto de sus opciones en torno al cambio climático. En estos momentos, cada bando emerge de un periodo en que utilizó al otro como excusa por la propia inacción, y a pesar de eso han comenzado a explorar activamente qué escenario seguir a partir de ahora. 
La naturaleza de los acuerdos bilaterales de estos dos países determinará cómo se ampquot;repartirá la tortaampquot; económica de las bajas emisiones de carbono, y en consecuencia con qué rapidez se puede transformar la economía global. La responsabilidad de esta transformación descansa irrevocablemente en China y los Estados Unidos, no sólo porque son los mayores emisores del mundo, sino porque sólo ellos tienen la capacidad de invertir lo suficiente en I ampamp; 
De hecho, el cambio climático ahora está presente en todas las principales discusiones bilaterales, junto con el comercio, los tipos de cambio, los derechos humanos y la seguridad energética. Los recientes intercambios y visitas dan cierto pie al optimismo. 
No sólo China se ha convertido en el mayor emisor mundial de gases que causan el efecto invernadero, sino que se espera que el ritmo de sus emisiones futuras supere con mucho lo proyectado. Al mismo tiempo, China sigue siendo un vasto país en desarrollo que busca ardientemente un crecimiento económico más veloz para sacar a millones de personas de la pobreza y dar mejores estándares de vida a cientos de millones más. 
A pesar de que actores del mundo desarrollado y del mundo en desarrollo dirigen cada vez más sus miradas a China en busca de liderazgo, los líderes chinos consideran un papel global de ese tipo como algo que está más allá de sus capacidades. No obstante, China ha avanzado mucho con respecto a los días del Protocolo de Kyoto. 
Al igual que muchos países en desarrollo, China fue más o menos arrastrada a ese proceso. Firmó el acuerdo de Kyoto, aunque como “Estado del Anexo Iampquot;, lo que significa que no se comprometió a límites definidos a las emisiones de carbono. 
El mayor hito ocurrió en diciembre de 2007, cuando, junto con otros países en desarrollo, firmó la Hoja de Ruta de Bali, aceptando colaborar para arribar a un nuevo acuerdo para el año 2009 en Copenhague. Hoy China participa de manera constructiva y activa en las conversaciones globales, discutiendo, por ejemplo, lo que se ha hecho para reducir las emisiones por unidad de PGB. 
De hecho, en marzo pasado en enviado especial de EE.UU. para asuntos climáticos, Todd Stern, habló positivamente de los esfuerzos internos de China para abordar el cambio climático. Sin embargo, esto no significa que estemos a las puertas de un acuerdo. 
De manera que China desearía ver que EE.UU. toma la iniciativa en un acuerdo de estas características, sin usarla a ella como excusa para su propia inacción. Como país en desarrollo que a lo largo de la historia ha emitido apenas un quinto del CO2 emitido por Estados Unidos, China insiste en que tiene el derecho moral a resistirse a los llamados a que lidere estas medidas. 
Si EE.UU. habla en serio cuando dice que es necesario llegar a un resultado positivo en Copenhague, debe establecer objetivos radicales y prácticos, hacerse responsable de sus emisiones históricas de carbono y comprometerse a apoyar los esfuerzos de los países en desarrollo mediante el fortalecimiento de capacidades, la transferencia de tecnología y la financiación. Sólo entonces el mundo en desarrollo considerará que Estados Unidos realmente está dispuesto a asumir su papel como líder global. 

La receta secreta de la economía china 
BEIJING – El crecimiento del PBI de China este año puede alcanzar el 10%. Mientras que algunos países todavía están lidiando con la crisis económica o sus consecuencias, el desafío de China consiste –una vez más- en saber cómo manejar la prosperidad. 
Gracias a medidas políticas decisivas para prevenir una burbuja inmobiliaria, el mercado de bienes raíces se ha estabilizado, y se esperan nuevas correcciones en breve. Estas son buenas noticias para la economía de China, pero tal vez desalentadoras para quienes supusieron que el gobierno iba a permitir que la burbuja creciera cada vez más y, llegado el caso, precipitara una crisis. 
Los precios más bajos de los activos pueden retardar el crecimiento total de las inversiones y el PBI, pero si la desaceleración oscila (supuestamente) entre el 11% y el 9%, China habrá evitado el recalentamiento económico y, al mismo tiempo, experimentará un crecimiento elevado sostenible. De hecho, para China, la actual tasa de crecimiento anualizada del 37% en inversión inmobiliaria es muy negativa. 
China ha tenido un rápido crecimiento económico sostenido durante 30 años sin fluctuaciones significativas o incluso interrupciones –hasta el momento-. Con excepción de la desaceleración de 1989-1990 que siguió a la crisis de Tiananmen, el crecimiento promedio anual en este período fue del 9,45%, con un pico del 14,2% en 1994 y 2007, y un mínimo del 7,6% en 1999. 
Si bien la mayoría de las economías principales en sus primeras etapas de crecimiento sufrieron crisis, la historia de China parece anormal (o accidental), y ha generado predicciones periódicas de una” crisis inminente”. Todas esas predicciones demostraron ser erróneas, pero cuanto más se prolonga la historia, es más la gente que pronostica un mal final. 
En mi opinión, no hay nada más anormal sobre el patrón ininterrumpido de crecimiento de China que la intervención macroeconómica efectiva en los tiempos de prosperidad. 
Sin duda, tanto el desarrollo económico como las reformas institucionales pueden causar inestabilidad. De hecho, el tipo de gobierno central heredado de la vieja economía planificada, con sus planes de crecimiento demasiado prolongados, causa fluctuaciones y contribuyó significativamente a la inestabilidad a principios de los años 1980. 
Ellos quieren un crecimiento alto del PBI, sin preocuparse demasiado por las consecuencias macroeconómicas. Quieren pedir prestado hasta donde más puedan para financiar proyectos de inversión ambiciosos, sin preocuparse demasiado por cómo devolver el dinero o por la inflación. 
La inflación trepó al 21% en 1994 –su nivel más alto en los últimos 30 años- y una buena cuota de la deuda local terminó convirtiéndose en préstamos con problemas de recupero que llegaron a representar el 40% de los créditos totales en el sector bancario estatal a mediados de los años 1990. Esta fuente de vulnerabilidad se ha tornado menos importante, debido a las fuertes restricciones impuestas desde los años 1990 a la capacidad de endeudamiento de los gobiernos locales. 
Ahora, sin embargo, los llamados “espíritus animales” de la primera generación de empresarios de China se han convertido en otra fuente de riesgo de recalentamiento. La economía ha estado creciendo, los ingresos han estado subiendo y los mercados se han estado expandiendo: todo esto crea un alto potencial para que las empresas crezcan; todos quieren aprovechar las nuevas oportunidades, y cada inversor quiere volverse rico de inmediato. 
La inflación relativamente alta de principios de los años 1990 fue una señal de advertencia para los estrategas políticos del gobierno central respecto de los riesgos macroeconómicos planteados por el crecimiento rápido. La burbuja estalla en la economía de Japón a principios de los años 1990, y las economías del sudeste asiático más avanzada la década ofrecieron una lección sobre cómo dejar de creer que las burbujas nunca estallan. 
Desde entonces, la postura política del gobierno central ha sido ponerle frenos a la economía cada vez que existe una tendencia hacia el recalentamiento. Se implementaron medidas severas a principios de los años 1990 para reducir la oferta monetaria y frenar el exceso de inversión, ahuyentando así la hiperinflación. 
En el ciclo reciente, las autoridades comenzaron a enfriar la economía en 2004, cuando China acababa de salir de la crisis causada por el pánico del SRAS (Síndrome Respiratorio Agudo Severo) en 2003. A fines de 2007, cuando el crecimiento del PBI alcanzó el 13%, el gobierno adoptó políticas más restrictivas para prevenir burbujas en la industria (del acero, por ejemplo) y en los mercados de valores (bienes raíces), que marcan el escenario para una pronta corrección. 
La teoría económica sostiene que todas las crisis son causadas por burbujas o por un recalentamiento, de manera que si se pueden prevenir las burbujas, se pueden prevenir las crisis. Lo más importante para “enmendar los ciclos” no es la política de estímulo implementada después de que ya se produjo una crisis, sino ser proactivo en los tiempos de prosperidad y frenar las burbujas en sus primeras etapas. 
No estoy del todo seguro de que todos los estrategas políticos chinos sean buenos estudiantes de la economía moderna. Pero parece que lo que han estado haciendo en la práctica resultó ser mejor de lo que hicieron sus pares en otros países –demasiado en materia de “desregulación”, pero muy poco en cuanto a enfriar las cosas cuando la economía estaba creciendo y se estaban formando las burbujas. 
El problema de la economía mundial es que todos recordaron la lección de Keynes sobre la necesidad de políticas anticíclicas recién cuando estalló la crisis, después de exigir que los dejaran en paz –sin ninguna intervención política simétrica- durante la prosperidad repentina previa. Pero manejar la prosperidad es más importante, porque se ocupa, por empezar, de lo que causa la crisis. 
En un sentido, lo que China ha estado haciendo me parece la creación de un verdadero “mundo keynesiano”: más empresas privadas y una competencia de precios más libre en el nivel microeconómico, y una activa intervención política contracíclica a nivel macroeconómico. 
Tal vez existan otros factores que podrían desacelerar o interrumpir el crecimiento de China. Yo sólo espero que la vigilancia de los estrategas políticos prevalezca (y se mejore), permitiendo que la historia de alto crecimiento de China continúe otros 10, 20 o 30 años. 

El espejo chino 
La economía de Japón, que alguna vez fue el líder de la región, estaba “perdida” después de la explosión de su burbuja de activos, mientras que China superó el estancamiento económico que siguió a la crisis de la Plaza Tiananmen de 1989 para emprender su camino actual de crecimiento acelerado. El acalorado debate de hace diez años sobre el rápido crecimiento de China –si representaba una amenaza o una oportunidad—ahora se ha calmado y se ha convertido en la convicción generalizada de que un desarrollo regional más amplio sería imposible sin él. 
El primero tiene que ver con el patrón del crecimiento económico chino, que hasta ahora se ha logrado principalmente mediante aumentos rápidos de la producción de los factores –el trabajo, el capital y la energía. Sin embargo, investigaciones recientes indican que alrededor de una tercera parte del crecimiento económico de China procede del progreso tecnológico, o de un aumento de la productividad total de los factores. 
Actualmente, dada la importancia de las exportaciones para la economía china, su gobierno se muestra reacio a permitir una revaluación importante, a pesar de las fuertes presiones por parte de los gobiernos extranjeros para que se permita que el renminbi se aprecie de conformidad con el enorme superávit comercial del país. Sin embargo, los funcionarios chinos saben que la apreciación del renminbi también le interesa a China, con el fin de aplacar las presiones inflacionarias. 
A la luz del rápido crecimiento económico de China y del poder en aumento del renminbi, el PIB del país (sobre la base del tipo de mercado del dólar) probablemente superará al de los Estados Unidos mucho antes de lo esperado, tal vez en 10 o 15 años. Además, cuando se mide en términos de paridad del poder de compra, el PIB de China alcanzará al de los Estados Unidos aproximadamente en 2015, con lo que cambiará el equilibrio de poder económico. 
La tercera transformación es demográfica: las consecuencias de la política oficial de China de un solo hijo, que provocarán que la población en edad de trabajar empiece a disminuir a mediados de esta década. 
En estas circunstancias, el papel del liderazgo político del país cobrará una importancia mucho mayor. Aunque el presidente actual, Hu Jintao, dejará su cargo en 2012, seguirá teniendo cierto grado de poder a través de los militares, de manera que el traspaso del poder a la siguiente generación no se completará sino hasta aproximadamente 2015. 
Si bien el PIB de China es grande y está creciendo, su ingreso per cápita sigue siendo bajo, y sus políticas económicas difieren notablemente de las que prevalecen en los países miembros de la OCDE de la región. Por lo tanto, el panorama geopolítico que emerja a mediados de esta década también reflejará cambios significativos en otros lugares de Asia. 
Por supuesto, Japón, Corea y Singapur tuvieron modelos de política similares en el pasado (aunque después los adaptaron según el crecimiento de su PIB). Sin embargo, ahora esos países una vez más adoptan formas de capitalismo de Estado y un regreso a la política industrial (alentados también por la crisis financiera global de 2008, que proporcionó una razón adicional para volver a la intervención del gobierno). 
Japan Air Lines, que estaba casi en quiebra, fue objeto de un rescate del gobierno, un mecanismo que parece ser cada vez más común. De forma análoga, si bien muchos países asiáticos ya tienen fondos de riqueza soberana, ahora el gobierno de Corea del Sur está estableciendo un nuevo tipo de fondo para apoyar las actividades de exportación del sector de la construcción. 
Los países están buscando en particular fortalecer su infraestructura de exportación mediante una combinación de actividades de los sectores público y privado. Sin embargo, eso significa que se necesitarán regulaciones internacionales para limitar la intervención del gobierno, o al menos, para definir las circunstancias en las que se considere aceptable. 
Es un papel que recaerá en Japón para las cuestiones del Asia-Pacífico, pero en los países europeos para los asuntos globales. Si Europa puede desempeñar este papel con éxito, las tensiones entre los Estados Unidos y China pueden superarse, lo que ofrecería al mundo entero la oportunidad de aprovechar la fuerza de sus dos economías más grandes y beneficiarse de ellas. 

El camino chino a Pyongyang 
NUEVA YORK – La visita de Kim Jong Il a China esta semana fue un recordatorio discreto de que el camino a Pyongyang pasa por Beijing. China es la única potencia que mantuvo lazos con Corea del Norte, con muchos altibajos, mientras que Rusia, Japón, Estados Unidos y Corea del Sur se acercaron y luego se alejaron. 
Al mantener una puerta abierta a los líderes de Corea del Norte, China está haciendo un aporte sustancial a la paz regional. Se trata de diplomacia audaz –por la que China recibe escaso crédito- en un momento sumamente sensible. 
La visita de Kim debería evaluarse en términos de las relaciones entre China y Corea del Norte tal como son, y no como a otros podría gustarles que fueran. Hacer esto deja en claro el papel que les quedó a Estados Unidos y Corea del Sur a la hora de comprometer al Norte para revivir el proceso de desnuclearización y reparar las relaciones entre las dos Coreas. 
El primer error conceptual es que Kim buscó desesperadamente la ayuda china para apuntalar su régimen frente al vigoroso descontento tras las fallidas reformas monetarias. Pero, si bien las últimas tribulaciones económicas de Corea del Norte han sacudido al liderazgo, el régimen ha tenido que capear peores temporales. 
El premier chino, Wen Jiabao, anunció un paquete comercial importante durante su viaje a Pyongyang el pasado noviembre, tal vez del orden de los 10.000 millones de dólares. Corea del Norte recientemente estableció el Banco de Desarrollo del Estado y el Grupo de Inversión Internacional Taepung (encabezado por un empresario coreano-chino), cuya misión es la de atraer inversión extranjera. 
También ha habido un renovado interés por desarrollar la ciudad portuaria de Rason cerca de la frontera entre China, Rusia y Corea del Norte como una zona económica especial. Si bien Corea del Norte defendió férreamente su modelo anticuado de control estatal y planificación central, las visitas de Kim a las ciudades pujantes de Dalian y Tianjin reflejan su interés tentativo pero continuo por encontrar maneras alternativas de alcanzar “fuerza y prosperidad” para su país. 
El segundo error de concepto es que el presidente chino, Hu Jintao, le ofreció a Kim un “gran paquete” de ayuda a cambio de regresar a las Conversaciones de Seis Partes sobre el programa nuclear de Corea del Norte. Hu sin duda buscó maneras de resucitar las conversaciones, pero no comprando a Kim con ayuda. 
Kim aparentemente reiteró la voluntad de su gobierno de regresar a las conversaciones, pero el interrogante es qué tipo de garantías estuvo en condiciones de brindarle a Hu para persuadir a un Estados Unidos cauteloso y a una Corea del Sur hostil de que realmente está dispuesto a llegar a un acuerdo. Es más, Kim también necesita garantías de parte de Hu –no de que la ayuda china está en camino, sino de que los norteamericanos, los surcoreanos y los japoneses están dispuestos a dar y recibir. 
La mala interpretación final es que Hu podría haberle pedido a Kim una explicación sobre las causas del fatal hundimiento de un buque surcoreano a fines de marzo. Tras reunirse recientemente con el presidente surcoreano, Lee Myung-bak, Hu tal vez haya discutido la cuestión con Kim, así como la intensa presión a la que está sometido Lee para responder, o incluso tomar represalias. 
En lugar de criticar a China, el presidente estadounidense, Barack Obama, y Lee hoy deberían acercarse a los chinos en busca de detalles pormenorizados sobre la información que surgió a partir de la visita de Kim, respecto de la seguridad así como de cuestiones económicas. China debería continuar liderando el esfuerzo de alentar la reforma y la apertura de la economía norcoreana, con ayuda de instituciones financieras internacionales. 
Es más, Estados Unidos debería buscar activamente un sendero de regreso a las Conversaciones de Seis Partes, oponiendo resistencia tanto a la idea fatalista de que a Corea del Norte nunca se la podrá persuadir de cercenar su programa nuclear como a la noción peligrosa de simplemente esperar a que el régimen norcoreano venga a suplicar o directamente colapse. 
Corea del Sur, sin duda, enfrenta el mayor dilema, y el camino a seguir tendrá que esperar las conclusiones de la investigación del hundimiento de su buque de guerra y las muertes de sus tripulantes. Pero de una manera u otra, el presidente Lee necesita encontrar la manera de reencauzar las relaciones entre las dos Coreas en una senda pacífica. 

El reto Chávez 
El presidente Hugo Chávez demostró una vez más que goza de un amplio apoyo entre los pobres y desposeídos del país y que está muy adelante de sus opositores en términos de habilidad política, astucia y dureza. Sin embargo, al mismo tiempo la participación de los electores está disminuyendo en cada elección que se organiza bajo la administración de Chávez, y la dudosa limpieza de los procesos electorales es cada vez más evidente. 
Es cierto que el retiro de la oposición de los comicios unos días antes de las votaciones fue, como afirmó Chávez, más un síntoma de su propia debilidad que de los problemas del proceso electoral. Y también es cierto que esa misma debilidad es consecuencia de la supresión gradual de muchas de las características del orden democrático tradicional de Venezuela. 
Aun así, los errores de la oposición han sido enormes, desde el apoyo al golpe fallido contra un Chávez electo democráticamente en abril de 2002, hasta la frustrada huelga en PEDEVSA, la compañía petrolera nacional de Venezuela a principios de 2003. En política nada es más letal que el fracaso en la confrontación directa. 
En esas circunstancias, Chávez puede darse el lujo de ser audaz a pesar de que sus políticas no han logrado beneficiar a su principal clientela: el más del 50% de los venezolanos que viven en la pobreza y la desesperanza. 
Chávez podrá modificar la Constitución a su antojo en gran medida y llenar tanto el sistema judicial como el órgano electoral con gente de su confianza. Seguirá repartiendo subsidios basados en el petróleo siguiendo la vieja tradición venezolana de Marcos Pérez Jiménez y Carlos Andrés Pérez. 
Con todo, si eso es lo que el pueblo venezolano quiere, que así sea. Después de todo, quién los gobierne y cómo es asunto de ellos, siempre que no se violen sistemáticamente los derechos humanos, que no se suspendan indefinidamente las instituciones democráticas y que se respeten las normas aceptadas de conducta internacional. 
Durante años se le ha acusado de retomar la labor de Fidel Castro: apoyar la retórica del radicalismo y el antiimperialismo, si no es que de la revolución en toda América Latina. 
Chávez está regalando petróleo a las naciones insulares del Caribe y a Cuba y está comprando deuda argentina para contribuir al futuro político de Néstor Kirchner. El mes pasado en Mar del Plata, Argentina, participó abiertamente en una manifestación contra el Área de Libre Comercio de las Américas (ALCA) en compañía de, entre otros, Evo Morales, el líder de los productores de coca de Bolivia, que bien podría convertirse en el próximo presidente de ese país. 
De igual forma, Chávez está apoyando claramente a Daniel Ortega, el sempiterno candidato presidencial sandinista de Nicaragua y a Shafick Handal, el igualmente sempiterno candidato del FMLN en El Salvador. Su ex embajador en M��xico participaba abierta y ruidosamente en los eventos de la campaña presidencial del jefe de gobierno de la Ciudad de México, Andrés Manuel López Obrador. 
Parece haber un hilo conductor en gran parte de la política exterior de Chávez: provocar una gran confrontación con los Estados Unidos. 
Las demás naciones del hemisferio tienen un interés directo en impedir una lucha que las obligaría a tomar partido y podría amenazar sus intereses económicos y de seguridad nacional. Aunque muchas de las posturas de Chávez han encontrado apoyo en algunos países latinoamericanos, las divisiones que él y la Cuba de Castro han creado en América Latina --entre izquierda y derecha, los que apoyan el libre comercio y los "bolivarianos", y los que están a favor y en contra de Estados Unidos-- son artificiales en gran medida, y por supuesto no es imposible superarlas. 
La última vez que hubo una confrontación de frente entre líderes revolucionarios y Estados Unidos en América Central en la década de los ochenta, todos perdieron. Una nueva división del hemisferio, creada por un líder que nada en petróleo sería mucho más desastrosa. 

La falacia de la fuerza de voluntad en el debate sobre el cambio climático 
COPENHAGUE – Existe la peligrosa idea errónea de que la fuerza de voluntad y el acuerdo político son los únicos ingredientes necesarios de que se carece para luchar contra el calentamiento planetario. En realidad, existe también un colosal obstáculo tecnológico. 
Ninguna de las formas de energía substitutivas es lo bastante eficiente para competir en escala con los combustibles fósiles. Aparte de la energía nuclear, que sigue siendo mucho más cara que los combustibles fósiles, todas las posibilidades conocidas requieren importantes investigaciones e innovaciones. 
Piénsese en el aterrador y absurdo hecho de que las investigaciones de las que se depende para hacer avanzar la causa de las reducciones de carbono utilizan modelos económicos que se limitan a suponer que se producirán adelantos tecnológicos espontáneamente. A nuestro complaciente ritmo actual, con tan sólo 2.000 millones de dólares de fondos públicos gastados anualmente a escala mundial en investigación e innovación sobre fuentes energéticas verdes, los necesarios adelantos tecnológicos no se producirán a tiempo. 
En ese caso, los gobiernos intentarán reducir las emisiones de carbono mediante impuestos y planes de comercio de emisiones sin substituciones eficaces. En ese caso, no influiremos prácticamente nada en el cambio climático del futuro, mientras que a corto plazo se habrá causado un importante daño al crecimiento económico, con lo que habrá más personas que vivan en la pobreza y el planeta se encontrará en una situación mucho más sombría de lo que podría haber estado. 
La utilización de los combustibles fósiles –aunque muy difamada por algunos– sigue siendo absolutamente decisiva para el desarrollo económico, la prosperidad y nuestra propia supervivencia. Grupos de intereses empresariales y medios de comunicación crédulos han dado mucho bombo a las fuentes de energía substitutivas para que parezcan mucho más preparadas con vistas a su utilización generalizada de lo que de verdad lo están. 
Una afirmación con frecuencia repetida es la de que Dinamarca, donde los políticos se reunirán en diciembre para negociar un sucesor del Protocolo de Kyoto, recibe una quinta parte de su electricidad del viento, lo que constituye la proporción mayor con mucho del mundo. Se presenta a Dinamarca como un modelo para que lo siga el resto del mundo, como una prueba de que la creación de puestos de trabajo verdes ha resultado fácil y se ha demostrado que la energía eólica es un substituto barato. 
Pero la realidad, revelada por un reciente estudio del Centro Danés de Estudios Políticos, es la de que el viento satisface menos del 10 por ciento de la demanda de electricidad de Dinamarca, porque se produce gran parte de la electricidad cuando no hay demanda y se vende a muy bajo costo a otros países, lo que significa, además, muchas menos reducciones de CO2 en Dinamarca, donde el costo de la reducción de una tonelada de CO2 representa más de seis veces el costo medio actual en la Unión Europea. 
Los daneses pagan las tasas más altas por electricidad de todas las naciones industrializadas, unos 0,38 dólares por kilovatio-hora, por término medio, en comparación con 0,08 dólares en los Estados Unidos. La industria eólica danesa es casi completamente dependiente de las subvenciones con cargo a los contribuyentes para apoyar a una mano de obra modesta. 
El informe concluye, con toda claridad, así: “Si la industria eólica danesa tuviera que competir en el mercado, no existiría”. 
No se debe simplemente a que sean mucho más caras, sino también a que hay enormes obstáculos tecnológicos que superar para volverlas eficientes. En primer lugar, hay que instalar líneas de corriente directa para transmitir las energías solar y eólica desde las zonas que cuentan con el máximo de horas de sol y de velocidad del viento a aquellas en las que vive la mayoría de los habitantes. 
En segundo lugar, hay que inventar sistemas de almacenamiento para que, cuando no luce el sol y no sopla el viento, el mundo siga recibiendo electricidad. De hecho, según Chris Green e Isabel Galiana, de la Universidad McGill, es probable que incluso con esos adelantos, pero sin inversiones en gran escala en dichos sistemas de almacenado, las energías solar y eólica, en vista de su intermitencia y su variabilidad, no puedan suministrar más de entre el 10 y el 15 por ciento de la red principal de electricidad. 
No podemos depender sólo de la empresa privada. Como en el caso de la investigación médica, las primeras innovaciones no obtendrán importantes recompensas financieras, por lo que no hay un potente incentivo para la inversión privada actualmente. 
Como el Consenso de Copenhague y el Banco Mundial han propugnado recientemente, serán necesarias inversiones en investigación e innovación del orden de 100.000 millones de dólares al año para que la eólica y otras tecnologías substitutivas lleguen a ser de verdad viables, lo que representa diez veces más que lo que gastan los gobiernos ahora, pero sigue siendo una fracción del costo de las ineficaces reducciones de carbono que se han propuesto. 
Los impuestos al carbono podrían desempeñar un papel importante en la financiación de la investigación e innovación, pero nuestro planteamiento actual de la lucha contra el calentamiento planetario, centrado primordialmente en la cantidad de carbono que intentar reducir mediante impuestos, en lugar de en cómo lograrlo tecnológicamente, equivale a colocar el carro delante de los bueyes. No estamos en el camino adecuado para impedir el sufrimiento que provocará el calentamiento planetario. 
Un futuro próspero requiere fuentes abundantes de energía. Afrontamos una tarea ingente para encontrar substitutos del combustible fósil. 

La revolución del cambio climático 
Los políticos que persisten en negar la necesidad de actuar, entre ellos el presidente norteamericano, George W. Bush, el primer ministro australiano, John Howard, y el primer ministro canadiense, Stephen Harper, ya no tienen lugar donde esconderse. La ciencia es clara, los cambios climáticos producidos por el hombre ya se están sintiendo y la demanda de acción por parte del electorado está creciendo. 
Los líderes políticos en los países que producen carbón, petróleo y gas –como Estados Unidos, Australia y Canadá- aparentaron que el cambio climático es una mera hipótesis. Durante varios años, la administración Bush intentó ocultarle los hechos a la población, borrando referencias al clima generado por el hombre de los documentos oficiales y hasta tratando de eliminar las declaraciones de prominentes científicos del gobierno. 
El huracán Katrina hizo que el pueblo norteamericano tomara conciencia de que el calentamiento global probablemente aumente la intensidad de las tormentas destructivas. De la misma manera, la gran sequía de Australia este pasado año no hizo más que burlarse de la actitud desinteresada de Howard frente al cambio climático. 
Esto se lo podemos agradecer a las Naciones Unidas. La ONU patrocina el Panel Intergubernamental sobre Cambio Climático (PICC), un organismo mundial de cientos de científicos especializados en clima que, en el lapso de algunos años, informan a la población sobre la ciencia del cambio climático. 
Este año, el PICC lanza su cuarta ronda de informes, empezando por el que se difundió a principios de febrero. Ese informe era inequívoco: hay un fuerte consenso científico de que la actividad humana, principalmente el hecho de quemar combustibles fósiles (carbón, petróleo, gas), así como la deforestación y otros usos de la tierra (como el cultivo de arroz con cáscara), conduce a emisiones masivas de dióxido de carbono en el aire. 
La mayor amenaza surge de la producción y consumo de energía para electricidad, transporte y la calefacción y refrigeración de edificios. Pero los científicos e ingenieros del mundo, así como los líderes globales en tecnología como General Electric, también están enviando un claro mensaje: podemos resolver el problema con un costo moderado si aplicamos nuestras mejores ideas y acciones a soluciones reales. 
Si pasa a utilizar fuentes de energía alternativas, si economiza el consumo de energía y si captura y almacena de manera segura el dióxido de carbono producido por los combustibles fósiles, la sociedad global puede limitar sus emisiones de dióxido de carbono a niveles prudentes con un costo estimado por debajo del 1% del ingreso global. El cambio a un sistema de energía sustentable no se producirá en lo inmediato y requerirá de nuevos tipos de plantas de energía eléctrica, nuevos tipos de automóviles y “edificios verdes” que economicen el consumo de energía. 
El proceso llevará décadas, pero debemos empezar ahora y actuar a nivel global, mediante impuestos al carbono y permisos de emisiones de manera de crear incentivos basados en el mercado para que las compañías y los individuos hagan los cambios necesarios. Esos incentivos tendrán un costo moderado y un beneficio enorme, y se los puede diseñar de modo tal que protejan a los pobres y trasladen la carga del cambio climático a los que pueden afrontarla. 
Para fines de 2007, todos los gobiernos del mundo deberían iniciar negociaciones sobre un sistema de cambio climático para los años posteriores a 2012, cuando expire el actual Protocolo de Kyoto. Deberían establecerse los principios básicos durante el transcurso de 2008, y para 2009, la comunidad mundial, inclusive los dos principales emisores de dióxido de carbono, Estados Unidos y China, deberían estar listos para sellar un acuerdo serio que debería estar concluido para 2010 y ratificado a tiempo para reemplazar al Protocolo de Kyoto. 
El Protocolo de Kyoto fue el primer intento para alcanzar un sistema de este tipo, pero se aplicó únicamente a los países ricos y sólo fijó objetivos modestos. El país más rico y el mayor contribuyente al cambio climático global, Estados Unidos, ni siquiera lo firmó. 
Todo eso tendrá que cambiar. Todos los países tendrán que asumir sus responsabilidades con el resto del mundo y las futuras generaciones. 
El Instituto de la Tierra en la Universidad de Columbia, que yo mismo dirijo, organizó una Mesa Redonda Global en la que participaron las principales empresas, grupos ambientales y otras organizaciones internacionales con el objetivo de llegar a un consenso que ayude a moldear las negociaciones futuras. La Mesa Redonda produjo una importante Declaración de Principios y una declaración general más extensa que ha sido firmada por muchas de las empresas más grandes del mundo, inclusive aquellas radicadas en Estados Unidos, Europa, Canadá, China e India. 
El cambio climático global exige decisiones globales y las iniciativas como la Declaración de la Mesa Redonda demuestran que podemos encontrar áreas de acuerdo para una acción contundente. Es hora de que los representantes políticos del mundo se sumen a ese esfuerzo. 

El parque de safaris del cambio climático 
COPENHAGUE – Mientras Barack Obama se prepara para asumir la presidencia, conviene tener en cuenta un pasaje de su libro Sueños de mi padre: es muy revelador de la manera como ve los problemas mundiales. 
“¿Por qué todas esas tierras deben dejarse de lado para los turistas, cuando se las podría usar para cultivar alimentos? A estos wazungu les importa más un elefante muerto que cien niños negrosampquot;. 
La anécdota tiene paralelos con la preocupación actual acerca del calentamiento global. Muchas personas, incluido el nuevo presidente de Estados Unidos, creen que es el problema más acuciante de nuestros tiempos, y que reducir las emisiones de CO2 es una de las mejores cosas que podemos hacer. 
Para estirar la metáfora un poco, es algo parecido a crear parques de safari cada vez más grandes, en lugar de tierras de cultivo para alimentar a los hambrientos. 
En lugar de reducciones ineficaces y costosas, deberíamos destinar mucho más de nuestras buenas intenciones climáticas a aumentar radicalmente la I y D en tecnologías que no emitan carbono, lo que arreglaría el clima hacia la mitad de siglo, a bajo coste. Pero lo que es más importante para la mayor parte de los ciudadanos del planeta es que el calentamiento global simplemente exacerba los problemas existentes, problemas que hoy en día no nos tomamos en serio. 
Los modelos muestran que el calentamiento global aumentará la incidencia de la malaria en cerca del 3% para fines de siglo, porque es más probable que los mosquitos sobrevivan en condiciones más cálidas. Sin embargo, esta enfermedad está mucho más estrechamente vinculada a la infraestructura sanitaria y al nivel de riqueza general que a la temperatura. 
Si se reducen drásticamente las emisiones de carbono, en cien años sería posible evitar la incidencia de la malaria en un 0,2%. Quienes propugnan esa medida son muchos y se hacen oír fuerte, y en su mayoría provienen del mundo rico y que no está afectado por la malaria. 
La otra opción es simplemente priorizar la erradicación de la malaria hoy. Sería algo relativamente barato y simple que implicaría una mayor distribución de mallas para cama tratadas con insecticida, más tratamientos preventivos para las mujeres embarazadas, aumentar el uso del desprestigiado pesticida DDT, y apoyar a las naciones pobres que no se pueden permitir pagar las mejores terapias nuevas. 
Por supuesto, las reducciones de emisiones de gases de carbono no han sido concebidas sólo para reducir la malaria. Sin embargo, por cada problema que resulte exacerbado por el calentamiento global (huracanes, hambre, inundaciones), podríamos lograr muchísimo más hoy mismo con medidas directas y menos costosas. 
Por ejemplo, habría sido posible moderar los efectos del Huracán Katrina sobre Nueva Orleans con diques que hubieran recibido un mantenimiento adecuado y mejores servicios de evacuación, no con menores emisiones de carbono. Durante la temporada de huracanes de 2004, Haití y la República Dominicana, que ocupan la misma isla, dieron una gran lección al respecto. 
Como la hermana keniata de Obama podría atestiguar, sería un lujo costoso. Algunos creen que Obama debería seguir el ejemplo de la Unión Europea, que se ha comprometido con la ambiciosa meta de reducir las emisiones de carbono en un 20%, hasta llevarlas a niveles inferiores a los de 1990 dentro de 12 años mediante el uso de energías renovables. 
Sólo esto costará probablemente más de un 1% del PGB. Incluso si todo el mundo sigue esos pasos, el efecto neto sería reducir las temperaturas globales en un vigésimo de grado Fahrenheit para fines de siglo. 
Sin embargo, los modelos climáticos demuestran que los $156 mil millones en gasto de Alemania retrasarán el calentamiento en apenas una hora para fines de siglo. Por un quinto de ese coste, podríamos proporcionar micronutrientes esenciales a de 2 a 3 mil millones de personas, con lo que se evitarían quizás un millón de muertes y se fortalecería física y mentalmente a la mitad de la población del planeta. 
La mayor parte de los modelos económicos muestran que el daño total que generará el calentamiento global para fines de siglo será de cerca de un 3% del PGB. No es algo trivial, pero no es tampoco el fin del mundo. 
Un viaje a un safari africano enfrentó un día al nuevo presidente de los Estados Unidos a una pregunta que no pudo responder: por qué los elefantes tan apreciados por el mundo rico, en lugar de los niños africanos. 

El imperativo climático 
Nueva Delhi – Hoy es urgente y esencial que el mundo se movilice ante el cambio climático. De hecho, ya no puede haber debates acerca de la necesidad de actuar, porque el Panel Intergubernamental sobre el Cambio Climático (PICC), que presido, ha establecido que el cambio climático es una realidad inequívoca y más allá de cualquier duda científica. 
Por ejemplo, está habiendo cambios en los patrones de precitaciones, con una tendencia a que haya mayores niveles de lluvias en las latitudes superiores del mundo y menores precipitaciones en regiones tropicales y subtropicales, así como en el área del Mediterráneo. También está aumentando la cantidad de casos de lluvias extremas, y se están generalizando. 
Este cambio en el patrón y la intensidad de las lluvias tiene serias implicancias para varias actividades económicas, así como para la preparación de los países para manejar emergencias como inundaciones costeras de gran escala o nevazones intensas. 
La región ártica, en particular, se ha estado calentando a tres veces el ritmo del resto del planeta. Los arrecifes de coral, los grandes deltas (que incluyen ciudades como Shangai, Calcuta y Dhaka) y los pequeños estados formados por islas son también extremadamente vulnerables al aumento del nivel del mar. 
Por ejemplo, en algunos países africanos podría llegar a disminuir en un 50% para el año 2020. El cambio climático produciría una mayor escasez de agua, que para el año 2020 podría afectar a entre 75 y 250 millones de personas tan sólo en África. 
Para centrarse con mayor precisión en estos escenarios, el PICC ha concluido que lo más probable es que el extremo inferior de esta gama sea 1,8ºC, y 4ºC el superior. Incluso en la estimación más baja, las consecuencias del cambio climático podrían ser graves en varias partes del mundo, lo que incluiría una mayor escasez del agua, graves efectos sobre los ecosistemas, y vidas y propiedades amenazadas debido a inundaciones en zonas costeras. 
Puede haber además graves consecuencias para la salud humana si no se pone control al cambio climático, particularmente mayor morbilidad y mortalidad como resultado de olas de calor, inundaciones y sequías. Más aún, cambiaría la distribución de algunas enfermedades, haciendo más vulnerables a las poblaciones humanas. 
Puesto que el efecto del cambio climático es global, hace falta que el planeta como un todo adopte medidas específicas de adaptación. Sin embargo, ya es claro que la capacidad de adaptación de algunas comunidades se verá superada rápidamente si no se reduce la intensidad del cambio climático. 
Para ayudar a estas comunidades vulnerables, es esencial que el mundo idee un plan de acción para limitar la emisión de gases que incrementan el efecto invernadero (GEI) . El PICC ha evaluado varios escenarios, y uno que limitaría el aumento futuro de las temperaturas a entre 2 y 2,4ºC requeriría que las emisiones llegaran a su punto máximo no más allá del año 2015, y que se redujeran a partir de entonces. 
Lo que es más, hacerlo conlleva enormes beneficios: las menores emisiones de GEI estarían acompañadas de una menor polución del aire y mayor seguridad energética, más producción agrícola y mayores índices de empleo. 
Por tanto, la necesidad de una acción internacional surge de dos importantes observaciones resultantes del trabajo del PICC. Primero, si no mitigamos las emisiones de GHG, será difícil revertir los efectos negativos del cambio climático, lo que implicará más dificultades y posiblemente un riesgo de supervivencia para la humanidad y otras especies. 
Segundo, los beneficios de reducir la emisiones de GEI son tan abrumadores que esto, combinado con las perspectiva del daño resultante de la inacción, hace imperativo que el mundo diseñe una respuesta y un plan de acción internacionales. Considerando el reto al que nos enfrentamos, cuya magnitud y naturaleza ha sido claramente descrita por el PICC, la Conferencia de Copenhague, que se ha de realizar este año, debe producir un acuerdo multilateral que lo aborde de manera adecuada. 

El clima de la seguridad 
CAMBRIDGE – Si bien George W. Bush ha comenzado a admitir los riesgos del cambio climático global, su administración no tomó la delantera en el tema durante ocho años. Esto puede cambiar después de las elecciones norteamericanas de 2008. 
Las emisiones de dióxido de carbono, un gas de tipo invernadero que se acumula en la atmósfera y es una causa importante de las crecientes temperaturas, es un producto derivado de una amplia gama de actividades económicas normales. Y, como las emisiones de CO2 son lo que los economistas llaman una “externalidad negativa” –los emisores no cargan con el costo total del daño que causan-, existe pocos incentivos para reducirlas. 
Pero, a diferencia del consumo de cigarrillo, que se puede desalentar a través de impuestos y regulaciones, no existe ningún gobierno global que regule las excesivas emisiones de CO2, y los países se sienten tentados de dejarle el remedio a otros. Es más, algunos países, como Rusia, que podrían beneficiarse económicamente si Siberia fuera más cálida, tienen diferentes incentivos que países como Bangladesh, un país pobre que probablemente termine inundado como consecuencia de los crecientes niveles del mar que acompañarán el calentamiento global. 
Algunos científicos predicen que el cambio climático causará serios problemas, como desastres naturales vinculados con el clima, sequías y hambrunas, que pueden derivar en una cuantiosa pérdida de vida. El calentamiento global entre 1,6 y 2,8 grados Celsius en las próximas tres décadas haría crecer los niveles del mar en medio metro. 
Este es un cálculo conservador, y si el calentamiento avanza más rápidamente por la pérdida de la reflectividad del hielo del Artico y la liberación de CO2 y metano del permafrost que se derrite, los crecientes niveles del mar podrían conducir al sumergimiento de islas bajas y, por ende, amenazar la supervivencia de naciones enteras. Al mismo tiempo, en Africa y Asia central, el agua se volverá más escasa y las sequías reducirán el suministro de alimentos. 
Los shocks externos producidos por el cambio climático afectarán directamente a las economías avanzadas. Si los crecientes niveles del mar inundan las Islas Maldivas, los efectos del cambio climático serían tan devastadores como una bomba nuclear, y hasta para Estados Unidos y Europa, el daño ocasionado, digamos en Florida u Holanda, podría ser igualmente costoso. 
Pero estos shocks externos también pueden tener efectos indirectos al agravar las disparidades entre países desarrollados y en desarrollo y crear incentivos adicionales para la migración masiva a regiones ricas, menos afectadas y más adaptables. Por otra parte, el cambio climático ejercerá presión sobre los gobiernos débiles en los países pobres, y puede generar un incremento en la cantidad de estados fallidos así como convertirse en una fuente indirecta de conflicto internacional. 
Este tipo de efectos directos e indirectos de la actividad humana, si bien no tienen intenciones malevolentes como el terrorismo, son un argumento para la ampliación de nuestro concepto de seguridad y la adopción de nuevas políticas. 
La innovación tecnológica y la mayor eficiencia energética tienen un potencial considerable. Por ejemplo, el secuestro de carbono permite la captura y el almacenamiento de carbono en formaciones geológicas subterráneas y mares profundos. 
El llamado sistema de intercambio de emisiones apunta a controlar las emisiones de carbono asignando permisos comerciables. También se propuso un impuesto al carbono como un método para reducir el consumo de combustibles fósiles. 
Pero China señala que, sobre un cálculo per capita, las emisiones norteamericanas son cinco veces superiores. China, India y otros países sostienen que el desarrollo económico en los países ricos causó la mayor parte del problema existente, y que es injusto que los países en desarrollo tengan que reducir sus emisiones hasta alcanzar los niveles de emisiones de los países ricos. 
China utiliza carbón, un combustible particularmente intenso en CO2, para el 70% de su suministro de energía comercial, mientras que el carbón representa una tercera parte de la energía total de Estados Unidos. Se estima que China hoy construye dos nuevas plantas energéticas alimentadas a carbón por semana. 
El carbón es barato y existe en abundancia en China, lo cual es importante ya que el país brega por recursos energéticos para mantener en funcionamiento sus muchas industrias consumidoras de energía. Dado que las bombas, las balas y los embargos de la política de seguridad tradicional son irrelevantes, ¿qué pueden hacer Estados Unidos y otros países ricos respecto de esta amenaza a la seguridad? 
Un informe de 2007 de la Agencia Internacional de Energía (creada después de la crisis petrolera de 1973 para brindar asesoramiento a los países industriales) instó a que se implementara una estrategia de cooperación para ayudar a China y a India a volverse más eficientes en materia de energía. En otras palabras, para impedir un cambio climático peligroso y promover su propia seguridad, Estados Unidos y otros países ricos quizá tengan que forjar una sociedad con China, India y otros países para desarrollar ideas creativas, tecnologías y políticas. 
Cada vez se reconoce con más frecuencia que el cambio climático es uno de los desafíos transnacionales con mayores implicancias ambientales, económicas y de seguridad, y un poderoso movimiento ambientalista global constantemente resalta su importancia. Los primeros pronunciamientos de McCain y Obama son alentadores, pero buscar un acuerdo internacional seguirá siendo un desafío no importa quién resulte electo. 

¿El cierre de las fronteras de Estados Unidos? 
CAMBRIDGE – Estados Unidos está atrapado en el debate sobre la inmigración. El estado de Arizona recientemente implementó una ley que alienta a la policía a verificar la situación de inmigración de aquellas personas que fueron detenidas por otras razones –y que requiere que los inmigrantes ofrezcan pruebas de su condición legal cuando así se los solicite. 
La administración Obama ha criticado esta ley, grupos de la iglesia han protestado calificándola de discriminatoria y un tribunal federal ha emitido una orden restrictiva temporaria que dictamina que la inmigración es una cuestión federal. Más allá de cuál sea el resultado del caso legal, la ley de Arizona ha demostrado ser popular en otros estados, y representa la creciente importancia de la inmigración como una cuestión política. 
El hecho de que Estados Unidos se encierre hacia adentro y recorte considerablemente la inmigración tendría consecuencias graves para la posición de Estados Unidos en el mundo. Con sus niveles actuales de inmigración, Estados Unidos es uno de los pocos países desarrollados que pueden evitar la caída demográfica y mantener su porcentaje de la población mundial, pero esto podría cambiar si las reacciones a los atentados terroristas o la xenofobia pública hicieran cerrar las fronteras. 
El Partido “Know Nothing” del siglo XIX se cimentó en base a la oposición a los inmigrantes, particularmente los irlandeses. A los asiáticos se los condenó a la exclusión desde 1882 en adelante y, con la Ley de Restricción a la Inmigración de 1924, el influjo de inmigrantes se desaceleró durante cuatro décadas. 
Durante el siglo XX, la nación registró su mayor porcentaje de residentes nacidos en el exterior en 1910 -14,7% de la población-. Hoy, el 11,7% de los residentes estadounidenses nacieron en el extranjero. 
Dependiendo de la encuesta, o bien una pluralidad o bien una mayoría quiere menos inmigrantes. La recesión exacerbó estas opiniones, y en 2009 la mitad de los norteamericanos estaba a favor de reducir la inmigración legal, con respecto al 39% en 2008. 
Tanto la cantidad como el origen de los nuevos inmigrantes han sido motivo de preocupación sobre los efectos de la inmigración en la cultura norteamericana. Datos del censo del año 2000 revelan una creciente población hispana, debido en gran medida a olas de nuevos inmigrantes, legales e ilegales. 
La necesidad de comunicarse de manera efectiva, sumada a las fuerzas de mercado, genera un poderoso incentivo para dominar el inglés y aceptar un grado de asimilación. Los medios modernos también ayudan a los nuevos inmigrantes a contar con más información de antemano sobre su nuevo país en comparación a los inmigrantes hace un siglo. 
Por cierto, 83 países y territorios, entre ellos la mayoría de los países desarrollados, actualmente tienen tasas de fertilidad por debajo del nivel necesario para mantener un nivel de población constante. Para sustentar su dimensión demográfica actual, Japón, por caso, tendría que aceptar 350.000 inmigrantes por año en los próximos 50 años, lo cual es difícil para una cultura que históricamente se ha mostrado hostil a la inmigración. 
Por el contrario, a pesar de la ambivalencia de los norteamericanos, Estados Unidos sigue siendo un país de inmigración. La Oficina de Censo proyecta que la población estadounidense aumentará el 49% en las próximas cuatro décadas. 
Hoy Estados Unidos es el tercer país más poblado del mundo; dentro de 50 años probablemente siga ocupando el tercer lugar (después de China e India). La inmigración no sólo es relevante para el poder económico, sino que, teniendo en cuenta que casi todos los países desarrollados están envejeciendo y enfrentan la carga de brindar atención a las generaciones más viejas, podría ayudar a reducir la agudeza del problema político. 
Un incremento del 1% en la cantidad de graduados universitarios inmigrantes deriva en un aumento del 6% en las patentes per capita. En 1998, ingenieros de origen chino e indio estaban al frente de una cuarta parte de las empresas de alta tecnología de Silicon Valley, con un total de 17.800 millones de dólares en ventas, mientras que en 2005 los inmigrantes de origen extranjero habían ayudado a fundar una de cada cuatro nuevas empresas tecnológicas en Estados Unidos en la década previa. 
El hecho de que la gente quiera venir a Estados Unidos, junto con la movilidad ascendente de los inmigrantes, mejora el poder de atracción del país. Estados Unidos es un imán, y mucha gente puede imaginarse siendo norteamericana, porque muchos norteamericanos exitosos tienen la apariencia exterior de la gente de otros países. 
Es más, las conexiones entre los inmigrantes y sus familiares y amigos en su país natal ayudan a transmitir información precisa y positiva sobre Estados Unidos. Por otra parte, la presencia de múltiples culturas crea vías de conexión con otros países, y ayuda a que se expandan las actitudes norteamericanas en una era de globalización. 
Un alto estadista asiático, un agudo observador de larga data tanto de Estados Unidos como de China, concluye que China no superará a Estados Unidos como la principal potencia del siglo XXI debido a la capacidad de Estados Unidos de atraer lo mejor y lo más brillante del resto del mundo y fusionarlo en una cultura diversa de creatividad. China tiene una población más grande de la cual nutrirse fronteras adentro, pero en su opinión, su cultura sino-céntrica hará que el país resulte menos creativo que Estados Unidos. 
Si bien se puede entender la resistencia de los ciudadanos estadounidenses a la competencia de los inmigrantes extranjeros durante un período de alto desempleo, sería irónico que el actual debate condujera a políticas que aislaran a Estados Unidos de su fuente inigualable de fortaleza. 

La cerrada mentalidad europea 
PARIS – A Kishore Mahbubani, prominente voz asiática de Singapur y un hombre que a menudo critica a Europa, se le preguntó hace poco sobre lo que Asia podía aprender del "viejo continente". Su respuesta: Europa era sobre todo el continente de la paz, la compasión y la cooperación. 
Es posible que "Asia" no exista cultural, histórica, religiosa, social y económicamente de la misma forma que Europa. Es un continente mucho más variado. 
Las élites japonesas ilustradas sienten fascinación por la reconciliación franco-alemana. 
¿Podría aplicarse este modelo a las relaciones de Japón con sus antiguos enemigos, entre ellos Corea y China? 
Y hoy, con el irresistible ascenso de una China más asertiva, el ejemplo europeo de un continente donde simplemente ha desaparecido la perspectiva de una guerra entre enemigos tradicionales - o rivales contemporáneos - es más atractivo que nunca. 
Uno no asocia de manera natural a China con la búsqueda de la compasión. Sin embargo, recientemente algunos chinos han descubierto las virtudes del modelo social nórdico, y delegaciones chinas han estado visitando a Oslo con regularidad para ver qué lecciones se pueden llevar a casa. 
El razonamiento de las élites de China es pragmático: si los chinos sintieran la tranquilidad que da un estado de bienestar social, probablemente ahorrarían menos y gastarían más, haciendo que el mercado interno cobrara más protagonismo que el crecimiento impulsado por las exportaciones. 
Aunque la imagen de la Unión Europea se ha deteriorado, los asiáticos todavía ven en la "soberanía compartida" europea un modelo con muchos aspectos atractivos. Para Mahbubani, las "lecciones de Europa" son muy claras. 
Si economías emergentes de Asia comenzaran a lucir cada vez más "como una Europa social y políticamente armoniosa," el mundo sería un lugar mucho mejor. 
En un momento en que los europeos están llenos de dudas sobre si mismos, aunque tal vez en un ánimo no tan sombrío como el de los franceses, este elogio de los pensadores asiáticos es más que bienvenido. Lamentablemente, con demasiada frecuencia los europeos no ven los méritos de su conquista pacífica sobre los aspectos más oscuros de su propia naturaleza. 
Más aún, los europeos deberían preguntarse, con el mismo espíritu de apertura, qué pueden aprender de Asia. 
En un mundo multipolar, el flujo de ejemplos e inspiración se ha convertido en un camino de dos vías. 
Los europeos ya no pueden mirar hacia abajo a los asiáticos con una mezcla "occidental" de arrogancia e ignorancia, percibiéndose a sí mismos como portadores únicos de un mensaje universal. 
El problema, por supuesto, es que el concepto de Asia es en gran medida occidental. 
Los asiáticos no se perciben como asiáticos en la forma en que la mayoría de los europeos se ven como europeos. 

El color de Putin 
La conciencia pública siempre recurre a estereotipos, pero siempre es mucho peor cuando los estereotipos substituyen a la conciencia de las minorías selectas de una sociedad. Así es en relación con la Rusia actual. 
Los círculos liberales occidentales y nacionales suelen caracterizar el gobierno de Vladimir Putin como cada vez más autoritario e ineficaz. En la medida en que los regímenes no liberales –y sobre todo los personales– están considerados los menos, estables, la conclusión lógica es la de que el guión de las “revoluciones de colores” que observamos en Georgia, Ucrania y Kirguistán podría repetirse en Rusia. 
Naturalmente, en la Rusia actual todo es posible, pero creo que quienes piden una “revolución de color” abrigan más ilusiones que lógica práctica. 
Si el criterio de eficacia es la capacidad para lograr todos los fines de la sociedad, probablemente nunca veremos algo así. Los Estados Unidos, con un gobierno que no podemos calificar de débil precisamente, falló en la guerra del Iraq y en el período inmediatamente posterior a la llegada del huracán Katrina. 
De hecho, la administración actual es mucho más eficaz que el gobierno de Boris Yeltsin durante el decenio de 1990. Entonces la mayoría del país no estaba gobernada en absoluto, la mitad de la capacidad productiva del país desapareció, el Kremlin no consiguió que se aprobara una sola ley de reforma en la Duma comunista y sólo los perezosos no hablaban de la desintegración del país. 
Desde luego, no se puede calificar a la Rusia contemporánea de democracia ejemplar y no todas las tendencias son alentadoras, pero pensar que estamos pasando de la “democracia” de Yeltsin a la “autocracia” de Putin es, sencillamente, una tontería. En la actualidad resulta difícil imaginar que unos tanques disparen contra un Parlamento legalmente elegido o la privatización de los activos estatales –además de la delegación de la dirección real del país- para la familia y los amigos empresarios del Jefe del Estado. 
Asimismo, no fue Putin quien promulgó una Constitución con un gobierno presidencial enormemente poderoso y un sistema débil de controles y equilibrios, como tampoco inició la matanza de Chechenia. El régimen de Yeltsin no fue tanto democrático cuanto anárquico y oligárquico. 
Tampoco tenemos a un Leonid Kuchma, un presidente ineficaz y débil que concitaba un odio generalizado. Con un nivel de aprobación que ronda el 70 por ciento, nadie puede acusar a Putin de ser impopular... ni –lo que equivale a lo mismo– de la voluntad de rendirse ante la oposición o ante la gente en la calle. 
En cualquier caso, no son los liberales quienes pueden hacer salir al pueblo a las calles en Rusia; son los comunistas y los nacionalistas. Su revolución roja y marrón sería, desde luego, de colores, pero no precisamente daría los alegres resultados que los liberales dicen desear. 
Los liberales deben afrontar la sombría realidad: Rusia tuvo ya una revolución “anaranjada” en 1991 y los resultados no fueron particularmente impresionantes. 
Alexis de Tocqueville afirmó que en la base de todas las revoluciones se encuentran esperanzas no realizadas, que todas las revoluciones son engendradas por la desilusión causada por unas esperanzas exageradas. El punto culminante de desilusión con los dirigentes de Rusia se produjo en 1999, cuando el nivel de confianza en Yeltsin se desplomó hasta el 3 por ciento, más o menos. 
En realidad, el principal problema que plantea el gobierno actual de Putin para sus críticos occidentales es el de que sus amigos y pensadores afines han quedado fuera de los círculos de poder. Eso puede ocurrirle a cualquiera, pero, aun así, no es un motivo para una revolución, que siempre es mejor desear a los demás que a nosotros mismos. 
Aun así, no me cabe duda de que, cuando hayan de celebrarse las próximas elecciones presidenciales en 2008, se hará un intento de derribar el gobierno de Rusia por medios extraelectorales. 


Se aproxima la era de los intereses 
Una golondrina no hace verano, y un mes de crecimiento normal del empleo y los precios en los Estados Unidos no significa que la Reserva Federal ya no esté preocupada por los malestares económicos y la deflación. Pero llegará el día en que las tasas de interés mundiales comiencen a subir, a medida que los banqueros centrales se preparen para resistir la lenta tendencia al alza de la inflación. 
Las tasas de interés a corto plazo son asombrosamente bajas: de apenas el 2% en la zona del euro, del 1% en los EU y de cero en Japón. 
El principal resultado de los estímulos monetarios ha sido elevar los precios de los activos fijos: cualquier cosa que produzca rendimientos, dividendos o rentas es mucho más atractiva -y por lo mismo, mucho más valiosa en términos de dinero -cuando las tasas de interés son muy bajas y se espera que sigan así. 
En 1994, los aumentos en las tasas a corto plazo provocaron aumentos en las de largo plazo -y caídas en los precios de los bonos a largo plazo-de al menos el doble de lo que los modelos comunes predecían en ese momento. Además, las tasas de interés en las economías periféricas en desarrollo crecieron mucho más que las del núcleo industrial avanzado. 
Así, el primer peligro por el que hay que preocuparse de 2005 en adelante -cuando es más probable que las tasas de interés se eleven-es otra ola de crisis financieras de los mercados emergentes. Para países como México, Brasil, Turquía, Argentina, Corea, Malasia y Tailandia, el historial de los años noventa demuestra que los diferenciales de las tasas de interés se pueden ampliar y los flujos de capital se pueden revertir extraordinariamente rápido, sin importar que los funcionarios del FMI y los análisis de los bancos más importantes vean con buenos ojos las políticas de un país. 
Los flujos internacionales de capital -sin incluir los que llegan a los EU-todavía no están al nivel que se asocia con la "exuberancia irracional", pero aún hay tiempo para que eso suceda antes de que las tasas de interés comiencen a subir. Esta es una perspectiva alarmante, porque la lección que nos dejaron los noventa fue que nadie debe sobreestimar la estabilidad de los flujos financieros internacionales. 
La corriente de pensamiento dominante en la Reserva Federal -con la que yo estoy de acuerdo-parece ser que la revolución informático-tecnológica sigue, que el ritmo de crecimiento de la producción potencial en los EU es todavía muy acelerado y que, por lo tanto, la brecha de producción es relativamente amplia. Ello implica que, de hecho, será necesario que las tasas de interés permanezcan bajas durante un periodo considerable. 
Además, la confianza en la Reserva Federal es alta y se han extraído de las tasas de interés los últimos vestigios de las primas de riesgo inflacionario. Como resultado, incluso después de que los niveles de producción regresen a su potencial, las tasas de interés seguirán siendo bajas de acuerdo con los estándares de los ochenta y los noventa. 
Todo eso, por supuesto, son buenas noticias para quienes poseen activos como bonos a largo plazo, acciones y bienes raíces. En efecto, elevar los precios a largo plazo de los bienes era justamente el objetivo de rebajar las tasas de interés: después de todo, hacer más ricos a los tenedores de bonos y sobre todo a los propietarios de bienes raíces es un estímulo para el gasto. 
El caso es que cuando las tasas de interés se eleven, el valor de los bienes caerá. En esos periodos -particularmente cuando el valor de los activos cae de manera rápida y sustancial-podemos darnos cuenta exactamente de la habilidad de nuestros banqueros centrales para cumplir con su labor principal: reducir la volatilidad financiera y promover la estabilidad económica. 
También en esas épocas nos percatamos de la cantidad de gente que tiene bonos a largo plazo, bienes raíces o acciones no porque consideren que los precios actuales son atractivos en relación con los fundamentos económicos sino porque sus precios han ido aumentando en los últimos años. Esa es una cuestión crucial para los diseñadores de políticas, porque quienes adquirieron bienes de largo plazo debido a lo que parecía ser un aumento permanente de los precios son los mismos que habrán de vender en cuanto los precios den muestras de estar retrocediendo. 
Ciertamente los retos a que se enfrentarán los diseñadores de política económica del mundo durante los próximos años serán distintos a los que han encarado desde el colapso de la burbuja del NASDAQ. Los riesgos asociados con la inflación tal vez son menos peligrosos que los que generan la caída de la producción y la amenaza de la deflación. 

Cuatro “momentos marihuana” 
CIUDAD DE MÉXICO – A lo largo de las últimas semanas, hemos asistido en América Latina y los Estados Unidos a una serie de lo que podríamos denominar “momentos marihuana”. Son señales de avance hacia la despenalización y la legalización que no deberían pasar inadvertidas, ya que se producen en el contexto de un apoyo cada vez mayor a la idea de poner fin a décadas de una insensata y sangrienta “guerra contra las drogas”. 
El primer momento tuvo lugar durante la Asamblea General de la Organización de Estados Americanos, celebrada a inicios de junio de este año en Antigua (Guatemala). El secretario general de la OEA, José Miguel Insulza, presentó un informe titulado “El problema de las drogas en las Américas”, que había sido pedido por los jefes de Estado de la región en la última Cumbre de las Américas en Cartagena, Colombia. 
El informe, elaborado por expertos de casi todos los estados miembros de la OEA, se divide en dos partes: una excelente sección analítica y un conciso (y algo exasperante) capítulo dedicado a explorar escenarios futuros. 
Se hace en él un análisis pormenorizado de la cuestión: por países (productores, de tránsito, consumidores o mixtos), por sustancias (marihuana, cocaína, heroína y drogas sintéticas), por nexos entre sustancias ilícitas y por las consecuencias del consumo, la producción o el comercio de cada droga sobre las sociedades, las instituciones y las relaciones internacionales. 
El segundo “momento marihuana” se dio en Estados Unidos, donde los estados de Washington y Colorado, a raíz de sendas consultas populares celebradas el pasado noviembre, entraron en la recta final hacia la legalización total de la marihuana. Ambos estados acaban de publicar los reglamentos que darán fuerza legal a dichos referendos, y que contemplan temas como la prohibición del consumo por parte de menores, el castigo a quienes conduzcan vehículos bajo los efectos de la droga, los tipos y tasas de impuestos aplicables y el trato que se les dará a los no residentes, entre otras cuestiones difíciles y controvertidas. 
Tal vez el aspecto más interesante y llamativo en este proceso sea la elocuente indiferencia del presidente Barack Obama en relación con todo el asunto. Al menos hasta ahora, se ha negado a terciar en la discusión respecto de si la legislación federal debería tener prioridad sobre las leyes estatales; dijo que tiene “asuntos más importantes que atender”. 
El tercer “momento marihuana” surge de los últimos avances registrados en los estados de Nueva York e Illinois (tercer y quinto estados más poblados del país, respectivamente) en dirección a la legalización del uso médico de la marihuana. En mayo, la legislatura de Illinois aprobó un proyecto de ley, sumamente restrictivo en relación con el uso terapéutico de la marihuana, al que todavía le falta la firma del gobernador (quien no ha decidido si lo vetará). 
Por último, a principios de este mes, Human Rights Watch (la ONG internacional con sede en Estados Unidos) adoptó formalmente una postura favorable a la despenalización total de la posesión y el consumo de drogas y la adopción de un enfoque radicalmente diferente para la cuestión. Más importante aún, invoca para ello criterios basados en los derechos humanos. 
Las restricciones a la autonomía y la privacidad no son justificables, a menos que reúnan los siguientes criterios que se exigen para la limitación de derechos fundamentales: finalidad legítima, proporcionalidad, necesidad y no discriminación. 
Ninguno de estos últimos avances bastará por sí solo para producir la despenalización. El margen de acción de los gobiernos aún está acotado por diversas convenciones internacionales; por su parte, el gobierno de Estados Unidos todavía se rehúsa a abandonar la estrategia punitiva y prohibicionista que mantiene desde 1981; y ni siquiera los gobiernos latinoamericanos más audaces (como los de Colombia, Uruguay y Guatemala) se atreven a hacer demasiados avances, por temor a quedar aislados. 
Mientras tanto, hay presidentes como Dilma Rousseff (de Brasil), Enrique Peña Nieto (de México) y Cristina Fernández de Kirchner (de Argentina) que siguen aferrados a posturas ortodoxas, conservadoras y anacrónicas, y no se moverán de ellas hasta que la opinión pública no les deje alternativa. Sin embargo, algo está pasando en el hemisferio. 

Donde Europa funciona 
ESTOCOLMO – Cuando las ciudades suecas vienen siendo sacudidas desde hace semanas por disturbios perpetrados por inmigrantes desempleados, muchos observadores ven el fracaso del modelo económico de Suecia. Se equivocan. 
En los años 1980, los países escandinavos eran el símbolo de déficits presupuestarios crónicos, inflación alta y devaluaciones frecuentes. En 1999, The Economist catalogó a Alemania como "el hombre enfermo del euro" -un monumento a la esclerosis europea, con un crecimiento bajo y un desempleo elevado. 
Los presupuestos están cerca del equilibrio, el gasto público es menor y las tasas de impuestos son más bajas, a la vez que se ha recuperado el crecimiento económico. La transformación del antiguo estado benefactor europeo comenzó en el norte de Europa y se está propagando a gran parte del resto del continente. 
Hoy, cuesta imaginar la mentalidad que prevalecía antes de que Margaret Thatcher llegara al poder en el Reino Unido en1979 y Ronald Reagan en Estados Unidos en 1981. El mayor logro de Thatcher fue la liberalización del mercado laboral británico, excesivamente regulado, mientras que Reagan cambió el curso con su discurso inaugural: "En esta crisis actual, el gobierno no es la solución a nuestros problemas; el gobierno es el problema". 
En una crisis financiera profunda, Dinamarca, tradicionalmente socialdemócrata, eligió un primer ministro conservador, Poul Schlüter, un hombre jovial que usaba corbata de moño. Una de sus primeras decisiones fue ajustar la corona danesa al marco alemán para frenar el ciclo inflación-devaluación. 
La segunda gran decisión de Schlüter fue desregular la economía danesa, que ahora tiene la mayor cantidad de empresas por ciudadano del mundo. Pero dejó en pie los impuestos elevados y el estado benefactor del país. 
En 1991, los votantes suecos quebraron el reinado de los socialdemócratas y eligieron un gobierno de coalición bajo el liderazgo del primer ministro conservador Carl Bildt, que definió su programa como "la única manera". Bildt intentó seguir la delantera de Schlüter, pero, en 1992, Suecia se vio obligada a devaluar -aunque su desregulación de los mercados no funcionó bien. 
Mientras tanto, la deuda pública de Suecia se redujo del 73% al 39% del PBI, mientras que los impuestos se han recortado en repetidas ocasiones. Los socialdemócratas regresaron al poder en 1994, pero aceptaron las nuevas políticas fiscales de Bildt y hasta llevaron a cabo una revolucionaria reforma de las pensiones en 1998 que asoció correctamente los beneficios a los pagos. 
Paralelamente a la crisis escandinava, el comunismo colapsó en Europa del este en 1989 y en 1991 en los estados bálticos. El primer ministro de Finanzas post-comunista de Polonia, Leszek Balcerowicz, le mostró a un mundo sorprendido cómo se podía abolir el comunismo y construir una economía de mercado casi al instante. 
En 1999, cuando Laar volvió a ocupar el cargo de primer ministro, abolió el impuesto a la renta corporativa, que estaba afectando a las empresas. Como consecuencia de la resultante competencia impositiva, las tasas del impuesto corporativo han caído a 15-25% en la mayoría de los países europeos. 
Desde 1992, ha mantenido un presupuesto más o menos equilibrado, casi sin deuda pública. Recortó el gasto público y le puso un tope al gasto del 35% del PBI -el mismo nivel que en Estados Unidos. 
A medida que se fue arraigando el pensamiento de libre mercado y proliferaron reformas similares, el estado de bienestar social se está transformando en una sociedad de bienestar social. El gasto del gobierno sigue siendo lo suficientemente grande como para garantizar servicios públicos razonables y una red de seguridad social. 
Las reformas sistemáticas en el Reino Unido, Dinamarca, Suecia, Polonia y Estonia tienen mucho en común. Primero, todas fueron ocasionadas por una profunda crisis del estado de bienestar social: caída de la producción, amento del desempleo, grandes déficits presupuestarios, inflación y devaluación. 
Segundo, un cambio de gobierno mediante elecciones motivó las reformas y les dio legitimidad democrática. La reforma no exige un estado de emergencia, como se suele sostener. 
Ninguna reforma importante se llevó a cabo a través del consenso, aunque las reformas exitosas suelen generar un consenso amplio pocos años después. En ese momento, las reformas pueden ser impulsadas por aquellos que en un principio se habían opuesto a ellas, como sucedió en Dinamarca y Suecia. 
Finalmente, la reforma fundamental del estado de bienestar social requiere líderes que abracen las ideas de libre mercado. Una reconsideración demanda una nueva ideología y, después que un país ha mostrado la dirección correcta, los vecinos suelen seguir sus pasos. 
Europa ha alcanzado ese punto en el que la mayoría de los rezagados en el continente están dispuestos a aceptar la sociedad de bienestar social. 

Las cuatro etapas de la era de Putin 
MOSCÚ – En 1970, el disidente soviético, Andrei Amalrik, señaló en su libro, Will the Soviet Union Survive until 1984?, que “todos los regímenes totalitarios se deterioran sin que se den cuenta.” Amalrik tenía razón, y es probable que se derrumbe –tal vez este año– el régimen establecido en 2000 por el presidente ruso, Vladimir Putin, por la misma razón por la que la Unión Soviética se colapsó en 1991. 
Tampoco tuvo que ver con los precios decrecientes del petróleo o la intensificación militar del presidente estadounidense, Ronald Reagan. El comunismo soviético estaba condenado mucho antes que eso; cuando el mito comunista finalmente desapareció de las mentes y corazones del público y funcionarios por igual, como lo había pronosticado Amalrik. 
En tan solo trece años el régimen de Putin, con su gran estilo ideológico, ha pasado por todas las etapas de la historia soviética y se ha convertido en una vulgar parodia de cada una de ellas. 
Mientras que los bolcheviques tuvieron la Revolución de 1917, los partidarios de Putin tuvieron la segunda guerra chechena de 1999 y los bombardeos de los edificios habitacionales en Buynaksk, Moscú y Volgodonsk ese año. De esta manera, nació el mito del funcionario de inteligencia heroico que protege los hogares de los rusos mientras que aterroriza a los enemigos de la nación. 
Stalin logró realizar la salvaje industrialización forzada que creó las bases de la destrucción del sistema comunista. Putin, por su parte, “creó” una gran potencia energética, lo que convirtió al país en una república bananera con hidrocarburos. 
Los soviéticos tuvieron su victoria en la Segunda Guerra Mundial, seguida de la creación de una superpotencia global. La era de Putin clamó victoria después de invadir la diminuta Georgia en 2008. 
Sin embargo, un simulacro se derrumba mucho más rápido. La conferencia de prensa de Putin de diciembre de cuatro horas recordó más que nada la caída del dictador rumano, Nicolae Ceausescu, en un mitin masivo montado en 1989, cuando se enfrentó a reclamos e interrupciones. 
En efecto, Rusia ya está viviendo en la era posterior a Putin, porque Putin ya no puede cumplir su misión –ofrecer seguridad a la plutocracia. Como en 1999, cuando Boris Yeltsin dejó de ser útil a las élites, las luchas internas actuales entre facciones de la élite solo significan una cosa: se está llevando a cabo la búsqueda de un sucesor. 
No será un asunto palaciego, con una movilización “patriótica” de las masas impulsada por la televisión contra los terroristas y el némesis occidental. El proceso actual es más parecido a lo que pasó en Europa central y oriental en 1989 y la URSS en 1991, en el que el entusiasmo de los manifestantes se convirtió en decepción a medida que miembros individuales del viejo régimen mantenían el poder económico y cuasi político. 
En efecto, ahora un heredero potencial necesita legitimidad, no solo de los poderosos oligarcas sino también de las calles. Es por ello que los llamados “liberales del sistema” o fieles que apoyan un cambio respaldado por el Kremlin, quieren controlar el movimiento de protesta y usarlo como palanca en la batalla final con los “siloviks” (el aparato militar y de seguridad de Putin). 
Su futuro desarrollo necesita solamente que se remueva a algunos compinches de Putin mediante una reforma política controlada. Hasta hace poco, los fieles argumentaban que la búsqueda del cambio excluye criticar al gobierno, que de algún modo se verá influenciado con sugerencias constructivas. 
Actualmente afirman que Putin personalmente eligió la represión para responder al movimiento de protesta que llenó las calles de Moscú y otras ciudades importantes a finales de 2011 y principios de 2012. No se puede respetar a los políticos que no encuentran una alternativa a los tribunales y los juicios penales. 
Deben tomar en cuenta el sentir actual del movimiento de protesta y también las encuestas de opinión, que indican que su apoyo popular es inferior al de los “republicanos” por un margen de 9 a 1. Los “republicanos” creen que extirpar todo el sistema político y económico que se estableció en los años de Yeltsin –y que se consolidó con Putin– es cuestión de salvación nacional. 
En octubre de 2012 planeaban negociar con Putin para sustituirlo en un plazo de un año aproximadamente. La idea era nombrar a un factótum más “liberal” como Alexei Kudrin, un ex ministro de Finanzas, o el oligarca Mikhail Prokhorov. 
Al mismo tiempo, él ha perdido la capacidad de controlar las luchas internas entre la élite. A medida que la postura de sus opositores se ha endurecido, las condiciones están dadas en Rusia para una revolución pacífica anticriminal. 

La inminente revolución energética global 
PARIS – El futuro de la humanidad, para no hablar de su prosperidad, dependerá de cómo el mundo aborde dos desafíos energéticos centrales: asegurar suministros confiables de energía costeable y virar a una energía eficiente de bajo contenido de carbono. 
El Escenario de Referencia -en el que no se introducen políticas nuevas- dentro del Panorama de la Energía Mundial 2008 de la Agencia Internacional de Energía ve un crecimiento anual de la demanda de energía primaria global del 1,6% promedio hasta 2030, de 11.730 millones de toneladas equivalentes de petróleo (Mtep) a apenas poco más de 17.010 Mtep -un incremento del 45% en apenas más de 20 años. 
China e India representan poco más de la mitad de este incremento, mientras que los países de Oriente Medio contribuyen otro 11% a la demanda. Los países que no son miembros de la OCDE representan el 87% del incremento, de manera que su porcentaje de la demanda de energía primaria mundial aumentará de 51% a 62%. 
Se espera que la mayoría de los incrementos en la producción de petróleo provengan de unos pocos países -principalmente en Oriente Medio, pero también Canadá con sus vastas reservas de arenas bituminosas, la región del Caspio y Brasil-. Lo producción de gas en Oriente Medio se triplicará y cuanto menos se duplicará en África, donde existen grandes reservas de bajo costo. 
La tendencia según la cual los países consumidores se vuelven sostenidamente más dependientes de la energía proveniente de una pequeña cantidad de países productores amenaza con exacerbar los temores por la seguridad energética. La impasse en el suministro entre Rusia y Ucrania de 2009 hizo que estas preocupaciones se volvieran cristalinas en Europa, donde se calcula que las importaciones de gas aumentarán al 86% de la demanda para 2030, del 57% en 2006. 
Por supuesto, aumentar la dependencia de las importaciones no necesariamente implica una menor seguridad energética, no más de lo que la autosuficiencia garantiza un suministro ininterrumpido. Sin embargo, una mayor inseguridad en el corto plazo parece inevitable a medida que se reduce la diversidad geográfica del suministro y crece la dependencia de rutas de suministro vulnerables. 
Mientras las reservas de petróleo que quedan en el mundo se concentran cada vez más en un pequeño grupo de países, el dominio de estos países en el mercado puede amenazar el ritmo de la inversión. Cuanto mayor sea la demanda de petróleo y gas de estas regiones, mayor la probabilidad de que estas regiones quieran aplicar precios más altos, y mantenerlos altos difiriendo la inversión y limitando la producción. 
Un crecimiento incontenible de la demanda energética claramente tendrá consecuencias graves para el clima también. De acuerdo con el Escenario de Referencia, que representa ampquot;seguir haciendo lo mismoampquot;, la AIE apunta a un continuo crecimiento del CO2 y emisiones de otros gases de tipo invernadero; existen proyecciones de que las emisiones de CO2 crecerán el 45% para 2030, mientras que otros gases de tipo invernadero contribuirán a un eventual incremento de la temperatura promedio de hasta 6°C. 
Las tres cuartas partes del CO2 adicional provendrán de China, India y Oriente Medio, y alrededor del 97% de los países no pertenecientes a la OCDE en su conjunto -aunque las emisiones per capita de los países no pertenecientes a la OCDE estarán muy por debajo del promedio de los países de la OCDE-. Si resisten a la tendencia global, sólo la Unión Europea y Japón verán menores emisiones en 2030 que hoy. 
Normalmente la difusión de tecnologías más eficientes en el todo el sector energético demora muchos años. En consecuencia, tanto los sectores público como privado deben aceptar la necesidad de inversiones adicionales, así como los costos potenciales de un retiro temprano del capital, para acelerar este proceso y ofrecer recortes profundos en las emisiones. 
Dos escenarios de políticas climáticas de la AIE muestran cómo podríamos estabilizar la concentración de gases de tipo invernadero en 550 o 450 partes por millón de equivalente de CO2. El escenario de 550 equivale a un incremento en la temperatura global de aproximadamente 3°C, mientras que el escenario de 450 implica un incremento de alrededor del 2°C. 
En el escenario de 550, la demanda de energía hasta el 2030 aumenta en aproximadamente el 32%, mientras que la porción de combustibles fósiles decae marcadamente y la demanda promedio en más del 1,2% anual, comparada con el 1,6% en el Escenario de Referencia. Las emisiones de CO2 relacionadas con la energía alcanzarían un pico en 2025 y decaerían ligeramente para 2030. 
El nivel de emisiones de 2030 para todo el mundo sería inferior a las emisiones proyectadas para los países no pertenecientes a la OCDE solamente en el Escenario de Referencia. En otras palabras, aún si los países de la OCDE redujeran sus emisiones a cero, ellos solos no podrían poner al mundo en la trayectoria de 450 partes por millón. 
Las buenas noticias son que ya conocemos muchas de las políticas y tecnologías que pueden ofrecer ahorros sustanciales en el consumo de energía y emisiones de CO2. 
Pero las decisiones correctas se pueden empezar a tomar e implementar ahora mismo. Estamos hablando de cambios significativos en el patrón de inversión en las cadenas de suministro y demanda, así como un enorme gasto adicional en nuevo capital social, especialmente en centrales de energía y en equipos y aparatos más eficientes en términos de energía. 
La energía renovable desempeñará un papel importante. Se calcula que la generación global de electricidad basada en energías renovables (principalmente energía hidroeléctrica y eólica, pero también solar y de biomasa) se duplicará entre 2006 y 2030. 
En el escenario de 450, las energías renovables representan el 30% de la mezcla de generación energética de la UE en 2030, muy por encima del 10% actual. Los gobiernos deben galvanizar esta transformación. 
Las señales claras de tarificación, incluida la tarificación de las emisiones de carbono, son cruciales, y muchos países no pertenecientes a la OCDE, además de necesitar un respaldo financiero que ayude a reducir sus emisiones de gases de tipo invernadero, pueden beneficiarse con la eliminación de los subsidios a los combustibles. Pero las señales claras de tarificación no son suficientes, ya que un futuro reducido en carbono requiere importantes avances en el desarrollo de tecnología y en su puesta en funcionamiento. 

El inminente renacimiento de las relaciones franco-norteamericanas 
La administración Bush se sintió traicionada por las tácticas diplomáticas francesas en las Naciones Unidas, mientras que el presidente francés Jacques Chirac confirmó su desconfianza de la única superpotencia y su llamado a un mundo multipolar. Hoy, en vísperas de las elecciones presidenciales francesas, las encuestas de opinión demuestran que las tres cuartas partes de los votantes franceses creen que Francia debería distanciarse de Estados Unidos. 
A pesar de una larga historia de alianza que se remonta a la revolución norteamericana e incluye dos guerras mundiales, Francia siempre tuvo una actitud algo ambivalente hacia Estados Unidos, y la guerra de Irak no fue la primera ocasión en que una política de seguridad polémica socava la simpatía por Estados Unidos en Francia. Las encuestas demuestran reacciones similares después de la crisis de Suez de 1956, la guerra de Vietnam a fines de los años 60 y principios de los 70 y el despliegue de misiles de alcance intermedio en Europa a comienzos de los años 80. 
A algunos conservadores no les gustaba el crudo igualitarismo de la cultura estadounidense, mientras que algunos en la izquierda veían la fe de Estados Unidos en los mercados como un símbolo de explotación capitalista de la clase trabajadora. Después de la Segunda Guerra Mundial, Francia prohibió la Coca-Cola por un tiempo y, más recientemente, el agricultor José Bové se convirtió en un héroe popular al destruir un restaurante de McDonald's. Pero los franceses siguen atestando los locales de McDonald's y los cines donde proyectan películas norteamericanas, a pesar de su importación limitada. 
Si bien esta ambivalencia no va a cambiar, las relaciones franco-norteamericanas probablemente mejoren más allá de cuál de los tres candidatos principales se imponga en la última ronda electoral el 6 de mayo, en parte debido a la salida de Chirac. De hecho, las relaciones franco-norteamericanas ya empezaron a mejorar, dado que ambos bandos tomaron conciencia de que su disputa pública estaba afectando sus intereses. 
De los tres candidatos principales, el conservador Nicolas Sarkozy expresó las opiniones más pro-norteamericanas y viajó a Washington para sacarse una foto con Bush. Le dijo a una audiencia en Washington que el antinorteamericanismo era una indulgencia elitista que no compartían los franceses en general. 
Según Sarkozy, "La virulencia de la prensa y una porción de las elites francesas contra Estados Unidos refleja una cierta envidia de su éxito brillante". En respuesta, un asesor de la candidata socialista Ségolène Royal catalogó a Sarkozy de "neoconservador norteamericano con pasaporte francés". 
Los candidatos difieren también en otros sentidos. Tanto Sarkozy como Royal apelaron al nacionalismo. 
Sólo Bayrou denunció la "obsesión nacionalista" que caracterizó a la campaña. Sin embargo, no se deberían analizar demasiado estas diferencias. 
Por lo general, a los líderes franceses les gusta que los vean rechazar la presión norteamericana antes de sellar un acuerdo y cooperar de una manera beneficiosa para los intereses franceses y norteamericanos. La fricción con Estados Unidos, por lo tanto, es inevitable, pero, a la larga, normalmente existe una cooperación fructífera. 

La próxima confrontación con el Irán 
FLORENCIA – El gobierno del Presidente Barack Obama de los Estados Unidos no ha tardado en anunciar que intentará celebrar conversaciones directas con el Gobierno del Irán, lo que significa, como mínimo, una dura confrontación sobre el propósito de este país de conseguir una ventaja estratégica regional en forma de arma nuclear. 
Lo que está en juego en este caso es algo más que un conjunto idóneo de incentivos y amenazas para cambiar las mentalidades iraníes. Más bien ha llegado el momento de dejar de abordar la cuestión nuclear de forma fragmentaria y hacerlo en su entero marco regional y operativamente. 
Todo el mundo conoce el riesgo que entraña un Irán nuclear: un equilibrio de poder drásticamente alterado en el Oriente medio y el Asia central, pues el Irán podría ejercer una influencia regional mucho mayor –declarada y también implícita– que ahora en pro de sus intereses. 
Además, es probable que la reacción de los Estados cercanos sea la de lanzar o intensificar sus programas nucleares, lo que propiciaría una prolongada carrera de armamentos nucleares en una de las regiones más volátiles del mundo. Ni a los Estados Unidos ni a Europa les interesa que ninguno de los Estados que ocupan los primeros puestos de la lista –Egipto, Turquía, Arabia Saudí, Siria y Argelia– tenga capacidad propia en materia de armas nucleares. 
En cada uno de esos países existen considerables presiones internas–como también las ha habido en Israel y el Pakistán, los dos únicos Estados nucleares de la región actualmente– con vistas a conseguir los supuestos beneficios en materia de poder y prestigio que entraña la posesión de armas nucleares. Dichas presiones aumentan cuando los países tienen la impresión de que sus rivales y vecinos cuentan con algún tipo de ventaja estratégica 
Sin embargo, cada uno de los Estados de la región abriga profundas preocupaciones y presenta grandes vulnerabilidades en materia de seguridad. El Irán, Estado multiétnico cuyos gobernantes se han esforzado por intensificar la cohesión nacional, no es una excepción. 
El nacionalismo chií, como en tiempos el patrioterismo persa, ha servido de factor de confluencia, pero tampoco ha conseguido del todo reforzar las instituciones políticas del Irán ni la adhesión de su población joven, casi dos tercios de la cual cuenta menos de treinta años de edad. 
La unidad de la nación se ve periódicamente amenazada por la impopularidad de sus gobernantes clericales en grandes sectores de la población, además de por las divisiones étnicas y regionales, los conflictos y la inestabilidad en su vecindad inmediata y la hostilidad engendrada por sus clientes o agentes –o ambas cosas– en el Iraq, el Líbano, el Afganistán y otros puntos. 
En teoría, todos esos factores son fuentes potenciales de influencia para las potencias exteriores, como los EE.UU, pero hasta ahora la oposición directa a las ambiciones nucleares del Irán ha tenido el efecto opuesto. El propósito por parte de este país de contar con armas nucleares ––con su fomento del orgullo nacional y la promesa de preeminencia regional– ha desempeñado un decisivo papel unificador, además de político y militar. 
Fuera de la región, el debate sobre las posibles políticas que adoptar está centrado actualmente en la cuestión de si recurrir o no a la fuerza en caso de que fracasen las conversaciones. El Irán se ha negado, como era de esperar, a dar marcha atrás, lo que, según han indicado algunos observadores, refleja la incapacidad de las mayores potencias del mundo para hablar con una sola voz. 
Otros han afirmado que a los dirigentes del Irán no les importa –ni en un sentido ni en el otro– la opinión mundial. También ésa es una explicación insuficiente, porque ningún país, ni siguiera Corea del Norte, vive en un vacío. 
Preparar la mezcla adecuada de zanahorias y palos resulta extraordinariamente difícil y los EE.UU. no están considerados precisamente un mediador honrado en la región. Así, pues, se debe centrar menos en la elaboración de tácticas per se que en la remodelación del marco regional en el que los dirigentes iraníes habrán de decidir si seguir con su actitud o desistir. 
El punto de partida debe ser un mayor aumento de las fuerzas militares tradicionales en toda la región, lo que significa algo más que aumentar las existencias de armas. Debe haber más medidas de creación de confianza, incluidos intercambios de información y maniobras conjuntas, entre todos los ejércitos de la región. 
Un compromiso estratégico inequívoco por parte de Occidente, en forma de una ampliación de la capacidad disuasoria de la OTAN en el Oriente medio, representaría un importante factor de confianza. No es necesario que señale en particular al Irán y sería más eficaz que una garantía unilateral de los EE.UU. a Israel o a cualquier otro Estado. 
No es probable que esas medidas por sí solas disuadan al Irán o tranquilicen plenamente a los demás Estados de la región, pero, junto con las continuas presiones internacionales del Consejo de Seguridad de las Naciones Unidas y del Organismo Internacional de Energía Atómica, significarían una señal clara de que las potencias más importantes del mundo consideran la paz y la seguridad en el Oriente medio decisivas también para las suyas, lo que contribuiría a reducir la posibilidad de una desatada carrera regional de armamentos, en caso de que fracasaran las conversaciones y algún día el Irán hiciese ensayos con un arma. 

La inminente cumbre de San Putinsburgo 
San Petersburgo es un lugar maravilloso a comienzos del verano, cuando las “Noches Blancas” bañan los palacios imperiales y las avenidas de la ciudad. No debe sorprender, entonces, que al presidente ruso, Vladimir Putin, le agrade hacer alarde de su ciudad natal. 
Hace tres años, durante el 300 aniversario de la capital zarista, Putin le dio la acogida a unos 40 jefes de Estado, desde George W. Bush y Gerhard Schroeder hasta el dictador bielorruso Alexandar Lukashenka y Saparmyrat Nyazov de Turkmenistán, que se hace llamar “Turkmenbashi”, el padre de los turcomanos. Los activistas por los derechos humanos cuestionaron la sensatez de apoyar al líder de una Rusia cada vez más autoritaria. 
Este verano, San Petersburgo (apodada “San Putinsburgo” por el ingenio local) tal vez presencie una función repetida: Rusia presidirá, por primera vez, una cumbre del G8, a pesar del creciente autoritarismo, la guerra sangrienta en curso en Chechenia y, ahora, el apoyo al programa nuclear iraní. 
Desoyendo las críticas cada vez más fuertes, Bush se opone a los llamados a boicotear la cumbre. “Necesito estar en una posición en la que pueda sentarme con él (Putin) y ser muy sincero sobre nuestros temores”, dijo Bush a fines de marzo, en la Freedom House de Washington. 
La pregunta sobre si reunirse o no con gente desagradable pero poderosa acosó a la diplomacia desde su concepción, y ha habido discusiones interminables -y poco concluyentes- sobre las respuestas opuestas a este interrogante. De modo que tal vez resulte más apropiado examinar los méritos de cada caso por separado, buscando antecedentes y agendas a título de guía. 
Incidió la condición desdichada de Rusia –una ex superpotencia que se estaba democratizando pero que todavía era potencialmente amenazadora-, así como también sus gigantescas reservas energéticas, razón por la cual China, incomparablemente más poderosa en términos económicos, pero absolutamente inaceptable desde un punto de vista político, nunca fue invitada a participar. De hecho, aunque se supone que agrupa a las economías más grandes del mundo, el G8 hoy incluye a un país con una economía del tamaño de la de Holanda, aunque todavía esté excluido de las deliberaciones de los ministros de Finanzas de los otros miembros. 
Su economía prosperó muchísimo gracias a las exportaciones de gas y petróleo, no a progresos saludables del mercado. El Estado sigue controlando la economía como le place, tal como lo demuestra la renacionalización de facto de Yukos. 
Por otra parte, el Kremlin no se plegó al aventurismo internacional y, por el contrario, apoyó consistentemente a Estados Unidos en su “guerra contra el terrorismo”. A medida que las economías europeas se iban volviendo cada vez más dependientes del petróleo y del gas ruso, y el ejército norteamericano en Asia central del beneplácito ruso, revertir la decisión de admitir a Rusia en el G8 se volvió políticamente impensable. 
De todos modos, aunque Rusia ha venido decayendo desde que Putin asumió el poder en 2000, sus políticas podrían haber sido peores si se lo hubiera condenado al ostracismo. En cualquier caso, un boicot norteamericano a la inminente cumbre sería un triunfo ruso, ya que sumiría a Occidente en el caos. 
Pero la tolerancia de Occidente necesita un límite, sobre todo teniendo en cuenta la agenda de la cumbre, que abarca la seguridad energética, la lucha contra las enfermedades, la promoción de la educación, el contraterrorismo y la no proliferación. ¿Rusia es un socio confiable en estas áreas? 
La extorsión con el gas a Ucrania atemorizó a todo el continente y su nueva tubería báltica a Alemania provocó la ira de Polonia y los Estados bálticos, que están furiosos por perder los dividendos económicos y políticos que les reporta una ruta terrestre. También temen que Rusia utilice el arma energética contra ellos en el futuro, una vez que la nueva tubería le permita al Kremlin hacerlo sin afectar a Europa Occidental. 
Esto causó poca impresión en sus socios alemanes en la Unión Europea –lo cual no es una sorpresa, ya que Schroeder hoy preside el consorcio que construirá la tubería-. Como dijo el ex primer ministro francés Pierre Mauroy en 1981, cuando se negó a cancelar un acuerdo de gas con la Unión Soviética por la imposición de la ley marcial en Polonia, “¿El sufrimiento del pueblo francés privado de gas debería sumarse al sufrimiento del pueblo polaco privado de libertad?” 
Lidera la lista de la propagación de enfermedades prevenibles –no sólo el VIH, sino también la tuberculosis, con 32.000 muertes solamente el año pasado- y sus parámetros de educación están en franca decaída. En materia de terrorismo, Rusia fue el primer país en darle la bienvenida a una delegación oficial de Hamas después de las elecciones palestinas y sigue reprimiendo el terrorismo y la resistencia chechenos con métodos que la harían comparecer ante una Corte Internacional si no fuera un miembro del Consejo de Seguridad. 
Si bien las políticas de Putin podrían haber sido mucho peores –es legítimo otorgarle crédito cuando así lo merece-, a Rusia no debería permitírsele tomar por entendido a Occidente. No se ganaría nada rompiendo con Rusia e involucrándose en una confrontación con ella, pero no hay ninguna razón para no responder a la Realpolitik con Realpolitik. 

Merkel, en la tierra de las sonrisas 
Está claro quiénes son los ganadores y los perdedores y el paisaje político ha cambiado profundamente. Sin embargo, el verdadero drama no ocurrió entre los principales partidos del país sino en los orillos del espectro político. 
La canciller Angela Merkel está celebrando una victoria arrolladora -a su partido Unión Cristianodemócrata (CDU) le faltó poco para obtener una mayoría parlamentaria absoluta. Pero la dimensión de su triunfo se debe principalmente al colapso de su socio liberal en la coalición, el Partido Liberal (FDP) que, por primera vez en la historia de la República Federal Alemana, no estará representado en el Bundestag. 
Ningún partido gobernante puede darse el lujo de tener ministros y líderes tan tristemente incompetentes. Merkel no tuvo más que dar un paso atrás y presenciar el suicidio público de los liberales en los últimos cuatro años. 
Pero, en lugar de centrarse en las flaquezas del gobierno -energía, Europa, educación y políticas para las familias-, apostaron sus fortunas políticas a la justicia social. La campaña panglosiana de Merkel estuvo mucho más a tono con el sentimiento del electorado alemán que la tristesse de los partidos de la oposición sobre el sufrimientode la clase trabajadora -algo que, con razón, se vio como un ardidpara subir los impuestos. 
Pero esta vez sus opositores -el SPD, Die Linke (La Izquierda) y los Verdes- dejaron libre el centro y se canibalizaron mutuamente en la izquierda. La cuestión del liderazgo empeoró aún más las cosas -Peer Steinbrück del SPD y Jürgen Trittin de los Verdes nunca tuvieron la más mínima posibilidad frente a Merkel y al ministro de Finanzas Wolfgang Schäuble. 
Si bien su porcentaje del voto popular cayó apenas por debajo del umbral del 5% exigido para ingresar al Bundestag, al partido le fue sorprendentemente bien. Si sus líderes pueden crecer en base a este éxito, AfD será noticia en las elecciones del Parlamento Europeo en la próxima primavera (boreal). 
De hecho, a AfD le fue muy bien en el este de Alemania -donde se llevarán a cabo tres elecciones estatales en 2014- al ganarle muchos votos a La Izquierda. Esto implica que AfD podría establecerse en el panorama político alemán de manera permanente, lo que podría complicar aún más un regreso del FDP. 
Aun así, a pesar de la implosión del FDP y de la desastrosa estrategia electoral de los partidos de la oposición, Merkel necesita un socio en la coalición. La Izquierda no es una opción, y cualquier intento de forjar una alianza con los Verdes -un partido que, durante bastante tiempo, intentará superar la sorpresa causada por los malos resultados obtenidos- sería una invitación a lainestabilidad. 
De manera que Alemania se quedará con una gran coalición -tal como quería el electorado alemán-. El SPD reculará ante la perspectiva, no tomará partido y finalmente cederá, porque Merkel tiene un instrumento disciplinario poderoso: podría convocar a una nueva elección, en la que el CDU probablemente ganaría una mayoríaabsoluta. 
Una gran coalición no es la peor opción. Nada se desvanece tan rápido como el brillo de una victoria electoral, y el idilio alemán pronto se verá perturbado por una dura realidad -la crisis candente de la Unión Europea, Siria, Irán y la política energética. 
Lo mismo es válido para muchas otras cuestiones. A Merkel la aguarda un invierno de descontento, seguido de una campaña electoral europea que probablemente haga regresar al CDU a la tierra. 
Sin embargo, nadie debería esperar un cambio significativo en la política de Merkel para la UE o su estrategia hacia los asuntos exteriores y las cuestiones de seguridad. Su postura frente a estos temas ahora ha sido respaldada por una inmensa porción del electorado alemán; y, a partir de una cierta edad, la mayoría de la gente -inclusive aquellos que ejercen cargos altos- no cambia fácilmente. 
Una gran coalición podría mostrar una mayor flexibilidad frente a la crisis del euro, pero menos en cuestiones de política exterior y de seguridad. En este sentido, sin embargo, Alemania podría salir muy beneficiada por la oportunidad de forjar una política exterior apropiada en el marco de una alianza occidental que en los últimos años ha tenido un vacío peligroso donde antes solía estar Alemania -aunque esto es más una esperanza vaga que una expectativa concreta. 
También será interesante ver de qué manera Merkel, si es que lo hace, enfrenta el embrolladoEnergiewende (cambio de rumbo energético) de Alemania -el paso a una economía baja en carbono que es el proyecto doméstico más importante de su mandato-. Puede que tenga éxito o puede que esto se convierta en una desgracia monumental para Alemania y en un desastre para la economía alemana. 
El difunto editor de la revista semanal Der Spiegel, Rudolf Augstein, a quien nunca le gustó el ex canciller Helmut Kohl, tituló su comentario sobre la reunificación alemana "¡Felicitaciones, Canciller!". Para Merkel, las elecciones del domingo han abierto una puerta, especialmente en lo que concierne a superar la crisis del euro y a profundizar la integración europea. 


El juego de la confianza 
Su caída detonó el comienzo de una recesión global y una crisis financiera de proporciones no vistas desde la gran depresión de los años 30. Después de un año, billones de dólares en fondos públicos y muchas interrogantes y cuestionamientos entre las autoridades que formulan las políticas mundiales, ¿hemos aprendido las lecciones correctas? 
El consenso abrumador en entre los encargados de diseñar políticas es que si sólo el gobierno hubiera rescatado financieramente a Lehman, todo el asunto no habría sido más que un breve bache, en lugar de un ataque cardíaco. Tanto inversionistas famosos como importantes autoridades han opinado que en nuestra economía global ultra interconectada, jamás se puede permitir que una gran institución financiera como Lehman pueda quebrar. 
Tras llegar a la brillante conclusión de que la reestructuración financiera se debe evitar a toda costa, los gobiernos del mundo han creado a su vez una enorme red de seguridad para los bancos (y para países enteros, en Europa del este), gracias a los dólares de los contribuyentes. 
Básicamente dice que, no importa lo grande que haya sido la burbuja inmobiliaria, la magnitud de la crisis del crédito en que se han metido Estados Unidos y varios otros países, y lo tortuosa que sea la estructura del sistema financiero global, podríamos haber encontrado la manera de salir del lío. Arreglamos lo de Lehman, pasamos a otra cosa, seguimos colgándonos de la energía de China, y nada malo había ocurrido. 
El hecho es que los desequilibrios globales de la deuda y los precios de los bienes han ido aumentando “in crescendo” por años, y habían llegado al punto en que no había una salida fácil. Estados Unidos ya estaba mostrando todos los signos de una crisis financiera profunda mucho antes de lo de Lehman, como Carmen Reinhart y yo documentamos en nuestro próximo libro This Time is Different: Eight Centuries of Financial Folly . 
Las autoridades encargadas de delinear las políticas, incluida la Reserva Federal de EE.UU., sencillamente habían dejado que la fiesta de la década del 2000 durara demasiado. Ebria de utilidades, la industria bancaria y de los seguros se había apalancado hasta niveles insostenibles. 
El sistema había llegado a un punto en que tenía que recibir un rescate financiero y sufrir una reestructuración. No hay ningún escenario político o legal realista en que ese rescate se pudiera haber llevado a cabo sin cierto “derramamiento de sangre”. 
Es cierto que es difícil hacer estas cosas de la noche a la mañana, pero había abundantes signos advertencia. Los seis meses anteriores a la caída de Lehman mostraron un lento congelamiento del crédito global y recesiones incipientes en Estados Unidos y Europa. 
Se reconoce que el colapso de la burbuja inmobiliaria debe ser absorbido, pero no hay estómago para reconocer los años de lento crecimiento en el consumo que eso implicará. Se admite y reconoce que la relación comercial entre Estados Unidos y China debe reequilibrarse, pero ha habido pocas ideas imaginativas acerca de cómo hacerlo. 
En su fuero interno, nuestros gobernantes y autoridades se han convencido de que, con todas sus fallas, el viejo sistema era mejor que cualquier cosa en la que podamos pensar, y que con sólo restablecer la confianza se podrá arreglar todo el resto, al menos durante el tiempo que les quede en sus cargos. La lección correcta que podríamos aprender del caso Lehman sería que el sistema financiero global necesita cambios fundamentales en cuanto a regulación y gobierno. 
Las medidas actuales de creación de una red de seguridad pueden funcionar en el corto plazo pero, en último término, generarán un aumento insostenible de las deudas de los gobiernos, especialmente en Estados Unidos y Europa. Puede que Asia esté dispuesta a ayudar a occidente por ahora, pero eso no será así para siempre. 
Con todo lo doloroso que pueda parecer, sería mucho mejor comenzar a alinear los fundamentales de la economía ahora mismo. Restablecer la confianza ha sido útil e importante. 

El juego de la confianza 
Viene de adentro, pero puede ser reforzada o debilitada por la manera como otros nos perciben. Sin embargo, la confianza, como la presión arterial, debe equilibrarse: el problema comienza cuando se tiene mucha o muy poca. 
Piénsese, por ejemplo, en Estados Unidos en Iraq. El exceso de confianza de la administración Bush en la validez de sus objetivos -democratizar el Oriente Próximo- fue el factor tras la catástrofe que está acaeciendo allí, mucho más que los errores de implementación. 
Hace poco participé en un debate con uno de los pensadores clave detrás de la decisión de “liberar” a Iraq de Saddam Hussein. Prominente neoconservador, parecía una especie de bolchevique de la democracia, debido a su inconmovible confianza en la validez de su visión. 
La democracia en Iraq no sólo llevaría paz a Jerusalén, sino que generaría un equilibrio nuevo, mejor y más seguro en todo el mundo árabe. Puesto que Estados Unidos es la más poderosa y sabia de las naciones, tiene un papel único que desempeñar, y el mundo debería unir filas tras ella para enfrentar este reto con valentía. 
En otras palabras, incluso en un momento tan reciente como es principios del verano de 2007, estaba, al igual que la administración Bush, en estado de negación. Para él, las cosas estaban yendo bien en Iraq y se estaba creando un nuevo equilibrio de fuerzas, uno que beneficiaría a la mayoría chií de Iraq, pero no necesariamente a Irán. 
A un nivel así, el exceso de confianza es por lo general producto de una valoración excesiva de las capacidades propias y una apreciación insuficiente de las capacidades del adversario. Ambas son producto de una lectura ideológica del mundo, con poca conexión con la realidad. 
Al mismo tiempo, la falta de confianza por parte de un país, una cultura o una civilización puede ser igual de peligrosa. La profunda convicción de que las reformas sólo pueden conducir a la revolución y al caos causa una visión simplista y deformada de la realidad que puede conducir a la inmovilidad y a la desesperanza, convirtiéndose así en una profecía autocumplida. 
Por ejemplo, en Egipto, que es muy representativo de la situación política predominante en Oriente Próximo, el status quo es resultado de la misma absoluta falta de confianza de régimen en su capacidad de abrirse y reformarse. Esta misma falta de confianza está detrás de las situaciones potencialmente explosivas de Argelia, Túnez y hasta Marruecos. 
Por supuesto, la confianza y las dudas sobre uno mismo no son mutuamente excluyentes. Un país como Israel brilla por su confianza económica, pero está lleno de dudas en lo referente a consideraciones políticas y estratégicas. 
¿Es posible insuflar un nivel correcto de confianza a los países o grupos que realmente lo necesitan? Y si el exceso de confianza es tan peligroso, ¿se puede enseñar comedimiento y modestia a quienes no lo tienen? 
Los chinos e indios de hoy están convencidos de que están teniendo éxito. En Occidente vemos una mezcla de respeto por sus logros y aprensión por el desafío que hoy representan, y eso los llena de orgullo. 
Pero la democracia es también el mejor remedio contra el exceso de confianza, porque permite que la gente de la calle decida si sus gobernantes se están comportando de manera arrogante o responsable. Sólo los mecanismos de autocorrección de los regímenes realmente democráticos puede asegurar el equilibrio justo. 

Las consecuencias de Angela Merkel 
LONDRES – Alemania ha estado encabezando el rechazo en la Unión Europea a hacer cualquier reducción de la deuda soberana de los miembros de la eurozona que este en dificultades. En cambio, ha aceptado establecer instrumentos de rescate como el Fondo Europeo de Estabilidad Financiera y el Mecanismo Europeo de Estabilización Financiera, que en combinación, pueden ofrecer créditos de hasta 500 mil millones de euros (680 mil millones de dólares), y el Fondo Monetario Internacional puede dar otros 250 mil millones de euros adicionales. 
El capital principal y los intereses de la deuda pendiente quedan intactos. Por lo consiguiente, -los acreedores –principalmente los bancos alemanes y franceses- no esperan tener pérdidas en sus créditos existentes, mientras que los prestatarios ganan más tiempo “para poner orden en sus casas.” 
A mediados de julio de 2011 la deuda soberana de Grecia alcanzó los 350 mil millones de euros (160% del PIB). El gobierno griego actualmente debe pagar el 25% de sus bonos a diez años, que se están comercializando con un descuento del 50% en el mercado secundario. 
En otras palabras, los inversionistas esperan recibir aproximadamente solo la mitad de lo que se les debe. La esperanza es que la reducción en los costos crediticios de los nuevos préstamos, más los programas de austeridad que han prometido los gobiernos, permitirá que los precios de los bonos recuperen su valor original sin que los bancos acreedores resulten perjudicados. 
A menos que se le perdone una gran parte de su deuda, Grecia no recuperará su solvencia. (De hecho, según la opinión de la mayoría, está a punto de caer en impago.) 
En los Estados Unidos, en el exitoso Plan Brady de 1989, los deudores –México, Argentina y Brasil- aceptaron pagar lo que pudieran. Los bancos que les habían otorgado créditos sustituyeron la vieja deuda con nuevos bonos a valor nominal, que equivalían en promedio al 50% de los viejos bonos y el gobierno estadounidense ofreció algunos incentivos. 
Las condonaciones y devaluaciones, no los programas de austeridad, son las que permitieron la recuperación de los precios de los bonos. En el caso griego, los acreedores todavía tienen que aceptar la necesidad de condonar deudas, y los gobiernos europeos no les han dado incentivos para hacerlo. 
Hicieron la suma y en 1921 presentaron la cuenta: Alemania “debía” a los victoriosos 6.6 mil millones de libras (85% de su PIB), a pagar en 30 abonos anuales. 
En un año, Alemania pidió y obtuvo una moratoria. Nuevas emisiones de bonos, seguidas de una gran condonación de deuda en 1924 (el Plan Dawes), permitieron a Alemania obtener créditos para reanudar sus pagos. 
Entonces se produjo un sistema incoherente: Alemania obtuvo crédito de los Estados Unidos para pagar a Gran Bretaña, Francia y Bélgica; mientras que éstos últimos tomaron un poco para pagar a Gran Bretaña; y Gran Bretaña tomó un poco más para pagar a los Estados Unidos. Este gran laberinto de deudas finalmente se condonó de facto en 1932 en medio de la depresión global. 
Desde el principio, el economista John Maynard Keynes había criticado ferozmente la política de reparaciones impuesta a Alemania. 
Lo que se necesitaba era la cancelación de las reparaciones y de las deudas entre los aliados a causa de la guerra, junto con un gran crédito de reconstrucción para que las quebrantadas economías europeas pudieran recuperarse. En 1919 Keynes elaboró un gran plan de cancelación global de deuda, junto con una nueva emisión de bonos garantizados por las potencias aliadas cuyos rendimientos beneficiarían tanto a los vencedores como a los vencidos. 
Los estadounidenses, que habrían tenido que dar la mayor parte del dinero, vetaron el plan. El punto que Keynes repetía era que el intento de obtener pagos de deuda durante muchos años tendría consecuencias sociales desastrosas. 
Los alemanes dirían ahora que a diferencia de las reparaciones, las deudas griegas y las mediterráneas, se contrajeron voluntariamente, no a la fuerza. Esto plantea la cuestión de la justicia, pero no las consecuencias económicas de insistir en el pago. 
Además, hay una falacia de composición: si hay muchos cobradores de deudas, entonces van a empobrecer a las mismas personas de las cuales dependen para su propia prosperidad. En los años veinte, Alemania al final solo tuvo que pagar una pequeña fracción de su cuenta de reparaciones, pero el largo tiempo que le llevó llegar a ese punto impidió a Europa tener una plena recuperación; hizo de la propia Alemania la víctima más visible de la Gran Depresión; y provocó un resentimiento generalizado que tuvo pésimas consecuencias políticas. 

La 
SEÚL - La agenda económica del primer ministro japonés, Shinzo Abe -conocida como "abenomía"- parece estar dando buenos resultados para su país. Se espera que la política monetaria expansionista inyecte liquidez a la economía japonesa hasta que la inflación alcance el objetivo del 2% del Banco de Japón, a la vez que se especula con que la política fiscal expansionista continúe hasta que se afiance la recuperación económica. 
El mercado bursátil japonés ha aumentado más del 40% desde noviembre del año pasado, cuando se tornó evidente que Abe integraría el próximo gobierno, y las exportaciones y el crecimiento también están repuntando. Con una brecha de producción grande y una baja presión inflacionaria, las políticas expansionistas demuestran un gran potencial para reanimar la actividad económica. 
Sin embargo, otros países -inclusive economías vecinas de Asia- temen que Japón esté devaluando el yen para fomentar las exportaciones y el crecimiento en detrimento de ellos. Algunos han acusado a Japón de estimular una "guerra monetaria" global. 
Japón sigue siendo la tercera economía más grande del mundo, el cuarto país del mundo en materia de negocios y el tercer mercado exportador más importante para la vecinas China y Corea del Sur, que por lo tanto se perfilan para beneficiarse si la "abenomía" revitaliza la demanda doméstica japonesa. En términos más generales, dada la caída de Europa en una recesión y un crecimiento apenas lento del volumen de comercio mundial, un crecimiento renovado y una demanda más fuerte de importaciones en Japón respaldarían la recuperación global. 
Lograrlo requiere que los responsables de las políticas en Japón se centren en un crecimiento más sostenible a la vez que eluden un ciclo vicioso de devaluación competitiva y proteccionista con los socios comerciales de Japón. En particular, las políticas monetarias y fiscales expansionistas -que son útiles en el corto plazo- deben estar acompañadas de reformas estructurales fundamentales. 
La deflación y el estancamiento económico de Japón en las dos últimas décadas fueron el resultado, en gran medida, de un sistema financiero disfuncional y de una falta de demanda privada. El colapso de las burbujas de activos en los años 1990 dejó al sistema financiero y al sector privado de Japón agobiado con un enorme excedente de deuda. 
El alivio monetario y el estímulo fiscal, combinados con medidas estructurales para restablecer la salud financiera de las empresas privadas, estimularían el gasto de los hogares y la inversión empresarial. De hecho, el impacto de una depreciación real del tipo de cambio en el crecimiento probablemente tenga corta vida a menos que las mayores ganancias corporativas en el sector exportador generen un mayor consumo e inversión de los hogares. 
Es por eso que el éxito de la "abenomía" no depende del estímulo a corto plazo que resulta de una expansión monetaria y políticas fiscales agresivas, sino de un programa de reforma estructural que aumente la competencia y la innovación, y eso combate los efectos adversos de una población que envejece. 
Las autoridades de muchas economías emergentes intervienen en los mercados monetarios para impedir una apreciación del tipo de cambio y una pérdida de competitividad de las exportaciones. Pero si Japón comienza a intervenir directamente en los mercados monetarios globales para asegurar un yen más débil, los competidores vecinos responderán del mismo modo. 
En Corea del Sur, el gobierno y los líderes empresariales temen que un won más fuerte, que recientemente subió a su nivel más alto contra el yen desde agosto de 2011, afecte a los sectores exportadores clave, entre ellos los automóviles, las maquinarias y los productos electrónicos. Un informe de un instituto de investigación coreano demuestra que la economía de Corea caerá en una recesión si el tipo de cambio yen-dólar se acerca a 118, su nivel promedio en 2007. 
Es más, un alivio cuantitativo ilimitado por parte del Banco de Japón, la Reserva Federal y el Banco Central Europeo también aumenta el riesgo de flujos de capital volátiles y burbujas de activos en las economías emergentes asiáticas. Los responsables de las políticas en China han planteado una seria preocupación respecto de los crecientes riesgos de inflación y las burbujas inmobiliarias. 
Esta situación delicada podría escalar y traducirse en más intervención monetaria, proteccionismo comercial y controles de capital. Las políticas proteccionistas podrían reducir el volumen comercial total -un juego de suma cero del cual nadie saldría beneficiado-. 
Se deberían utilizar los mecanismos como el G-20 y ASEAN+3 (ASEAN, con China, Japón y Corea del Sur) de manera más activa para un diálogo sobre políticas y vigilancia. Las economías del este de Asia podrían, con el tiempo, cooperar para mejorar la estabilidad de tipo de cambio regional, creando así un entorno más propicio para el comercio intra-regional. 
La economía de Japón se está moviendo al fin, lo que es un buen presagio para Asia y el mundo. Pero, a pesar de su nuevo vigor, los beneficios de la recuperación podrían resultar de corta vida si no se encuentra un sendero de crecimiento sostenible y cooperativo. 

Las consecuencias del extremismo coreano 
SEÚL – Una vez más, la península de Corea está experimentando uno de sus periódicos accesos de extremismo, esta vez marcado por el suicidio el 22 de mayo del ex presidente Roh Moo-hyun y el segundo ensayo de un artefacto nuclear de Corea del Norte. El suicidio de Roh es un desastre para su familia y una vergüenza nacional, mientras que la explosión nuclear del dirigente de Corea del Norte, Kim Jong-il, es algo así como un berrinche, pero que puede tener consecuencias espantosas para las dos Coreas y para el mundo. 
La bomba norcoreana, calculada en unos cuatro kilotones, no tiene la menor comparación con la magnitud de las bombas atómicas de 15-21 kilotones que los Estados Unidos lanzaron en el Japón hace sesenta y cuatro años. De hecho, ese jactancioso intento por parte de Kim Jong-il recuerda a los coreanos la rana bramadora de las fábulas de Esopo que se hinchó para imitar a un buey. 
Sin embargo, la beligerancia de Corea del Norte que desafía al mundo no es pura y simple locura. Es más bien un subproducto de su intenso temor a un hundimiento del régimen. 
¿Dónde se puede encontrar en el mundo una mutación dinástica regimentada y militarizada de un sistema comunista totalitario más aislada que en Corea del Norte? ¿Dónde se puede ver en la Tierra un pordiosero con armas nucleares y que lanza misiles como Kim Jong-il? 
Asimismo, ¿en que lugar, salvo en Corea del Sur, se puede encontrar una iglesia cristiana cuyos miembros registrados superan los 800.000 y en la que casi 100.000 miembros asisten a cada uno de los tres oficios dominicales todas las semanas? ¿En qué otro lugar se puede ver a un ex presidente suicidarse lanzándose por un acantilado cerca de su residencia? 
Cornelius Osgood, antropólogo americano, atribuyó el extremismo coreano al clima de la península. Observó que el temperamento coreano es un producto de largos y crudos inviernos siberianos, veranos calurosos y húmedos y primaveras y otoños cortos. 
Sin embargo, yo creo que el extremismo coreano es consecuencia de la geografía y la historia del país. Rodeado de vecinos hostiles, como los chinos, los mongoles y los manchúes en el Norte y los japoneses al otro lado del mar, los coreanos han luchado con uñas y dientes durante miles de años para conservar su identidad étnica, lingüística, cultural y política. 
Lamentablemente, volver a meter el genio nuclear en la botella es prácticamente imposible. La eficacia de las opciones disponibles es limitada y todas ellas están preñadas de consecuencias militares y políticas imprevisibles. 
La tarea inmediata debe ser el fortalecimiento y endurecimiento de la resolución 1718 del Consejo de Seguridad de las Naciones Unidas, formulada a raíz del primer ensayo nuclear de Corea del Norte en octubre de 2006. El Consejo de Seguridad ya está redactando una nueva resolución, pero, para que la nueva resolución sea eficaz, resulta decisiva la participación plena y decidida de China, cosa que hasta ahora no ha ocurrido. 
Y, aunque se impongan nuevas sanciones, se debe dejar abierta la puerta de las conversaciones de seis partes para Kim Jong-il. En esta situación de enconado enfrentamiento, las otras cinco partes en las conversaciones –China, el Japón, Rusia, los Estados Unidos y Corea del Sur– no deben ser los primemos en ceder con Corea del Norte. 
Después de que se apliquen unas sanciones firmes y eficaces encabezadas por las Naciones Unidas, las partes interesadas deben esperar a que Corea del Norte sienta las duras consecuencias del agobio económico, pero, como Corea del Norte es uno de los Estados más pobres y menos globalizados del mundo, la eficacia de las sanciones será limitada. 
La mayor amenaza actual es el combate real, pues, un día después del ensayo nuclear de Corea del Norte, Corea del Sur anunció su participación plena en la iniciativa estratégica contra la proliferación encabezada por los Estados Unidos, encaminada a interceptar los buques que podrían estar participando en transporte ilegal de tecnología nuclear. Corea del Norte criticó esa decisión como una “declaración de guerra”, por lo que en los próximos días y semanas será necesario actuar con mucho tiento y mantener la cabeza fría en los mares en torno a Corea. 
El aumento de la tensión en la península de Corea está desbaratando rápidamente las vislumbres de esperanza de reunifación que siguieron a los diez años de avances con los gobiernos de Kim Dae-Jung y Roh Moo-hyun. El Presidente surcoreano, Lee Myung-bak, con sus bruscos cambios de dirección, y Kim Jong-il, con su renovado chantaje nuclear, parecen decididos, los dos, a ver deteriorarse las relaciones. 
Los dos dirigentes actuales de Corea no deben repetir el error de sus predecesores en la última parte del siglo XIX. Cegados por las luchas intestinas por el poder nacional, no vieron las maniobras estratégicas de las grandes potencias de la región, lo que propició directamente la colonización de Corea por el Japón. 
Atrapadas en esa perversa espiral, Corea del Norte y Corea del Sur resultarán mucho más vulnerables ante las maniobras estratégicas de las potencias vecinas. A consecuencia de ello, la hostilidad intercoreana en aumento puede resultar en última instancia mucho más letal para el bienestar de todos los coreanos que el trágico suicidio de Roh Moo-hyun y los fútiles fuegos artificiales de Kim Jong-il. 

Las lecciones de Siria 
PRINCETON – En tanto Estados Unidos y Rusia intentan concretar una conferencia que pueda llevar a las diversas partes en el conflicto sirio a la mesa de negociaciones, los potenciales participantes occidentales, al menos, deberían estar pensando en las implicancias más amplias del conflicto sirio para los dictadores y las democracias en todo el mundo. He aquí las lecciones hasta la fecha: 
Rusia e Irán han abastecido al gobierno sirio con armas pesadas y otra asistencia militar, que incluye un envío ruso de misiles antibuques sofisticados con sistemas de radares avanzados. Estos ayudarán a Assad a protegerse y ahuyentar a todo aquel que se acerque al mini-estado alauí, que incluirá las instalaciones portuarias arrendadas por los rusos en Tartus. 
"Habla suavemente y lleva un gran garrote", aconsejaba Theodore Roosevelt. El presidente Barack Obama quiere liderar como es debido en los asuntos globales a través de un poder civil más que militar; entiende que las soluciones militares para los problemas de política exterior son inmensamente costosas y muchas veces contraproducentes en términos de hacer progresos en términos de seguridad y prosperidad para Estados Unidos en el largo plazo. 
Sin embargo, la estrategia de Obama en Siria parece ser "habla ruidosamente y arroja el garrote". Obama ha dejado en claro una y otra vez (al igual que el secretario general de la OTAN, Anders Fogh Rasmussen) que no tiene ningún interés de intervenir militarmente en Siria. 
Estados Unidos ha desechado una de sus herramientas de política exterior más importantes, creando un incentivo para que el gobierno sirio y sus seguidores sigan combatiendo hasta estar en la posición más ventajosa posible para negociar un acuerdo -eso es, si es que realmente tienen algún incentivo para negociar. 
Desde marzo a diciembre de 2011, cientos de miles de sirios marcharon todos los viernes, reclamando la misma liberalización política que los tunecinos, los egipcios, los yemeníes, los bahrainíes, los jordanos y otros en Oriente Medio y el norte de África pedían en lo que optimistamente se llamó "la primavera árabe". Estaban desarmados y la policía antidisturbios y francotiradores del gobierno les dispararon en las calles, hasta que finalmente empezaron a formar pequeñas milicias locales para autoprotegerse -milicias que poco a poco fueron creciendo hasta convertirse en la federación inarticulada de fuerzas hoy conocida como el Ejército Libre Sirio. 
Al mismo tiempo, Assad describía la violencia como el producto de los terroristas y los extremistas suníes que buscaban dominar a las minorías alauíes, drusas, kurdas, cristianas y otros grupos. Trabajó asiduamente para avivar las llamas de la guerra civil sectaria y lo logró, considerando que hoy la principal razón para no intervenir para frenar los asesinatos es la imposibilidad de hacerlo de manera efectiva en un contexto de violencia sectaria. 
Turquía ha estado amenazando y reclamando una acción militar durante 18 meses, pero las autoridades estadounidenses dicen que los turcos, en realidad, no están dispuestos a hacer algo más que ofrecer respaldo a los refugiados y los combatientes de la oposición. Qatar y Arabia Saudita también están enviando armas a los grupos opositores sirios, pero la Liga Árabe y el Consejo de Cooperación del Golfo están paralizados. 
En una conversación reciente sobre Siria con un par de expertos reconocidos en el terreno de la política exterior, un participante sugirió que las fronteras actuales de Oriente Medio, trazadas en tiempos coloniales, no pueden perdurar y que es necesario volver a definirlas. Yo señalé la posibilidad de una conflagración en Oriente Medio equivalente a la Guerra de Treinta Años en Europa en la que, según se estima, fueron asesinados entre la mitad y las tres cuartas partes de la población de algunos de los estados participantes. 
A pesar de todas las proclamaciones piadosas del mundo sobre "nunca más", un mantra que surge del Holocausto, los asesinatos masivos casi nunca motivan la intervención extranjera. Es sorprendente pensar que el mundo se movilizó de inmediato para expulsar a Irak de Kuwait en 1991, pero titubeó durante más de dos años mientras decenas de miles de sirios han sido asesinados, y su país, una cuna de civilización, quedó arrasado. 
La gente que es testigo de la matanza salvaje de sus hijos y sus padres, la violación de sus esposas, hijas y hermanas, y la destrucción injustificable de sus hogares y sus vidas nunca olvida. Lleva la venganza en su corazón de generación en generación, hasta que se hace una medida de justicia, alimentando su animosidad en conflictos gélidos que bloquean el crecimiento económico, impiden la formación de capital social y paralizan a las instituciones políticas. 
Cuando ningún bando en una guerra tiene un motivo para dejar de pelear, una conferencia de paz no puede prosperar. En Siria, los argumentos morales, estratégicos y políticos convergen a favor de una acción decisiva para frenar los asesinatos, si no para siempre, al menos por ahora, para crear espacio para la paz. 

¿Acabará Europa en Croacia? 
MAYNOOTH (IRLANDA) – Pese a sus numerosas desdichas, la Unión Europea sigue siendo un norte para los Estados más pobres que quedan fuera de sus fronteras. De hecho, la atracción gravitacional del proceso de ampliación de la UE ha sido el factor más importante en la reconstitución de la vida económica, política y cívica en los Balcanes occidentales desde el final de las guerras del decenio de 1990 posteriores a la desaparición de Yugoslavia. 
La adhesión de Croacia a la UE el 1 de julio brinda un impulso positivo a una región que había quedado en segundo plano a consecuencia de la “fatiga de la ampliación” y la introspección, inducida por la crisis, de la UE. Los partidarios de la ampliación señalan también el pacto firmado por Kosovo y Servia el pasado mes de abril como otro acontecimiento decisivo para desbloquear el futuro europeo de los Balcanes. 
La ruptura decisiva con más de un decenio de guerra y confrontación se produjo en diciembre de 2012, cuando Kosovo y Servia comenzaron a aplicar un acuerdo sobre el control de las fronteras. El acuerdo logrado en abril va más lejos, al establecer un plan para compartir el poder en el norte de Kosovo y encaminado a reforzar el autogobierno local mediante una asociación de municipios de mayoría servia y al tiempo brindar nuevas disposiciones sobre el mantenimiento del orden y el poder judicial. 
En la reunión recién concluida del Consejo Europeo, se reconocieron los avances logrados tanto por Servia como por Kosovo, al concederse a los servios una fecha (algo condicional) de inicio de las negociaciones para la adhesión y a Kosovo para iniciar el proceso de “preselección”. En este caso, la UE abriga la esperanza de que, tras la adhesión de Croacia, se acabe por fin con el punto muerto de la adhesión en los Balcanes occidentales. 
Pero la fatiga de la ampliación entre los Estados miembros sigue enturbiando ese pronóstico optimista. Aunque más de tres cuartas partes de los Estados miembros de la UE son países que se adhirieron con la ampliación, ya no se considera que la extensión de la Unión fuera un éxito sin paliativos. 
En realidad, la fatiga de la ampliación ha sido la característica predominante de las relaciones de la UE con los Estados de los Balcanes occidentales y explica por qué el proceso de adhesión ha estado en punto muerto a lo largo de una senda de negociaciones congeladas y desconfianza mutua y hacia un destino incierto. Así sigue siendo incluso después de la adhesión de Croacia. 
La fatiga de la ampliación entró en el léxico político europeo a raíz de los dramáticos fracasos de los referéndums francés y holandés sobre el Tratado Constitucional de la UE en 2005. El sísmico choque del rechazo del tratado por parte de dos de los Estados miembros originales de la UE pedía a gritos un chivo expiatorio y el big bang de la ampliación concluido el año anterior –en el que ocho países poscomunistas (junto con Chipre y Malta) se adhirieron simultáneamente– parecía un blanco apropiado al que atribuir la culpa. 
Así, pues, los candidatos de los Balcanes occidentales han tenido que afrontar un proceso que ahora se gestiona sobre una base más intergubernamental que el big bang de 2004 y que a veces ha sido rehén de las egoístas demandas bilaterales de los Estados miembros. Tradicionalmente, se consideraba el de la ampliación un sector en el que se dejarían de lado los intereses nacionales más fácilmente que en los marcos habituales de la UE: la dimensión normativa del proceso parecía requerir un criterio para la adopción de decisiones más orientado a la comunidad; pero ha habido un cambio fundamental a ese respecto. 
Ahora la ampliación resulta más fácil de politizar en los Estados miembros y así es, en particular, allí donde hay un mar de fondo de euroescepticismo al que recurrir. El Consejo Europeo –y no la Comisión Europea– es el que está estableciendo cada vez más los criterios para delinear los avances en las conversaciones sobre la adhesión y, por tanto, determinando en gran medida el ritmo al que avanzan las negociaciones. 
Esa forma intergubernamental de adopción de decisiones sobre la ampliación resultó evidente cuando Eslovenia hizo importantes peticiones territoriales y marítimas a Croacia. Se puede ver también en las continuas objeciones griegas al nombre de Macedonia y la insistencia del Bundestag en la aprobación de los avances de los Estados candidatos, petición que ha complicado las relaciones con Turquía enormemente. 
Hay amplia documentación procedente de las rondas anteriores sobre la ampliación de la capacidad transformadora de la UE para democratizar y “europeizar” los Estados antes de sus adhesiones, pero la UE conseguirá la transposición de sus leyes, normas y valores en los países candidatos a la adhesión sólo si los gobiernos de éstos se toman en serio sus promesas. Si creen que los beneficios para sus países como miembros de la UE (o para ellos mismos como protagonistas políticos) se harán realidad, deben estar dispuestos a arrostrar los costos de su aplicación. 
Así, pues, la promesa de la adhesión hecha por la UE tiene que ser creíble, sencillamente, para que las reformas inspiradas en dicha adhesión den resultado y se interioricen las normas de la UE en los Estados candidatos. El auténtico problema de la UE en los Balcanes occidentales es el de que la promesa (de adhesión) hecha a los Estados aspirantes en 2003 ya no es suficiente para contrarrestar las corrientes de fatiga de la ampliación, que ha provocado una fatiga de las reformas, con lo que se ha aminorado el avance de los candidatos de la región hasta quedar prácticamente empantanadas. 
Al contrario, el proceso sigue siendo impreciso e indeterminado. El Comisario de la UE para la Ampliación y la Política Europea de Vecindad, Štefan Füle, insiste en que la ampliación está avanzando, pero los Balcanes occidentales siguen siendo una región frágil, caracterizada por nacionalismos mutuamente antagonistas, una formación estatal incompleta, modalidades profundas y omnipresentes de corrupción y una mala gestión económica endémica. 
Cuando la UE celebra la adhesión de Croacia, que indudablemente dará un impulso a corto plazo al proceso de reforma en todos los Balcanes occidentales, afronta una profunda alternativa en su compromiso con esa región. Puede volver a fortalecer el espíritu de las rondas anteriores sobre la ampliación o puede sucumbir a la fatiga de la ampliación. 

La Constitución de Europa 
Por ejemplo, en ningún lugar dice "Nosotros, los pueblos de Europa…" Más bien, el documento es simplemente un "Tratado por el que se instituye una Constitución de Europa" acordado por "Altas Partes Contratantes" -es decir, gobiernos nacionales. Deberá ser ratificado por los parlamentos de cada país, en algunos casos mediante referéndum, y sólo puede ser enmendado en conferencias intergubernamentales, no por el Parlamento Europeo, y menos aún por el (inexistente) "pueblo de Europa". 
De hecho, sólo se aplica a actos de las instituciones de la Unión Europea. "Las disposiciones de la presente Carta están dirigidas a las instituciones y órganos de la Unión respetando el principio de subsidiariedad, así como a los Estados miembros únicamente cuando apliquen el Derecho de la Unión" (Cáp. 
Disposiciones como las que establecen una Comisión de 25 -y tal vez pronto de 30 miembros-probablemente se modificarán dentro de poco tiempo porque sencillamente no son viables. En cualquier caso, es seguro que el texto actual del Tratado no durará más de dos siglos (como la Constitución de los Estados Unidos), o siquiera dos décadas. 
El primer ministro británico, Tony Blair, dijo durante mucho tiempo que el Tratado era simplemente un ejercicio para poner orden y que por lo tanto no había que tomarlo muy en serio. Cuando el debate simbólico se le vino encima cambió completamente de táctica. 
Un debate similar se está dando en Suecia. En otros lugares, sobre todo en Francia y Alemania, se han hecho afirmaciones tan contundentes a favor de la llamada Constitución que los pocos que realmente han leído el borrador se han de preguntar por qué sus 125 densas, si no es que oscuras, páginas habrán de salvar a Europa. 
Sostiene que si sólo se tratara de Inglaterra ciertamente habría presión para que el país repitiera la votación (como sucedió en Dinamarca en 1992 e Irlanda en 2001), o para que se retirara de la Unión y adoptara una especie de estatus de asociado. Si otros países, y no sólo "los pequeños", también votan por el no, habrá una tendencia (según Grant), sobre todo en Francia y Alemania, a "avanzar con un núcleo Europeo". 
Pero hay que preguntar qué haría ese "núcleo Europeo". En particular, cómo se enfrentarían los gobiernos de cualquier "núcleo europeo" al hecho de que, como lo demostraron las elecciones europeas de principios de junio, sus propios pueblos distan de estar entusiasmados con la Unión. 
Cuando se le presenta la oportunidad de opinar, la gente expresa dudas considerables, como lo hizo en las recientes elecciones europeas. En efecto, mientras más vieja y arraigada está la democracia en los países europeos, más escépticos se muestran sus ciudadanos frente a las pretensiones del tratado constitucional. 
El primer requisito es bajarle la temperatura al debate sobre el Tratado. No se deben hacer afirmaciones sin fundamento en su favor. 
Hay asuntos muy importantes sin resolver en los "alrededores inmediatos" de la Unión ampliada, en Europa del Este y en los Balcanes. En resumen, el orden del día debería incluir menos las preocupaciones abstractas sobre la identidad de Europa y más las acciones prácticas para definirla en hechos, no en símbolos. 

Una jugada difícil para John Kerry 
LONDRES – En Por qué pierdes al bridge (el libro sobre bridge más gracioso jamás escrito), mi tío, S. J. Simon, aconsejaba a los jugadores no buscar el mejor resultado posible, sino el mejor resultado posible con el compañero que tienes. Este consejo vale también para el largamente estancado proceso de paz entre Israel y Palestina, ahora revivido por el secretario de Estado norteamericano, John Kerry. 
Las Naciones Unidas hicieron en 1947 una descripción del “mejor resultado posible”, que suponía que Palestina (por entonces, un mandato británico) habría de dividirse en dos estados de tamaño aproximadamente igual. Israel aceptó esta solución, pero los palestinos no, de modo que el estado palestino nunca se fundó. 
Después de la firma de los Acuerdos de Oslo de 1993, que preveían un estado palestino en Gaza y Cisjordania, se ha producido una serie de “hechos sobre el terreno” que recortaron todavía más el territorio supuestamente destinado a ese estado. Una parte de Cisjordania fue directamente anexada por Israel u ocupada por colonos israelíes. 
La formidable tarea a la que se enfrenta Kerry es conseguir que los palestinos acepten un estado más pequeño que el que desean y que los israelíes acepten un estado más pequeño que el que tienen. Ahora que la situación de seguridad en los “territorios ocupados” está bajo control, el gobierno del primer ministro israelí, Benjamín Netanyahu, está satisfecho con el statu quo. 
Con 78 años cumplidos, Abbas es un presidente que necesita urgentemente un estado. En cuanto a Israel, también es concebible que el gobierno de Netanyahu acepte una “entidad” palestina en el 75% de Cisjordania, siempre que el control general quede en manos de los israelíes. 
Una forma de aumentar la oferta sería convertir la demanda palestina de “derecho a retorno” (a los territorios israelíes de los que huyeron en 1947–1948) en un derecho a compensación. En la fallida cumbre de Camp David celebrada en 2000, los negociadores israelíes sugirieron la creación de un fondo internacional de 30.000 millones de dólares para pagar compensaciones a los refugiados genuinos. 
A pesar de que el acuerdo dejaría satisfechas las necesidades de seguridad de Israel, también supondría abandonar el proyecto del Gran Israel por el que abogan los sionistas más radicales y los extremistas religiosos. Y aunque tal vez algunos cambios cosméticos al statu quo basten para tentar a Abbas, es probable que la mayoría de los palestinos los rechace como fraudulentos. 
Puesto que ningún gobierno israelí entregará las áreas fronterizas de Cisjordania donde hay mayor densidad de asentamientos, sería necesario ofrecer territorio israelí como compensación. Habría que dividir Jerusalén, poner la administración de los sitios sagrados bajo jurisdicción de las Naciones Unidas y encontrar un acuerdo sobre cómo vigilar la porosa frontera con Jordania. 
La mayoría de los israelíes (y sin duda, el gobierno actual) están convencidos de que para impedir la muerte de judíos a manos de palestinos hay que apelar a la fuerza. “¿Cómo resolvemos la contradicción entre nuestra moralidad extrema y nuestras circunstancias descaradamente inmorales?” se pregunta el escritor Uri Avnery. 
El deseo de paz es más urgente en Ramallah que en Tel Aviv, pero Abbas tiene sus propios intransigentes: Hamás, que gobierna Gaza desde 2006 y cuya entrega a la violencia es la imagen en espejo de la “paz a través de la fuerza” de Netanyahu. 
Del lado israelí, esto implica una visión menos paranoide de los palestinos, unida al reconocimiento de que la conducta de Israel es contraria a la ética moderna. Las conquistas del pasado no pueden ser base legítima para el dominio en el presente. 
Por su parte, los palestinos deben aceptar que Israel está para quedarse y que la cooperación económica entre los dos podría dar lugar a enormes beneficios. 
En ambas partes se necesitan líderes políticos dispuestos a correr riesgos reales por la paz; entre ellos el riesgo de ser asesinados. Después de todo, si los soldados de a pie corren riesgo de morir, ¿por qué deberían estar a salvo los líderes políticos, que son capaces de hacer mucho más bien o mucho más daño? 
Hamás siempre ha creído que el único modo de obtener un estado palestino auténtico es mediante la violencia, así que si Abbas no logra cumplir su parte, los israelíes tendrán razón para temer una tercera intifada. En caso de producirse un levantamiento popular de esa índole, sería reprimido brutalmente, lo que en el corto plazo fortalecería a los intransigentes de ambos lados y en el largo plazo debilitaría el apoyo automático de Estados Unidos a Israel. 
Otra posible fuente de presiones de cambio surge del desarrollo de los acontecimientos en Oriente Próximo, ya que la tormenta regional inevitablemente afectará a Gaza y Cisjordania. La creciente inestabilidad de los vecinos árabes puede dar a los israelíes un motivo para hacer las paces en un área pequeña y así tener a raya el caos en el exterior. 
Lo más probable es que esta racha de diplomacia sólo produzca un arreglo provisorio que ambas partes presentarán como si fuera “el mejor resultado posible”. Esto incluirá el trazado de otro plan de ruta hacia la creación final de dos estados, con un cronograma de entrega de soberanía a los palestinos supeditado a que Hamás renuncie a la violencia. 

La lucha siria secuestrada 
LONDRES – A medida que se desarrolla la guerra civil en Siria, la postura de Occidente en cuanto a armar a la oposición es cada vez más confusa, lo que refleja el creciente enredo en la región. Si bien el régimen del presidente, Bashar al-Assad, sigue siendo sanguinario y tiránico, y las motivaciones de algunos de sus oponentes son altruistas, ya no se puede caracterizar el conflicto simplemente como el bien contra el mal. 
Las Naciones Unidas calculan 15,000 muertes en las fuerzas de seguridad, mientras que para la oposición han sido 10,000, y las muertes de civiles han sido de 45,000 en los últimos dos años de conflicto. Además, las Naciones Unidas han condenado las acciones de los grupos militantes –que ahora son mayoría en los grupos de combatientes en Siria– por asesinato, secuestro, tortura, ataque, corrupción y uso de niños soldados. 
Sumida en el caos, el mundo no sabe qué hacer con Siria. Martin Dempsey, jefe del Estado Mayor Conjunto de los Estados Unidos, ha reconocido que su país no tiene un panorama claro de la situación en Siria. 
Los combatientes jihadistas con vínculos con Al Qaeda son ahora mayoría. El Ministerio del Interior británico ha advertido que cientos de musulmanes británicos y europeos, que combaten en Siria al lado de grupos rebeldes vinculados con Al Qaeda, podrían regresar a su país y lanzar ataques terroristas. 
Sin embargo, los rebeldes culpan al gobierno de los ataques (que ninguna de las partes ha podido probar que era de armas químicas). El ejército sirio libre (FSA, por sus siglas en inglés), que tiene el apoyo de los Estados Unidos, Reino Unido y Francia, ha negado su participación en los supuestos ataques químicos, pero no ha condenado las brutales campañas de los rebeldes. 
Desconcertantemente, el secretario de Estado de los Estados Unidos, John Kerry, en un intento por justificar los planes de ofrecer asistencia adicional al Consejo Supremo Militar del FSA, ha hablado del peligro de “dejar que este país, el corazón de Medio Oriente …sea secuestrado por los extremistas.” No obstante, oponerse a los extremistas y apoyar al FSA es una total contradicción. 
Salim Idris, jefe de Estado Mayor del Consejo, ha expresado su voluntad de pelear junto con los grupos extremistas que se niegan a aceptar un mando unificado. Al único que considera extremista es el grupo vinculado a Al Qaeda, Jabhat al-Nusra, (aunque no acepta que los Estados Unidos lo llamen “organización terrorista extranjera”). 
En este contexto, la creencia de Occidente de que puede enviar asistencia a determinados elementos de la oposición es absurda, al igual que el concepto asistencia “no letal”, como los lentes de visión nocturna, equipo médico y blindaje, puesto que la ayuda “letal” convencional ya está fluyendo abundantemente desde los Estados del Golfo. El diario The Guardianinformó recientemente que Jordania está recibiendo fondos sauditas para suministrar armas directamente a los rebeldes sirios. 
Más importante aún, los líderes occidentales deben comprender los riesgos de tomar partido. Eso significa que deben dejar de ignorar las lecciones de la campaña en Afganistán de los años ochenta, que facilitó la llegada de los talibanes al poder, y de la intervención en Libia en 2011, que dio lugar a un gobierno débil y dividido que sigue enfrascado en una lucha por el poder con las milicias islamistas. 
Francia, los Estados Unidos, el Reino Unido y Turquía han reconocido a la Coalición Nacional Siria (oficialmente, CNFORS) como el futuro gobierno interino de Siria, a pesar de informes que indican que dos terceras partes de los 265 fundadores de la CNFORS tienen vínculos con la Hermandad Musulmana. El líder de la CNFORS, Moaz Al-Khatib, ha criticado públicamente la decisión de los Estados Unidos de incluir en una lista negra a Jabhat al-Nusra – como lo ha hecho también Turquía, el principal partidario de la CNFORS. 
Es irónico, por decir lo menos, que los gobiernos democráticamente electos de Occidente estén más que dispuestos a cooperar con miembros de la Hermandad Musulmana pero se nieguen a trabajar con grupos más liberales. Nuestros puntos de vista son demasiado liberales para la CNFORS y Turquía, su principal partidario, cuyo ministro de Relaciones Exteriores ha dicho que la jihad en Siria no está relacionada con el terrorismo. 
Las repercusiones de un mal manejo en Siria se extenderán mucho más allá de sus fronteras. Después de todo, Siria se ubica en una línea de falla nacional, sectaria, regional y geopolítica, donde los intereses estratégicos de Rusia, China, Irán, Irak y Líbano se enfrentan a los de la OTAN, Turquía, Arabia Saudita, Qatar, Kuwait y Jordania. 
Se debe invitar a todos los grupos que tengan un interés en el futuro del país –incluidos el gobierno, los grupos de oposición internos y los que están en el exilio­– a participar en conversaciones oficiales. Además, para que haya igualdad de condiciones, es esencial reconocer que la Liga Árabe (que ya ha dado el lugar que le corresponde a Siria a la CNFORS controlada por la Hermandad Musulmana) representa a los Estados autocráticos que están fomentando el sectarismo y el extremismo en Siria. 
Durante ese proceso, los gobiernos occidentales deben dejar de dar financiamiento u otro tipo de ayuda a los grupos de oposición en Siria y presionar a Turquía y a los países del Golfo para que dejen de apoyar a los extremistas. Cualquier ayuda financiera debe canalizarse mediante organizaciones como la Cruz Roja y UNICEF para dar atención médica a la población civil o asignarse a un fondo para la reconstrucción después de la guerra. 
El Consejo de Seguridad de la ONU ha condenado el reciente ataque perpetrado por la oposición contra una mezquita en Damasco, en el que murió un alto clérigo musulmán que apoyaba al gobierno. Hace poco, el presidente de los Estados Unidos, Barack Obama, expresó su preocupación de que Siria “se convierta en un enclave del extremismo, porque los extremistas prosperan en el caos.” 
No obstante, en realidad, Siria ya se ha convertido en un enclave del extremismo. Responder con ayuda militar únicamente convertirá una catástrofe en un apocalipsis. 

El nuevo modelo de nómada 
MOGADISCIO – Uno de mis primeros recuerdos infantiles es el de nadar en un pequeño barranco cerca de la casa de mi abuela en Yaaq Bari Wayne, un polvoriento conjunto de construcciones de adobe agrupadas en las llanuras de la región meridional de la bahía de Somalia. Después de la temporada de las lluvias, el barranco se convertía en una profunda grieta triangular abierta en el suelo y llena de agua fangosa. 
Muchos de ellos eran hijos de ganaderos nómadas, que en mayo y junio se dirigían al Sur en busca de mejores pastos. Cuando llegaban, aparecían en las afueras de la ciudad domos marrones hechos de ramas entrecruzadas y capas de esterillas multicolores como agrupaciones de escarabajos moteados. 
Para mí, el nómada era una figura romántica, semejante al cowboy americano del “salvaje oeste”. En el medio más inhóspito del mundo, recorrían centenares de kilómetros a pie, sobreviviendo a base de leche de camello y carne seca y con todas sus posesiones atadas al lomo de un camello. 
Pero en los dos últimos decenios la historia del nómada somalí ha pasado a ser menos romántica... y mucho más compleja. Los nómadas han sido víctimas del hambre, de conflictos violentos y de las circunstancias y han representado una parte importante de las muertes –nada menos que un millón– causadas por los veintidós años de guerra civil y de los 260.000 somalíes que murieron de inanición en el período 2010-2012. 
Y, sin embargo, hay otra forma de ver a los nómadas: como supervivientes, empresarios, proveedores y agentes de transformaciones. 
La ganadería permitió a los nómadas crear medios de subsistencia en un medio ambiente cada vez más imprevisible y amenazador, caracterizado por un clima árido y recursos escasos. Actualmente, hay unos 50 millones de ganaderos nómadas en el África subsahariana y nada menos que 150 millones de agicultores-pastores, que combinan la tradicional cría de animales nómada con alguna forma de agricultura. 
Las autoridades consideran con frecuencia el pastoreo nómada una forma de vida arcaica e improductiva, con poco beneficio económico, pero lo cierto es lo contrario. Los sistemas de pastoreo son un 20 por ciento más productivos que los métodos tradicionales de cría de ganado y los pastores son mejores conocedores del mercado de lo que muchos creen; el comercio de carne y de ganado de pastoreo del Cuerno de África representa, según cálculos aproximados, un valor económico de mil millones de dólares. 
Utilizando tierras que no pueden mantener la agricultura tradicional, los pastores y agricultores-pastores producen carne, leche y productos del ganado que mantienen a millones de personas. De hecho, según un estudio de la OCDE, les corresponde el 10 por ciento de la producción de carne del mundo; en algunas regiones, suministran nada menos que el 60 por ciento de la carne de bovino y el 70 por ciento de la leche consumidos. 
Así, pues, el pastoreo es un sistema esencial de subsistencia, con posibilidades de contribuir a la superación de la inseguridad alimentaria... en particular en Somalia, donde más del 50 por ciento de la población son ganaderos nómadas. Para aprovechar esas posibilidades, es necesario un gran sistema de apoyo que mejore el acceso de los pastores a los capitales y los mercados y al tiempo fortalezca el desarrollo de los recursos humanos y la creación de capacidad. 
Siguiendo el ejemplo de Mongolia, donde los pastores pueden subscribir seguros privados para protegerse contra la pérdida de las manadas a causa de la sequía, se podrían crear programas de microcréditos para asegurar a los pastores contra riesgos similares y, así, aportar fondos para su repoblación después de un desastre. Para aumentar aún más la estabilidad y la rentabilidad de sus medios de subsistencia, los pastores deben estar integrados en la economía oficial. 
En el Níger, los pastores utilizan los teléfonos portátiles para mantenerse al corriente de los precios de los productos básicos en los mercados regionales, lo que les permite vender sus camellos allí donde los precios son más altos y comprar los cereales allí donde son más bajos. En Kenya, los veterinarios envían mensajes de texto a los pastores para avisarlos sobre los brotes de enfermedades y facilitarles información sobre vacunas. 
Facilitar esos sistemas de apoyo a los pastores podría ser una estrategia eficaz para impulsar el desarrollo económico, aumentar la seguridad alimentaria y reducir la dependencia de la ayuda alimentaria en Somalia y en otros sitios. De hecho, para muchos países, los nómadas, convertidos en empresarios intrépidos, podrían ser la clave con la que garantizar un futuro próspero. 

La alternativa de la cooperación 
WASHINGTON, DC.– En una época en que los modelos convencionales financieros, de gestión corporativa y responsabilidad corporativa son cada vez más discutidos, cuando no desafiados, puede ser hora de volver a considerar el enfoque alternativo propuesto por las cooperativas económicas. Los valores fundacionales de las cooperativas encarnan no solo una visión humana, sino también un enfoque pragmático de la producción que ha permitido a las cooperativas exitosas prosperar, y estimular el crecimiento económico en países que lo necesitan desesperadamente. 
Los movimientos cooperativos tomaron forma en América, Europa, Australia y Japón en el siglo XIX. Muchos crecieron a partir de la sencilla propuesta de que personas normales pueden superar la adversidad en los mercados agrupándose para comprar y vender bienes a precios razonables, y rápidamente descubrieron los beneficios adicionales de compartir conocimiento entre los miembros, promover la inclusión y crear capital social. 
Actualmente, las cooperativas cubren una amplia gama de actividades y han adoptado diversas formas y tamaños, desde organizaciones agrícolas y de consumidores de pequeña escala en África, hasta algunas de las marcas agrícolas líderes y los mayores proveedores de servicios financieros en Norteamérica y Europa. 
Según la Alianza Cooperativa Internacional, una cooperativa es una «empresa de propiedad conjunta y control democrático». Pero, bajo esta definición se esconden ricas nociones de asociación voluntaria, responsabilidad por las decisiones estratégicas, y preocupación por las comunidades a las que esas cooperativas sirven. 
Las cooperativas han ayudado a llevar información y servicios a comunidades rurales distantes, han conferido poder a los trabajadores y ampliado los servicios financieros, la atención de la salud, la educación y la vivienda. Al hacerlo, han transformado el paisaje económico y social en innumerables comunidades. 
Además, las cooperativas son responsables de una porción significativa del PBI en muchos países, y de una parte especialmente importante de los sectores agrícola y de consumo. Las cooperativas son también uno de los mayores proveedores de intermediación financiera para los pobres. 
En los peores casos, algunas han sido víctimas de malas políticas, una dirección débil, o mala administración. Otras se ven expuestas a los riesgos derivados de la concentración en un único sector comercial, una única materia prima, o un área geográfica específica. 
Las cooperativas también han lidiado con las cuestiones de la entrada y salida de miembros, la exposición de la información financiera y las relaciones con el sector no cooperativo. Y los gobiernos han enfrentado a menudo cuestiones irritantes respecto de la regulación financiera y tributaria de las cooperativas, incluido el tratamiento de los beneficios y la consideración de excepciones. 
Y ahora, en un mundo más móvil y urbano, uno puede preguntarse: ¿son capaces las cooperativas mantener su carácter esencial, basado en la inclusión y en compartir conocimiento dentro de una comunidad? 
Las Naciones Unidas han declarado 2012 como el «Año de las Cooperativas». Esto proporciona una buena oportunidad para examinar la extraordinaria historia de las cooperativas, evaluar sus fortalezas y debilidades, y reavivar la discusión sobre un modelo de desarrollo que promete mayores niveles de inclusión, propiedad, autodeterminación, y preocupación por la comunidad. 
Algunos de los programas más notables incluyen la Cooperativa Láctea en la India, cuya creación de empleos se estima en 250 000 puestos, en su mayor parte en áreas rurales. En forma similar, el Banco del Ahorro Nacional y Servicios Financieros de México ha ayudado a fortalecer instituciones de ahorro y crédito que brindan servicios a millones de residentes rurales, quienes de otra manera hubieran sido relegados a los márgenes del sector financiero formal. 
La política del Banco ha reafirmado la noción de que las organizaciones de productores rurales son elementos básicos fundamentales para el desarrollo agrícola. Y ha ayudado a los gobiernos a supervisar y regular las instituciones cooperativas financieras. 
A medida que buscamos soluciones innovadoras para los desafíos actuales al desarrollo, debemos considerar lo que puede ofrecer el movimiento cooperativo. Eso no solo significa mejorar la inclusión económica y la productividad agrícola, y fortalecer la seguridad alimenticia y la estabilidad financiera, sino también generar conocimiento relacionado con prácticas responsables y sostenibles de negocios, de gestión corporativa y de relaciones con la comunidad. 
El movimiento cooperativo puede impulsarnos a pensar en formas nuevas y más inspiradas. Aprovechar los éxitos de las cooperativas y aprender de sus errores puede ayudarnos a ampliar el menú de opciones mientras buscamos modelos de desarrollo más inclusivos y sostenibles, y nuevas formas de generar y compartir el conocimiento. 

El pánico de Copenhague 
COPENHAGUE – Una sensación de pánico está cundiendo entre muchos activistas a favor de recortes drásticos en las emisiones globales de carbono. Se está tornando obvio que la reunión tan promocionada programada para diciembre en Copenhague no dará como resultado un tratado internacional vinculante que marque una diferencia significativa para el calentamiento global. 
El secretario general de las Naciones Unidas dice que ampquot;tal vez al presidente Obama le resulte difícil llegar con una autoridad fuerteampquot; a alcanzar un acuerdo en Copenhague. Otros culpan a los países en desarrollo -particularmente Brasil, China e India- por una reticencia a firmar recortes de carbono vinculantes. 
Sin embargo, durante un tiempo considerable ha resultado evidente que existe un problema más esencial: las promesas inmediatas de recortes de carbono no funcionan. 
El plan era convocar a los líderes mundiales en Copenhague y renovar las promesas de recortar el carbono al mismo tiempo que se comprometían a objetivos aún más ambiciosos. Pero es obvio que hasta una pugna de último momento para rescatar alguna forma de acuerdo no servirá de mucho a la hora de ayudar al planeta. 
Este año, el Centro del Consenso de Copenhague encargó una investigación a prominentes economistas climáticos a fin de examinar las maneras factibles de responder al calentamiento global. Su investigación analizó en qué medida podíamos ayudar al planeta si fijáramos niveles diferentes de impuestos al carbono, si plantáramos más árboles, si redujéramos el metano, si disminuyéramos las emisiones de hollín negro, si nos adaptáramos al calentamiento global o si nos concentráramos en una solución tecnológica para el cambio climático. 
El Centro convocó a un panel de expertos conformado por cinco de los economistas más prominentes del mundo, incluyendo a tres ganadores del Premio Nobel, para considerar toda esta nueva investigación e identificar las mejores -y las peores- opciones. 
El panel determinó que los impuestos elevados y globales al carbono serían la peor opción. Esta conclusión se basó en una investigación innovadora que demostró que hasta un impuesto global al CO2 altamente eficiente destinado a alcanzar el ambicioso objetivo de mantener los incrementos de la temperatura por debajo de los 2°C reduciría el PBI un asombroso 12,9%, o 40 billones de dólares, en 2100. 
El panel, en cambio, recomendó concentrar la inversión en investigación en el terreno de la ingeniería climática como una respuesta para el corto plazo y en energía no basada en carbono como una respuesta a más largo plazo. 
Notablemente, la investigación sugiere que si se invirtiera un total de aproximadamente 9.000 millones de dólares en implementar esta tecnología de nubes blancas artificiales, se podría compensar el calentamiento global de todo el siglo. Incluso si uno analiza esta tecnología con cautela -como sucede con muchos de nosotros-, deberíamos apuntar a identificar sus limitaciones y sus riesgos lo antes posible. 
Pareciera ser que la ingeniería climática nos podría ahorrar algún tiempo, y es tiempo lo que necesitamos si queremos hacer un cambio sustentable y eficaz para dejar de depender de los combustibles fósiles. La investigación demuestra que las fuentes de energía que se basan en combustibles no fósiles -según la disponibilidad de hoy- nos harán avanzar menos de la mitad de camino hacia un escenario de emisiones de carbono estables para 2050, y sólo una pequeña fracción del camino hacia la estabilización para 2100. 
Si los políticos cambian el curso y acuerdan en diciembre invertir considerablemente más en investigación y desarrollo, tendríamos una posibilidad mucho mayor de llevar esta tecnología al nivel donde debe estar. Y, como sería más económica y más sencilla que los recortes de carbono, habría una posibilidad mucho mayor de alcanzar un acuerdo internacional genuino, integral -y por ende exitoso. 
Se podría utilizar la fijación de precios del carbono para financiar la investigación y desarrollo, y para enviar una señal de precios destinada a promover la utilización de alternativas tecnológicas efectivas y costeables. Invertir unos 100.000 millones de dólares anualmente implicaría que podríamos esencialmente resolver el problema del cambio climático para fines de este siglo. 
Mientras que el juego de la culpa no solucionará el calentamiento global, el pánico creciente podría llevar a un resultado positivo si implica reconsiderar nuestra estrategia actual. Si queremos acción de verdad, tenemos que elegir soluciones más inteligentes que cuesten menos y produzcan más. 

El dilema del impuesto a las empresas 
BERKELEY - Los Estados Unidos ahora tiene la mayor tasa tributaria a los ingresos corporativos de entre los países desarrollados. Incluso después de varias deducciones, créditos y otros beneficios impositivos, la tasa marginal efectiva (la que las corporaciones pagan sobre las nuevas inversiones estadounidenses) sigue siendo una de las más altas del mundo. 
En un mundo de movilidad del capital, los impuestos a las empresas importan, y las decisiones empresariales sobre cómo y dónde invertir son cada vez más sensibles a las diferencias nacionales. La tasa relativamente alta de Estados Unidos anima a sus empresas a localizar su inversión, producción y empleo en países extranjeros, y desalienta a las empresas extranjeras a instalarse en EE.UU., implicando con ello un crecimiento más lento, menos puestos de trabajo, pequeños aumentos de la productividad y salarios reales más bajos. 
Según la creencia popular, la carga tributaria de las empresas recae principalmente sobre los dueños del capital en forma de rendimientos más bajos. Pero, como el capital se ha vuelto más móvil, los trabajadores relativamente inmóviles deben padecer esta carga en mayor medida, en forma de salarios más bajos y menos oportunidades de empleo. 
Más aún, una alta tasa de impuesto corporativo es una herramienta ineficaz y costosa de generar ingresos, debido a las transacciones financieras innovadoras y los mecanismos legales para eludir impuestos. La residencia legal de una empresa y sus fuentes geográficas de ingresos pueden ser y son manipuladas para tales fines, y los incentivos y las posibilidades para hacerlo son especialmente intensos en los sectores donde las ventajas competitivas dependen del capital intangible y el conocimiento, sectores que juegan un papel fundamental en la competitividad de la economía estadounidense. 
Una tasa más baja reforzaría los incentivos para la inversión y la creación de empleo a nivel interno y debilitaría los incentivos para la evasión fiscal. Asimismo, reduciría numerosas distorsiones a la eficiencia en el código fiscal de EE.UU., como sustanciales ventajas fiscales para la financiación de deuda por sobre el financiamiento del capital y para las empresas no corporativas por sobre las empresas corporativas. 
Estas pérdidas se podrían compensar mediante la reducción de los llamados "gastos de impuestos corporativos" -deducciones, créditos y otras disposiciones fiscales especiales que subvencionan algunas actividades económicas en detrimento de otras - y la ampliación de la base de impuestos corporativos. Tanto el plan del presidente Barack Obama para la reforma a los impuestos a las empresas como el plan Simpson-Bowles de reducción del déficit proponen la reducción de esos gastos para cubrir una baja en la tasa de impuestos corporativos. 
Los gastos de impuestos corporativos disminuyen la base imponible, elevan el coste del cumplimiento tributario y distorsionan las decisiones sobre los proyectos de inversión, cómo financiarlos, qué forma de organización empresarial adoptar y dónde producir. Como Michael Greenstone y Adam Looney muestran en un informe recién publicado, las diferencias resultantes en las tasas impositivas efectivas para los diferentes tipos de actividad empresarial son significativas. 
La eliminación de los "intereses especiales", como las exenciones fiscales para el petróleo y el gas, o para los aviones corporativos, no produciría ingresos suficientes para compensar una reducción importante de la tasa. Y reducir la depreciación acelerada, la deducción de la producción manufacturera y el crédito fiscal a la I + D (que representan aproximadamente el 80% de los gastos de impuestos corporativos) implicaría sacrificar algunas cosas importantes. 
De hecho, eliminar estos elementos para "compensar" una reducción en la tasa de impuestos corporativos podría terminar por aumentar el impuesto a la actividad económica empresarial en EE.UU. Eliminar la depreciación acelerada de los equipos aumentaría la tasa efectiva de los impuestos sobre nuevas inversiones; derogar la deducción de la producción interna aumentaría la tasa tributaria efectiva sobre el sector manufacturero de EE.UU., y rescindir el crédito fiscal de I + D podría acabar por reducir la inversión en innovación. 
En lugar de recortar incentivos fiscales a la inversión que han demostrado su utilidad, EE.UU. debería compensar al menos parte de los menores ingresos que percibiría como consecuencia de una tasa de impuestos corporativos más baja al aumentarlas sobre los accionistas de las empresas. La mayoría de los países que han reducido sus tasas de impuestos corporativos han seguido este camino, mientras que EE.UU. ha hecho lo contrario. 
En un 15%, las tasas de impuestos de Estados Unidos sobre los dividendos y las ganancias de capital se encuentran en mínimos históricos, mientras que la proporción de las utilidades en la renta nacional está en su punto más alto. Los defensores de las tasas más bajas para los propietarios del capital argumentan que minimizan la "doble" tributación corporativa (primero a las empresas y luego a sus accionistas). 
Más aún, es mucho más fácil recaudar impuestos de los ciudadanos individuales y los accionistas residentes que de las corporaciones multinacionales. Apple puede usar técnicas sofisticadas para manipular la ubicación de su renta corporativa, pero cada ciudadano estadounidense que posee acciones de Apple tendrá que notificar los dividendos y las ganancias de capital que obtenga de ellas en su renta global. 
Un estudio reciente determinó que aplicar impuestos a las ganancias de capital y los dividendos como ingresos ordinarios, sujetos a una tasa máxima del 28% sobre las ganancias de capital a largo plazo (la tasa previa a 1997), podría financiar una reducción de la tasa de impuestos corporativos del 35% al 26 %. Un cambio así reduciría los incentivos de las corporaciones a mover inversiones al extranjero o cambiar sus utilidades a jurisdicciones con impuestos bajos, al tiempo que aumenta la progresividad de la recaudación al hacer pasar más de la carga tributaria de las corporaciones desde la fuerza de trabajo a los propietarios del capital. 
Muchos votantes estadounidenses que creen que las empresas no pagan una parte justa de impuestos y están preocupados por la creciente desigualdad de los ingresos se sentirían atraídos por un aumento en la tasa de impuestos corporativos. Pero, en un mundo de movilidad del capital, elevarla (o, simplemente, dejarla en su nivel actual) sería una mala manera de generar ingresos, una mala manera de aumentar la progresividad del sistema tributario, y una mala manera de ayudar a los mismos trabajadores estadounidenses. 

Las desventajas de tener la moneda de reserva 
Desde hace décadas, el mundo se ha quejado de que el papel del dólar como moneda de reserva global le ha dado a los Estados Unidos, según la frase atribuida generalmente a Charles de Gaulle, pero acuñada en realidad por su ministro de finanzas, Valery Giscard d’Estaing, un "privilegio exorbitante". Mientras los tipos de cambio se mantuvieron fijos bajo el sistema de Bretton Woods, la naturaleza de ese privilegio fue clara: los Estados Unidos eran el único país que podía determinar libremente su propia política monetaria. 
Esto cambió con la llegada de los tipos de cambio flexibles a principios de los setenta, que permitió que los países más preocupados por la estabilidad, como Alemania, se desvincularan de la política monetaria estadounidense que consideraban demasiado inflacionaria. No obstante, aun con los tipos de cambio flotantes, los Estados Unidos conservaron una ventaja: puesto que el dólar seguía siendo la principal moneda de reserva global, el país podía financiar déficits externos a tasas muy favorables. 
En efecto, la tasa de interés de los bonos protegidos contra la inflación ha llegado a -0.5%, incluso para los vencimientos de cinco años. Así pues, esencialmente se está pagando al gobierno estadounidense para que reciba el dinero de los inversionistas –una oferta generosa que acepta a una escala enorme con la esperanza de que canalizar esos recursos hacia los consumidores estadounidenses dé un impulso al consumo de las unidades familiares y así genere más empleos. 
Los Estados Unidos parecen haber logrado obtener grandes ventajas sin ningún perjuicio, pero los economistas saben que eso no puede ser. En este caso, cumplir el papel de moneda de reserva permite a los Estados Unidos recibir préstamos baratos, pero al costo de perder cualquier influencia significativa sobre el tipo de cambio, que está determinado por la demanda de activos en dólares del resto del mundo. 
Las autoridades alemanas temían que la economía orientada a las exportaciones del país resultaría perjudicada por las grandes variaciones del tipo de cambio que son comunes en las monedas de reserva global. No obstante, dada la debilidad de otras monedas europeas y el deseo de Alemania de mantener abiertos los mercados, los funcionarios no pudieron hacer mucho para impedirlo. 
A medida que el marco se convirtió en una de las principales monedas de reserva internacional durante los años ochenta y noventa, las grandes fluctuaciones del tipo de cambio del dólar en efecto tuvieron en ocasiones un fuerte impacto en la economía alemana. Una de las razones por las que Alemania estuvo de acuerdo en fusionar el marco con el euro fue la esperanza de que una unión monetaria distribuiría la carga del papel de moneda de reserva en una zona más amplia. 
La economía estadounidense sigue siendo más bien cerrada (las importaciones y exportaciones representan en promedio únicamente el 15% del PIB) y a lo largo de la historia, las exportaciones nunca han sido el principal motor de su crecimiento. Por eso la postura tradicional de los Estados Unidos ha sido: “El tipo de cambio es nuestro, pero el problema es de ustedes”. 
La respuesta es obvia: la elevada tasa de desempleo del país, que se sitúa entre el 9% y el 10%. 
Actualmente, China ha reemplazado a Alemania (y a Japón) como el primer exportador mundial –pero con una diferencia: maneja su tipo de cambio de modo muy estricto mediante controles de capital y una intervención masiva en los mercados de divisas. 
A los Estados Unidos les gustaría tener los empleos chinos y a China le agradaría tener mejores oportunidades de inversión. Ninguna de las partes cede, aunque cualquiera de ellas podría romper el estancamiento con facilidad. 
Al hacerlo, los Estados Unidos no violarían ningún compromiso internacional ni iniciarían una guerra comercial. Esa medida probablemente sería efectiva debido a la enorme magnitud de las intervenciones de China (cientos de miles de millones de dólares anuales), que no podrían reciclarse con facilidad a través de los bancos extraterritoriales sin exponer al banco central chino a muchos otros riesgos. 
Ciertamente, prohibir que las autoridades chinas compraran deuda estadounidense sería equivalente a imponer controles de capital, con lo que se rompería el monopolio de China sobre esos instrumentos. No obstante, también significaría el fin de la posición de los Estados Unidos en el centro del sistema financiero mundial – y por lo tanto, el fin de su propio “privilegio exorbitante”. 
Realmente nada es gratuito. Los Estados Unidos deben elegir entre la creación de empleos, que exige un tipo de cambio más competitivo, y el financiamiento barato de sus déficits externo y fiscal. 
Mientras China y los Estados Unidos pelean y cada uno trata de conservar su propio "privilegio exorbitante", Europa parece estar atrapada en medio, aquejada por las mismas desventajas que tiene la posición de los Estados Unidos, pero sin disfrutar ninguno de los privilegios. El euro también es una moneda de reserva global (si bien de importancia secundaria), pero los costos de financiamiento de la mayoría de los gobiernos de la zona del euro son mucho más elevados que lo que paga la Tesorería de los Estados Unidos. 

El costo de Dick Cheney 
LONDRES – George W. Bush ha empezado a trabajar en sus memorias. Cuente el lector hasta diez antes de responder. 
Las autobiografías de los dirigentes políticos no son una forma literaria muy elevada. En primer lugar, pocos dirigentes escriben bien, aunque hay excepciones, como Nehru, Churchill y De Gaulle. 
No es de extrañar que la mayoría de ellos empleen a un “negro”, como el de la excelente novela de misterio El poder en la sombra de Robert Harris, que es, en realidad, una critica devastadora del ex Primer Ministro de Gran Bretaña Tony Blair. En segundo lugar, esas memorias suelen ser poco cosa más que sartas de autojustificaciones intercaladas con listas de personas famosas conocidas durante la vida en la cumbre. 
Por poner un ejemplo, aunque Bill Clinton habla con cordialidad, ingenio y gran elocuencia en persona, no vale la pena leer su autobiografía. En tercer lugar, se suelen escribir esos libros para recibir una gran suma de dinero, pero no entiendo cómo pueden los editores recuperar jamás los enormes anticipos de varios millones de dólares que conceden. 
¡Qué diferencia con el mundo en el que ahora vivimos! La buena noticia sobre el proyecto de Bush, hasta ahora carente de título, es la de que, al parecer, va a ser diferente del habitual abrillantamiento de la reputación del autor. 
También se centrará en los momentos decisivos de su vida, como, por ejemplo, su decisión de dejar el alcohol y de elegir a Dick Cheney como su Vicepresidente. La decisión de liberarse de su adicción a la bebida dice muchísimo a favor de Bush, su fuerza de voluntad y el apoyo de su esposa y su familia. 
Quienes lo hacen –en el caso de Bush ayudado por una fe religiosa cada vez más intensa– merecen solidaridad y aprobación. La determinación de Bush nunca estuvo en entredicho ni su cordialidad... pese a su campechanía, ligeramente irritante, de hijo de papá. 
Tampoco creí yo nunca que el ex Presidente fuese un estúpido, crítica que le hicieron muchos de sus pares europeos, que no eran, a su vez, reyes filósofos precisamente. El problema de Bush no era una falta de inteligencia, sino la carencia más absoluta de curiosidad intelectual. 
Entonces entró en escena Cheney. No cabe duda de que el de elegirlo fue un momento decisivo para Bush. 
¿Se imagina el lector lo diferente que el mundo y las opiniones de la presidencia de Bush podrían haber sido, si hubiera elegido, por ejemplo, a Colin Powell o a John McCain como compañero de candidatura? 
¿En qué creía Cheney? Pensaba que Ronald Reagan había demostrado que los déficits fiscales no importaban. 
Era un defensor del poder americano, pese a que durante la época de Vietnam se las había ingeniado para no figurar en su extremo combativo, como los demás reclutados. Pensaba que el Presidente de los Estados Unidos debía saltarse los mecanismos de control del poder ejecutivo que figuran en la Constitución de los EE.UU., del mismo modo que su país no debía verse constreñido por norma internacional alguna. 
Las normas eran para los demás y, al final del período de desempeño de su cargo, su único desacuerdo público con Bush se refirió a la negativa del Presidente a conceder el perdón al ex jefe de gabinete de Cheney, Scooter Libby, convicto de perjurio. La influencia de Cheney dio como resultado el sangriento desastre del Iraq, la humillación moral de Guantánamo, “el submarino” y las “entregas extrajudiciales”, la desesperación de los amigos y el desprecio de los críticos, un desfile de doble rasero con uniforme de gala por todo el planeta. 
No se me ocurre otro que hiciera tanto daño a los Estados Unidos en el interior y a su reputación en el exterior. No es de extrañar que Bush considere la elección de Cheney una decisión tan decisiva. 
Eso fue lo que acabó fastidiándolo. La presidencia de Bush fue desacreditada y hundida por el hombre al que tuvo la fatal ocurrencia de seleccionar para que trabajara por él. 

China ante el desafío de las tasas de interés 
Las reformas financieras deberían ser las primeras en la lista, empezando por la liberalización de la tasa de interés. Sin embargo, liberalizar las tasas de interés conlleva riesgos y ventajas, y creará asimismo ganadores y perdedores, por lo que, los responsables del diseño de políticas deben ser prudentes en la forma de abordarlas. 
En 2012, el Banco Popular de China (BPC) permitió a los bancos comerciales establecer tasas de interés variables sobre los depósitos superiores a 10% del nivel de referencia, y sobre los créditos bancarios inferiores al 20%. Así pues, si el BPC establece la tasa de interés anual de depósitos al 3%, los bancos comerciales pueden ofrecer a los depositantes una tasa de hasta 3.3%. 
No obstante, cualquier medida con miras a liberalizar las tasas de interés debe tomar en cuenta todos los costos y beneficios potenciales. Los responsables chinos del diseño de políticas deberían empezar a hacer un análisis minucioso de los efectos de la actual represión financiera (la costumbre de mantener las tasas de interés por debajo del nivel de equilibrio del mercado). 
El grado de represión financiera en un país se puede estimar calculando la diferencia entre la tasa de crecimiento nominal promedio del PIB y la tasa de interés promedio a largo plazo, si la diferencia resultante es mayor indicaría una represión más fuerte. En los últimos veinte años esta diferencia ha sido de ocho puntos porcentuales para China; de alrededor de cuatro puntos porcentuales promedio para las economías emergentes y de casi cero para gran parte de las economías desarrolladas, en un contexto de tasas de interés totalmente liberalizadas. 
Los bancos centrales de los países en desarrollo mantienen las tasas de interés artificialmente bajas para asegurar al sector público financiamiento suficiente de bajo costo, y al mismo tiempo, evitar enormes déficits fiscales y una fuerte inflación. Sin embargo, en el largo plazo, estas tasas de interés bajas también pueden desalentar el ahorro en las familias, lo que conduce a una inversión insuficiente del sector privado y en última instancia a una falta de inversión en la economía en general, como ocurrió en muchos países de América Latina en el pasado. 
En muchos sentidos, China está rompiendo el molde. A pesar de la severa represión financiera, ha tenido enormes tasas de ahorro e inversión, debido principalmente a la fuerte tendencia de las familias chinas a ahorrar, y a la masiva inversión orientada por el gobierno, en particular de los gobiernos locales. 
Las bajas tasas de interés sobre los depósitos incentivan a los ahorradores, en especial las familias, a invertir en activos fijos, en lugar de dejar su dinero en el banco. Esto conduce a una capacidad excesiva en algunos sectores –que se refleja, por ejemplo, en la creciente burbuja inmobiliaria de China– e inversión insuficiente en otros. 
Más importante, la represión financiera está contribuyendo a una disparidad creciente entre las empresas propiedad del Estado y las pequeñas y medianas empresas (Pymes), pues las primeras se benefician de tasas de interés artificialmente bajas de los bancos comerciales, pero las pymes se ven obligadas a pagar tasas de interés extremadamente altas en el sistema bancario paralelo (o sin poder acceder al financiamiento externo). 
La liberalización de las tasas de interés –junto con otras reformas financieras– ayudaría a mejorar la asignación de capital y optimizar la estructura económica. También sería un prerrequisito para el fortalecimiento de los mercados financieros chinos, en particular el mercado de bonos, lo que sentaría bases firmes para la flotación de la tasa de cambio del renminbi y una mayor apertura de las cuentas de capital y financieras chinas –condición previa para una posible adopción del renminbi como moneda internacional de reserva. 
Las pymes y las familias con ahorros netos son los que más se beneficiarían de la liberalización de las tasas de interés. Pero los “ganadores” de la represión financiera –bancos comerciales y empresas propiedad del Estado– encararán nuevos desafíos. 
(Los tres puntos comerciales diferenciales que los bancos chinos han disfrutado están aproximadamente al mismo nivel que sus países pares desarrollados). Al crear más competencia en los intereses de ingresos y reducir los diferenciales netos de las tasas de interés, la liberalización de las tasas de interés podría disminuir los rendimientos de los bancos, mientras que las empresas propiedad del Estado probablemente serían las más afectadas debido a costos de financiamiento mucho más elevados. 
Otro riesgo importante de la liberalización de las tasas de interés en China tiene que ver con el aumento de la deuda pública, en particular, la local, que ha crecido significativamente a raíz de la crisis financiera global. Un parámetro clave para determinar la sostenibilidad a largo plazo de la deuda pública es la diferencia entre las tasas de interés y la tasa de crecimiento nominal del PIB. 
Vistos estos desafíos, los dirigentes chinos deben adoptar un enfoque prudente hacia la liberalización de las tasas de interés. La aplicación gradual debe permitir a los perdedores ajustar su conducta antes de que sea demasiado tarde, y al mismo tiempo mantener el impulso de las reformas cruciales, que deberían ser la principal prioridad de los responsables del diseño de políticas. 

La euronémesis de David Cameron 
LONDRES – A diferencia de algunos otros miembros del Partido Conservador de Gran Bretaña, el Primer Ministro David Cameron no había dado antes la impresión de estar obsesionado con Europa. No dio muestras de entusiasmo por la Unión Europea, pero está claro que no le preocupan tanto sus supuestas iniquidades como a muchos Tories. 
Aunque su discurso, de tan larga gestación, sobre Europa presenta elementos que muchos podrían compartir, siembra también la simiente para un debate prolongado y agrio... y no sólo en Gran Bretaña. Los conservadores de la Cámara de los Comunes (y del partido en general) quieren estar seguros de que su dirigente comparte su antagonismo a todo el proceso de integración europea. 
Desde luego, Cameron afrontaba una tarea difícil con su partido, que requería una declaración por su parte sobre su política europea. Tenía que aplacar a los Tories y a sus críticos en su país y al tiempo evitar los estragos económicos y políticos que causaría el anuncio de un referéndum inminente, que podría concluir con la salida del Reino Unido de la UE. 
En realidad, como ha dejado claro el discurso de Cameron sobre Europa, su solución para su dilema –lograr la paz a corto plazo con sus críticos a expensas de volver tal vez sus problemas (y los de Gran Bretaña) más arduos a largo plazo– no es algo nuevo. Ya estaba claro que Cameron quería retrasar cualquier posibilidad de referéndum hasta el futuro más lejano posible. 
Ahora esa posición ha quedado expresada a las claras y sin concesiones. Las peticiones de cambios de mayor enjundia en la estructura y el funcionamiento de la UE, incluida la repatriación de poderes a Gran Bretaña, es una nueva operación de gran calado en un momento difícil para Europa. 
Cameron ha dicho en varias ocasiones que desea evitar un referéndum sobre la simple opción de la continuidad dentro de la UE, basada en las condiciones actuales de la adhesión. Algunos han afirmado ya que por su política europea advierten en él un incipiente heredero de Harold Wilson, otro famoso “renegociador” de las condiciones de adhesión de Gran Bretaña a la entonces Comunidad Europea, que después ganó un referéndum sobre Europa. 
La relación de Gran Bretaña con la integración europea ha sido difícil, independientemente de cuál fuera el partido que estuviese en el poder (al fin y al cabo, Wilson fue un primer ministro laborista). Fue inevitable desde el principio, por el profundo e irreconciliable desacuerdo de Gran Bretaña con casi todos los Estados miembros de la UE sobre la cuestión fundamental de la mancomunación de la soberanía. 
Esencialmente, el punto de vista de Gran Bretaña ha sido el de que una confederación poco rígida de Estados-nación que cooperen en materia de comercio es lo máximo que el Reino Unido necesita de Europa, pero Gran Bretaña se adhirió a la Comunidad Europea y no sólo a la zona de libre comercio que ahora quiere Cameron, al parecer. 
No obstante, la resaca del euroesceptismo en la política británica nunca ha menguado y resultó evidente en el discurso de Cameron. Incluso la supremacía de la legislación europea relativa a determinados sectores fue aceptada sólo a regañadientes por Gran Bretaña y mucho después de que muchos otros lo hubieran hecho. 
Gran Bretaña ha hecho contribuciones importantes a Europa, en particular respecto del mercado único, pero no es exagerado decir que, siempre que ese país ha advertido una oportunidad de reñir una guerra de desgaste contra el proyecto supranacional europeo, lo ha hecho, oponiéndose a cualquier aumento importante de las competencias o los recursos de la UE. Como esa posición refleja la actitud del público británico para con la UE, no es sorprendente, pero, aun así, aflige a otros Estados miembros, en particular los que, como Alemania, reconocen el gran beneficio que entraña que un país con una posición intensamente partidaria del libre comercio y de un profundo compromiso con el Estado de derecho desempeñe un papel importante en la UE. 
El prolongado período de renegociaciones ahora propuesto por Cameron entraña grandes costos para las dos partes. Para empezar, crea un motivo de profunda y prolongada incertidumbre en un momento en el que la crisis de la zona del euro ya ha puesto en tela de juicio la salud a largo plazo de la UE, si no su supervivencia. 
El Presidente del Consejo Europeo, Herman Van Rompuy, entre otros, parece dudar que sea necesario un nuevo tratado, cuya entrada en vigor requeriría el apoyo unánime de los Estados miembros, algunos de los cuales se oponen rotundamente a ello. De hecho, Cameron lo reconoció explícitamente en su discurso, por lo que el nuevo tratado en el que figurara un nuevo acuerdo con Gran Bretaña tal vez deba negociarse con todos los Estados miembros como operación aparte. 
Al parecer, parte de dicha negociación entrañaría una repatriación de poderes que requeriría también el consentimiento de todos los miembros de la UE, con lo que las condiciones en las que ha de celebrarse la renegociación de Cameron resultarían jurídica y políticamente inciertas. Muchos políticos europeos considerarían la repatriación de las competencias de un Estado miembro un precedente totalmente destructivo, por lo que se opondrían resueltamente. 
El resultado neto que parece sumamente probable es el de que todo intento de un “nuevo acuerdo”, incluida la repatriación de competencias, dificultará mucho más la permanencia de Gran Bretaña en la UE que si se celebrara ahora un referéndum simplemente sobre si “permanecer o salir”. Así, pues, lejos de tranquilizar a nadie (incluidos los Tories euroescépticos), la posición de Cameron anuncia una nueva era de turbulencia e incertidumbre para Gran Bretaña y sus socios europeos. 

La oportunidad de oro que ofrece el arroz dorado 
SÃO PAULO – Finalmente, con un retraso de 12 años a causa de los opositores de los alimentos genéticamente modificados (GM), se cultivará en Filipinas el denominado “arroz dorado” que contiene vitamina “A”. Durante dichos 12 años, cerca de ocho millones de niños en todo el mundo murieron a causa de deficiencia de vitamina A. 
El arroz dorado es el ejemplo más prominente en la controversia global sobre los alimentos genéticamente modificados, que lleva a encarar una tecnología que muestra algunos riesgos, pero que tiene un potencial increíble, ante la resistencia que ejercen campañas que pueden ser denominadas como “campañas que hacen sentir bien a las personas”. Tres mil millones de personas dependen del arroz como alimento básico, y un 10% de dichas personas están en riesgo de sufrir deficiencia de vitamina “A”, la cual, según la Organización Mundial de la Salud (World Health Organization), causa que entre 250.000 a 500.000 niños enceguezcan cada año. 
Sin embargo, a pesar del costo en vidas humanas, los activistas anti-transgénicos – que incluyen desde organizaciones como Greenpeace a Naomi Klein –se han burlado de los esfuerzos dirigidos a utilizar el arroz dorado para evitar la deficiencia de vitamina “A”. En la India, Vandana Shiva, un activista medioambiental y asesor del gobierno, llamó al arroz dorado “un engaño”, que “crea hambre y desnutrición, en lugar de solucionar estos problemas”. 
Dos estudios recientes de American Journal of Clinical Nutrition muestran que tan sólo 50 gramos (aproximadamente dos onzas) de arroz dorado pueden proporcionar el 60% de la ingesta diaria recomendada de vitamina “A”. Estos estudios demuestran que el arroz dorado en niños funciona mejor incluso que la espinaca en cuanto a suministrar vitamina “A”. 
Los opositores sostienen que hay mejores maneras de abordar la deficiencia de vitamina “A”. En su último comunicado (latest statement), Greenpeace dice que el arroz dorado “no es algo que necesitamos, ni es necesario” y hace un llamado a que, en lugar de dicho arroz, se utilicen suplementos y fortificación, que son formas que describe como “rentables” en cuanto a su relación costo-beneficio. 
Pero no es una solución sostenible a la deficiencia de vitamina “A”. Y, si bien es rentable en cuanto a la relación costo-beneficio, estimaciones publicadas recientemente indican que el arroz dorado es mucho más rentable. 
Los programas de suplemento en la India cuestan $4.300 por cada vida que salvan de la deficiencia de vitamina “A”, mientras que los programas de fortificación cuestan alrededor de $2.700 por cada vida salvada. Ambos programas son buenísimas propuestas. 
Además, muchos platos asiáticos ya son de color amarillo debido a que se les adiciona condimentos como el azafrán, el achiote y la cúrcuma. Las personas son quienes deben decidir por si mismos y en representación de sus hijos, y no así la organización Greenpeace, si desean adoptar el consumo de un arroz rico en vitamina “A”. 
Greenpeace llamó al arroz dorado “un fracaso”, ya que “ha estado en desarrollo durante casi 20 años y aún no ha tenido ningún impacto sobre la prevalencia de deficiencia de vitamina “A””. No obstante, como Ingo Potrykus, el científico que desarrolló el arroz dorado, dejó en claro (made clear) dicho fracaso se debe casi en su totalidad a la oposición implacable a los alimentos genéticamente modificados – a menudo de bienintencionadas personas occidentales ricas, que se encuentran muy lejos de sufrir los riesgos que conlleva una verdadera deficiencia de vitamina “A”. 
Está claro que tener normativas sobre bienes y servicios relacionados a la salud pública es una buena idea, pero dichas normativas deben equilibrarse siempre tomando en cuenta los posibles costos – en este caso, el costo de no proporcionar más vitamina “A” a ocho millones de niños durante los últimos 12 años. 
A modo de ejemplo, las normativas vigentes para los alimentos genéticamente modificados, si se aplicarían a productos no modificados genéticamente, prohibirían la venta de patatas y tomates, que puede contener glicoalcaloides tóxicos; de apio, que contiene psoralenos cancerígenos; del ruibarbo y la espinaca (que contienen ácido oxálico) y de la yuca, que es un producto que alimenta a cerca de quinientos millones de personas, pero contiene alcaloides cianogénicos que son tóxicos. Los alimentos como la soja, el trigo, la leche, los huevos, los moluscos, los crustáceos, el pescado, el sésamo, las nueces, el maní y el kiwi también estarían prohibidos, ya que pueden causar alergias a los alimentos. 
Una historia conocida, que sigue siendo repetida por Shiva, es que el maíz genéticamente modificado con la toxina “Bt” mata a las mariposas monarca (kills Monarch butterflies). Sin embargo, muchos estudios revisados por expertos (peer-reviewed studies) han establecido de manera eficaz que “el impacto que tiene el polen con toxina “Bt”, que proviene de los actuales productos híbridos comerciales, sobre las poblaciones de mariposas monarca es insignificante”. 
Greenpeace y muchos otros afirman que los alimentos genéticamente modificados meramente hacen posible que grandes empresas, como por ejemplo Monsanto, ejerzan un poder casi monopolístico. Pero, estas afirmaciones son similares a poner el carro delante del caballo: el predominio de las grandes empresas en parte refleja el activismo anti-transgénicos, mismo que ha causado que el proceso de aprobación sea tan largo y tan costoso que sólo las empresas que atienden a agricultores ricos del primer mundo pueden permitirse el lujo de continuar con los trámites para obtener dichas aprobaciones. 
Más de cinco millones de agricultores de algodón en la India se han inclinado en grupo hacia el cultivo del algodón genéticamente modificado, ya que produce mayores ingresos netos. Sí, es cierto que las semillas son más caras, pero el aumento en producción compensa dicho costo adicional. 
Pero vale la pena mantener una cierta perspectiva. En el año 2010, la Comisión Europea (European Commission), tras examinar 25 años de investigaciones sobre organismos genéticamente modificados (OGMs), llegó a la conclusión de que “hoy en día no existe evidencia científica que asocie a los OGMs con mayores riesgos para el medio ambiente o para la seguridad de los alimentos y forrajes en comparación con las plantas y organismos convencionales”. 
Ahora, por fin, el arroz dorado llegará a las Filipinas; después de ello, se espera que llegue a Bangladesh e Indonesia. Pero, para ocho millones de niños, la espera fue demasiado larga. 
Fiel a su estilo, Greenpeace ya alza su voz de protesta (already protesting), señalando que “los niños filipinos podrían ser los nuevos conejillos de Indias para el arroz dorado”. Puede que esto no preocupe mucho a los 4,4 millones de niños filipinos (4.4 million Filipino kids) que sufren de deficiencia de vitamina “A”. 

Un Obama demasiado cauteloso 
PRINCETON – En esta temporada electoral en los Estados Unidos, el Presidente Barack Obama es dos hombres en uno. El Obama del discurso de 2009 en El Cairo, cuando hizo un llamamiento en pro de un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo, ha ido quedando cada vez más eclipsado por el Obama liquidador de terroristas, el comandante en jefe que ha lanzado centenares de ataques con aviones no tripulados contra Al Qaeda y sus filiales y que ordenó matar a Osama Ben Laden. 
El Obama comandante en jefe está haciendo lo que considera necesario para preservar la seguridad de los americanos, pero está pasando por alto las raíces más profundas de la seguridad de los EE.UU. que el Obama de El Cairo entendía tan bien. Puede ser necesario que otros países musulmanes le pidan cuentas al respecto. 
Todo lo que allí está sucediendo era previsible y se predijo: una guerra por poderes entre Arabia Saudí y el Irán, un sectarismo y una segregación étnica en aumento, la polarización de los extremos y el silenciamiento de los moderados, la desestabilización de países vecinos, la infiltración de grupos terroristas y un baño de sangre del que el país podría tardar decenios en recuperarse. 
Todas las mañanas, Obama recibe informaciones de hombres que lo avisan de todas las tramas y conspiraciones encaminadas a matar a americanos. Sabe que cualquier arma que pueda derribar un avión sirio podría ser utilizada también por un terrorista contra un avión de pasajeros de los EE.UU. Está convencido de que está haciendo lo que debe y siguiendo un rumbo prudente en espera de que el conflicto sirio se apague por sí solo de algún modo, al tiempo que reduce al mínimo el riesgo a largo plazo para vidas americanas. 
Otros asesores le advierten que cualquier posible medida que adopte –una zona de seguridad en la frontera turca, por ejemplo, que podría ampliarse hacia fuera– requiere la eliminación de las defensas antiaéreas en toda Siria. Eso significaría el bombardeo de Damasco, que podría reforzar el apoyo sirio a Assad y tal vez no sirviera de nada; podría salvar –sostienen– unas pocas vidas, pero, con tantos países diferentes riñendo una guerra por poderes mediante muchos grupos diferentes de guerreros de la oposición, no cambiaría la dinámica general del conflicto. 
Además, otros países de la región no utilizarán una fuerza ofensiva sin la aprobación del Consejo de Seguridad de las Naciones Unidas, que los rusos y los chinos siguen bloqueando. Y no debemos olvidar que los votantes de los EE.UU. no desean más acciones militares en Oriente Medio, aun cuando el precio sea años de guerra civil y la implosión y la fragmentación de un país fronterizo con Israel, Jordania, el Iraq, Turquía y el Líbano. 
Nadie calcula los costos que entrañará traicionar, una vez más, lo que los EE.UU. representan, precisamente cuando se contempla a personas dispuestas a manifestarse –frente a las balas– por esos valores universales precisamente: dignidad, libertad, democracia e igualdad. 
Nadie señala el enorme costo de oportunidad de lo que podría haber sido y lo que aún podría ser –si bien ya casi es imposible–, si los EE.UU. adoptaran medidas decisivas para salvar decenas de miles de vidas sirias y posiblemente inclinar la balanza del conflicto. Piénsese en el contraste con Libia, donde uno de los resultados de la intervención de los EE.UU. fue el de que decenas de miles de libios se manifestaran en las calles con carteles en los que expresaban su apoyo a los EE.UU. y su indignación y pesar ante el asesinato del embajador de los EE.UU. Y, en el escenario mundial, se ha hecho creer a Rusia y a China que los Estados Unidos nunca se saltarán un veto, con lo que se les ha concedido la última palabra. 
La única posibilidad, a mi juicio, es la de que países de la región –Turquía, Arabia Saudí, Jordania, Qatar y los Emiratos Árabes Unidos– pidan a las claras que los EE.UU. lo hagan. Deberían recordar a Obama lo que los expertos en política exterior Nina Hachigian y David Shorr han llamado recientemente “la doctrina de la responsabilidad”: las grandes potencias tienen el deber de defender activamente el cumplimiento de las normas mundiales y resolver los problemas mundiales. 
La Liga Árabe debería acusar públicamente al Consejo de Seguridad por no cumplir con su deber de preservar la paz y la seguridad internacionales y hacer un llamamiento a los países con intereses importantes en la región para que se les unan en la adopción de medidas. Concretamente, deberían hacer un llamamiento a los EE.UU. para que desempeñen su cometido mundial y, dicho sea con las palabras que Obama usó para describir la intervención en Libia, “crear las condiciones y coaliciones para que otros den un paso adelante”. 
El devastador conflicto de Siria, cada vez mas amplio, no ofrece buenas opciones: sólo opciones malas o peores, pero un dirigente debe elegir y Obama está optando por la que no conviene… a Siria, a la región y a los EE.UU. 



El nexo de las crisis 
NUEVA YORK – Los estrategas políticos, los académicos y los periodistas suelen discutir la crisis financiera global y las guerras en Afganistán e Irak como si, de alguna manera, corrieran por sendas paralelas. Pero las crisis financiera y de política externa de hoy, en realidad, están estrechamente vinculadas. 
El historial de países que pasan del conflicto a una paz frágil a través de la intervención militar o de acuerdos negociados es trágico: aproximadamente la mitad de ellos vuelven al conflicto, lo que lleva a una mayor tragedia humana y a un alto número de refugiados. 
Las dos crisis han creado un inmenso sufrimiento humano en todo el mundo: miles de familias han perdido a seres queridos en las guerras, y la crisis financiera se ha cobrado empleos, sustentos, patrimonios, pensiones y sueños de la gente, al mismo tiempo que agravó las condiciones fiscales y de endeudamiento de la mayoría de los países industriales. 
Este aumento ejerció presión en las empresas y los consumidores, y fue un factor importante en el incremento de los precios de los alimentos en todo el mundo. A medida que subían los precios y aumentaban las presiones recesivas, muchos propietarios se vieron impedidos de pagar sus hipotecas. 
Se necesitan políticas de emergencia a lago plazo para hacer frente al alto desempleo, a las ejecuciones inmobiliarias, a las quiebras de empresas y muchas veces al hambre, a la enfermedad y a otros males. Las políticas de emergencia o humanitarias pueden mejorar el consumo básico en el corto plazo, pero también pueden desalentar la inversión, aumentar la inflación y reducir las perspectivas de la economía en el largo plazo. 
Para recuperarse de ambas crisis hará falta una efectiva reconstrucción económica para crear empleos. Además de reestructurar el sector financiero, los programas de recuperación en Estados Unidos, el Reino Unido y otros países industriales afectados por la crisis financiera deben incluir ayuda para los dueños de hogares y empresas, y la creación de empleos a través de proyectos de infraestructura, tecnología de energía limpia y mejoras en la atención sanitaria y la educación. 
En Afganistán e Irak, la reconstrucción debe incluir no sólo la rehabilitación de los servicios y la infraestructura, sino también -y más desafiante- la creación de un marco macroeconómico, legal y regulatorio para una estrategia política efectiva. De manera de evitar una perpetuación del conflicto y la alta dependencia en la ayuda externa, el foco principal del compromiso de ayuda internacional debería ser reactivar las pequeñas empresas y promover la creación de empresas nuevas en varios sectores de modo de crear economías viables que le permitan a la gente ganarse la vida en forma legal.y digna. 
A pesar de sus elementos en común, ha habido un marcado contraste en las estrategias aplicadas para resolver estas dos crisis. Mientras que los programas en las economías industriales y emergentes destinados a resolver la crisis financiera se han debatido ampliamente a nivel nacional e internacional, el debate sobre Afganistán e Irak se ha centrado en cuestiones militares y de seguridad, socavando la necesidad de hacer un esfuerzo importante para lograr una reconstrucción efectiva. 
Es interesante que, mientras la mayoría de los norteamericanos son muy conscientes del costo del programa de restructuración de bancos de 700.000 millones de dólares y del paquete de estímulo de 787.000 millones de dólares, mucha menos atención se le prestó al casi billón de dólares gastado en las guerras de Afganistán e Irak. Muchos suponen que el costo es tan alto porque la reconstrucción es costosa. 
Los líderes mundiales deberían reconocer que una mayor inversión en reconstrucción, junto con una estrategia integral y bien balanceada para asegurar la rendición de cuentas y políticas apropiadas para la creación de empleo lícito, podrían haber impedido estos grandes gastos militares, tanto en Irak desde 2006 como en Afganistán desde que el gobierno talibán fue derrocado en 2001. 
De la misma manera que los líderes mundiales han conducido la discusión global sobre políticas para resolver la crisis financiera, deberían empezar un debate extendido sobre la futura participación de la comunidad internacional en Afganistán, Irak y otros países devastados por la guerra, donde se necesitan mejores condiciones de vida para que la población local esté dispuesta a apoyar el proceso de paz. La comunidad internacional debería admitir que las operaciones militares, de seguridad y de fuerzas de paz son costosas y no darán buenos resultados en ausencia de estrategias nuevas, innovadoras e integradas para la reconstrucción económica. 

La crisis en los antípodas 
CANBERRA – La gran recesión de 2008 llegó hasta los rincones más alejados de la Tierra. Aquí, en Australia, se refieren a ella como la CFM: la crisis financiera mundial. 
Kevin Rudd, que era primer ministro cuando sobrevino la crisis, aplicó uno de los planes de estímulo keynesiano mejor concebidos de país alguno del mundo. Comprendió que era importante apresurarse a actuar, con dinero que se gastaría rápidamente, pero que había riesgo de que la crisis no acabara pronto. 
El estímulo de Rudd dio resultado: Australia tuvo la más corta y más superficial de las recesiones de los países industriales avanzados, pero, irónicamente, se ha centrado la atención en que no se gastó parte del dinero de las inversiones todo lo bien que se debería haber hecho y en el déficit fiscal que causaron la contracción y la reacción del Gobierno. 
Naturalmente, debemos esforzarnos por que se gaste el dinero lo más productivamente posible, pero los seres humanos y las instituciones humanas son falibles y la tarea de velar por que se gaste el dinero bien entraña costos. Dicho en la jerga económica, la eficiencia requiere equiparar el costo marginal relacionado con la asignación (tanto obteniendo información sobre los beneficios relativos de los diferentes proyectos como supervisando las inversiones) con los beneficios marginales. 
Si bien de momento la atención está centrada en el despilfarro del sector público, éste palidece en comparación con el despilfarro de recursos resultante de un sector financiero privado que funciona mal y que en los Estados Unidos asciende ya a billones de dólares. Asimismo, el despilfarro resultante de no utilizar plenamente los recursos de la sociedad –consecuencia inevitable de no haber dispuesto de un estímulo rápido y cuantioso– supera el del sector público en un orden de magnitud. 
Para un americano, la preocupación australiana por el déficit y la deuda resulta en cierto modo divertida: su déficit como porcentaje del PIB es inferior a la mitad del de los EE.UU.; su deuda nacional bruta es inferior a la tercera parte de la de éstos. 
Reducir inversiones muy rentables (como la educación, las infraestructuras y la tecnología) simplemente para reducir el déficit es en verdad ridículo, pero en particular en el caso de un país como Australia, cuya deuda es tan reducida. De hecho, si nos preocupa, como debe preocuparnos, la deuda a largo plazo de un país semejante fetichismo del déficit es particularmente estúpido, ya que el mayor crecimiento resultante de esas inversiones públicas producirá más ingresos fiscales. 
Hay otra ironía: algunos de los mismos australianos que han criticado los déficits han criticado también propuestas de aumento de los impuestos a las minas. 
Naturalmente, las compañías mineras deben obtener una rentabilidad justa de sus inversiones, pero las compañías extractoras de mineral de hierro han obtenido un beneficio inesperado cuando sus precios han aumentado espectacularmente (hasta casi duplicarse desde 2007). El aumento de los beneficios no es el resultado de su proeza minera, sino de la enorme demanda de acero por parte de China. 
No hay razón para que las compañías mineras recojan esa recompensa para sí mismas. Deben compartir la bonanza de los elevados precios con los ciudadanos de Australia y un impuesto a la minería apropiadamente concebido es una forma de garantizar ese resultado. 
Se debería reservar ese dinero para un fondo especial que se debería utilizar para inversiones. El país se empobrecerá inevitablemente, al agotarse sus recursos naturales, a no ser que aumente el valor de su capital humano y físico. 
Otra cuestión que cuenta en los antípodas es el calentamiento planetario. Aunque no era un negacionista del cambio climático, el anterior gobierno australiano, encabezado por John Howard, se sumó a la irresponsabilidad del Presidente George W. Bush en relación con el cambio climático: otros tendrían que hacerse cargo de velar por la supervivencia del planeta. 
La comunidad internacional se unió, prohibió esas substancias y ahora se están cerrando los agujeros. No obstante, el gobierno de Howard, como el de Bush, estuvo dispuesto a exponer todo el planeta a los riesgos del calentamiento planetario, que amenaza la propia existencia de muchos Estados insulares. 
Rudd prometió en su campaña invertir esa posición, pero el fracaso de las negociaciones sobre el cambio climático en Copenhague el pasado mes de diciembre, cuando el Presidente Barack Obama se negó a formular en nombre de los Estados Unidos el tipo de compromiso que hacía falta, dejó al gobierno de Rudd en una posición embarazosa. El fallo del dirigente de los EE.UU. tiene consecuencias planetarias. 
Los ciudadanos deben pensar en la herencia que dejarán a sus hijos, parte de la cual es las deudas financieras que les transmitirán, pero otra parte de nuestra herencia es medioambiental. Es hipócrita afirmar que se siente preocupación por el futuro y después no velar por que el país sea compensado por el agotamiento de sus recursos o pasar por alto la degradación del medio ambiente. 
La forma como voten los australianos en sus próximas elecciones puede ser un presagio de lo que está por venir. Esperemos –por su bien y por el del mundo– que no se dejen engañar por las florituras retóricas y las manías personales y vean las cuestiones más amplias que están en juego. 

The Crisis of Consumerism 
Florencia – Las grandes crisis económicas son inevitables, pero también marcan hitos estructurales. No hay un retorno simple a la normalidad previa a la crisis. 
La globalización financiera falló porque se apoyó en un tipo de economía que se hacía insostenible. Durante el último cuarto de siglo, pero especialmente en los últimos cinco años anteriores a 2008, el mundo parecía girar en torno a los consumidores estadounidenses. 
En el curso de unas cuantas décadas, los centros de las principales ciudades en todo el mundo empezaron a parecerse mucho entre sí, tenían las mismas marcas, diseños y estilos de vida. El consumo, o más precisamente, el consumismo , parecía estar globalizado. 
Las universidades estadounidenses crearon nuevos programas de estudio basados en análisis de consumo y consumismo. Después de los ataques terroristas del 11 de septiembre de 2001, el presidente, George W. Bush, aconsejó a los estadounidenses no permitir que el trauma generado por los ataques interfiriera en sus compras ordinarias, e implicó que comprar se había convertido en una virtud y un deber patrióticos. 
La crisis posterior a 2007 no fue un simple asunto financiero. Comenzó como resultado de una falta de dinamismo en un sector específico –las hipotecas residenciales- después de que una burbuja de los precios de la vivienda permitiera a muchos estadounidenses acceder a amplios créditos, a menudo de forma desastrosa, con el respaldo del valor supuesto de sus activos para financiar compras. 
Los desequilibrios que muchas personas vieron como la raíz del problema reflejaron tasas de ahorro cercanas a cero en los Estados Unidos, así como en las economías que parecía que mejor emulaban el modelo estadounidense -el Reino Unido, Irlanda y España. 
El gasto destinado a la compra de automóviles se detuvo del todo, hasta que fue reactivado por los programas de estímulo gubernamentales en muchos países. No obstante, los programas como los subsidios públicos para desechar los coches viejos con un uso ineficiente del combustible hicieron que mucha gente reprogramara sus compras. 
La crisis también reveló la magnitud del exceso de capacidad del mercado minorista de los Estados Unidos, con estimaciones de que al menos una quinta parte de los centros comerciales estadounidenses se vería en la necesidad de cerrar. Como respuesta a la crisis se aceleró el movimiento hacia las ventas en línea en las que la exhibición física ya no es una parte prioritaria de las decisiones de compra. 
El halo de una marca se puede destruir fácilmente. Una de las reacciones consistió en buscar nuevas estrategias de mercadotecnia radicales, como en el caso de la marca de prestigio Jimmy Choo, dedicada a los zapatos femeninos, que ahora se vende en simples aparadores de la masiva cadena minorista con precios bajos, Hampamp;M. 
Dicha recuperación, como la que ha tenido el mercado de lujo, se ha limitado en gran parte a los llamados lujos asequibles –zapatos, bolsos de mano o corbatas, más que yates o coches deportivos. Las compras de estos productos relativamente baratos se pueden considerar como el síndrome de abstinencia de los excesos del consumidor mundial. 
La Gran Depresión de los años treinta se interpretó como el resultado de un consumo insuficiente, de la pobreza en medio de la abundancia. Los gobiernos decidieron encargarse de la estabilización y organización del consumo a un nivel más amplio. 
La segunda crisis global más importante de finales de los años setenta sacudió la fuerte base industrial de la manufactura, y con ella, la idea de que los gobiernos deberían gestionar la economía. En los años setenta se produjo un nuevo modelo de consumo sostenido a través de la individualización del deseo. 
En retrospectiva, los años setenta marcaron el fin de una era dominada por la producción masiva, y el inicio de una nueva edad del consumidor. Algunas veces la era de la producción en masa también es llamada “fordismo”, en referencia a Henry Ford quien abastecía grandes cantidades de coches baratos, pero idénticos. 
¿Qué sustituirá la era del consumismo? La respuesta más obvia es que el viraje hacia una economía de servicios –ya en marcha al inicio del nuevo milenio- se completará más. 
Nos endeudábamos para consumir porque estábamos convencidos de que nuestro programa de utilidad era más importante que el de los demás. Si veo una joya bonita o un coche nuevo reluciente en un aparador, estoy seguro que debería ser mío y que podrá utilizarse mejor si yo lo tengo en vez de otra persona. 
El estudio empírico de la felicidad ha producido evidencia de que la satisfacción generada al comprar objetos es de corta duración y depende de una continua repetición. En términos sociales, morales y ambientales eso es un desperdicio. 
En una forma extrema, los hoteles de lujo ya están organizando servicios en proyectos comunitarios locales como una manera de atender las pasiones de sus acaudalados clientes. Esta economía de servicios puede generar niveles más altos de bienestar general si destaca que los humanos no son islas independientes, sino que existencialmente dependen de sus relaciones con los otros. 

Crisis de imaginación fiscal 
CAMBRIDGE - Bancos codiciosos, malas ideas económicas, políticos incompetentes: no faltan culpables para la crisis económica en que están sumidos los países ricos. 
Consideremos los EE.UU., donde los políticos están debatiendo la manera de prevenir una recesión de doble caída, reactivar la economía y reducir una tasa de desempleo que parece no querer bajar del 9%. Todo el mundo está de acuerdo con que la deuda pública del país es demasiado alta y que debe reducirse en el largo plazo. 
Aunque no existe una solución rápida a estos problemas, es claro el imperativo de política fiscal. La economía de EE.UU. necesita una segunda ronda de estímulo fiscal en el corto plazo para compensar la baja demanda privada, junto con un programa verosímil de consolidación fiscal en el largo plazo. 
Con todo lo sensato que pueda ser este enfoque de dos vías -gastar ahora, hacer recortes más tarde-, se ha vuelto prácticamente imposible por la falta de un mecanismo que permita al presidente Barack Obama comprometerse de manera fiable a sí mismo o a los gobiernos futuros al ajuste fiscal. Así, toda mención a un nuevo paquete de estímulo se convierte en una invitación abierta a que los políticos de derechas critiquen al gobierno demócrata por su clara irresponsabilidad fiscal. 
En un vano intento por ganar la confianza de los mercados financieros, un país tras otro se ha visto obligado a seguir contraproducentes políticas de austeridad para recibir el apoyo del Fondo Monetario Internacional y el Banco Central Europeo. Sin embargo, exigir profundos recortes fiscales, privatizaciones y otras reformas estructurales del tipo que Grecia ha tenido que asumir arriesga un mayor desempleo y más recesión. 
Los países más fuertes en la zona euro deben permitir que estos diferenciales se estrechen, al garantizar la nueva deuda de países como Grecia e Italia a través de la emisión de eurobonos, por ejemplo. A cambio, los países con altos niveles de endeudamiento deben comprometerse a programas plurianuales de reestructuración de las instituciones fiscales y a mejorar la competitividad, reformas que solo se pueden implementar y dar frutos en el mediano plazo. 
Pero, una vez más, para ello se requiere un compromiso creíble con un trato que implica la promesa de un comportamiento futuro a cambio de algo que se recibe hoy. Podemos disculpar a los políticos alemanes y su electorado si dudan de que los futuros gobiernos griegos, irlandeses, portugueses cumplan con los compromisos de sus autoridades. 
A menudo las democracias enfrentan el problema de lograr compromisos de futuros políticos al delegar la toma de decisiones en organismos cuasi-independientes y administrados por funcionarios ajenos de la política del día a día. Los bancos centrales independientes son el ejemplo arquetípico. 
Desgraciadamente, los políticos de EE.UU. y Europa no han podido demostrar una imaginación similar cuando se trata de políticas fiscales. Podrían haber evitado lo peor de la crisis mediante la implementación de nuevos mecanismos que hicieran más predecibles la deuda pública y el rumbo futuro de los equilibrios fiscales. 
En comparación con la política monetaria, la política fiscal es infinitamente más compleja, ya que implica muchos más 'toma y daca' entre intereses en conflicto. Por ello, una autoridad fiscal independiente que siga el modelo de un banco central independiente no es factible ni deseable. 
Una entidad así fijaría la máxima diferencia entre el gasto público y los ingresos a la luz del ciclo económico y los niveles de deuda, dejando que el tamaño total del sector público, su composición y las tasas de impuestos se resuelvan a través del debate político. Crear un organismo de este tipo en EE.UU. ayudaría mucho a recobrar el sentido común en la formulación de políticas fiscales del país. 
Europa, por su parte, necesita dar pasos resueltos hacia la unificación fiscal para que la eurozona pueda sobrevivir. La eliminación de la capacidad de los gobiernos nacionales de caer en grandes déficits y endeudarse a voluntad es la necesaria contrapartida de una garantía solidaria de las deudas soberanas y las facilidades de crédito que existen hoy en día. 
Si bien se reconoce cada vez más la necesidad de la unificación fiscal, no está claro si los líderes europeos están dispuestos a enfrentarse de manera decidida a su lógica política última. Si a los alemanes les resulta difícil de digerir la idea de compartir una comunidad política con los griegos, bien podría ocurrir que rechazaran de plano una unión económica. 
Se dice que la política es el arte de lo posible, pero las posibilidades están determinadas por nuestras decisiones tanto como por nuestras circunstancias. Tal como están las cosas, cuando las generaciones futuras vuelvan la mirada hacia nuestros gobernantes desde una perspectiva histórica, lo más probable es que les reprochen sobre todo su falta de imaginación institucional. 

La crisis de la democracia tailandesa 
Aunque su partido, el Thai Rak Thai (TRT), tiene una mayoría del 75% en la asamblea, Thaksin está asediado. Sigue siendo sumamente popular entre los electores rurales y los pobres de las zonas urbanas, que forman el 60% del electorado de Tailandia, pero ha estado luchando contra una fuerte insurrección de los intelectuales y las clases medias que se oponen a su gobierno desde Bangkok. 
Acusan a Thaksin, el empresario más rico de Tailandia, de corrupción y traición por la venta libre de impuestos de la Corporación Shin, propiedad de su familia, a la Temasek Holdings del gobierno de Singapur, por un monto de 1.9 mil millones de dólares. El rápido cambio de la fortuna política de Thaksin pone de manifiesto los límites de las urnas y las deficiencias democráticas que aquejan ahora a muchos países en desarrollo, incluyendo a vecinos regionales como Filipinas. 
Explotando las profundas divisiones entre zonas urbanas y rurales de Tailandia, Thaksin llegó de manera apabullante al poder en 2001 sobre la base de una plataforma populista. Agitó el orgullo nacional y prometió a los tailandeses de las zonas rurales que su país alcanzaría la grandeza después de la devastadora crisis económica de 1997. 
Una serie de políticas populistas apuntalaron sus primeros cuatro años de gobierno, desde la suspensión de la deuda rural y una atención a la salud universal y barata, hasta la entrega de 25,000 dólares a cada uno de 77,000 poblados en fondos para echar a andar empresas. A semejanza de las estrategias de desarrollo comunes en Asia oriental, Thaksin eligió industrias en nichos estratégicos para impulsar la expansión económica de Tailandia, concentrándose en los automóviles, la moda, los alimentos, la atención a la salud y el turismo. 
En asuntos exteriores, Thaksin se hizo su propio espacio en la arena internacional con ambiciosos proyectos de cooperación regional basados en el Diálogo por la Cooperación en Asia (ACD), la Ayeyawady-Chao Phraya-Mekong Economic Cooperation (ACMECS) y un conjunto de acuerdos bilaterales de libre comercio con las principales potencias, incluyendo a Estados Unidos, China, Japón, la India y Australia. 
El ACD estaba diseñado para hacer de Tailandia el centro de gravedad político del Sureste de Asia; la ACMECS buscaba convertirla en el eje del desarrollo económico de la región; y los acuerdos bilaterales habrían de consolidar las relaciones con los principales actores de la zona. En su punto más alto, muchos consideraban a Thaksin un digno sucesor del ex Primer Ministro malasio, Mahathir Mohamad, impulsado por el gobierno autoritario en casa y un firme liderazgo en el exterior. 
Pero entonces su popularidad personal se desplomó debido a la racha de violencia separatista en el sur dominado por los musulmanes y el flagelo de la corrupción. Los pecados que se pasaron por alto en su primer período --desde el acoso a los medios y la coerción de grupos de la sociedad civil hasta las ejecuciones extrajudiciales en una campaña contra las drogas y los conflictos de interés que beneficiaron a Shinawatra, su imperio de las telecomunicaciones-- pronto comenzaron a tener consecuencias. 
La operación fue considerada como el epítome de la sofisticada corrupción de Thaksin y como una traición al nacionalismo que proclamaba, lo que agotó su autoridad moral y su legitimidad política. El valor de la compañía se cuadruplicó durante la administración de Thaksin, con activos como satélites, un servicio de telefonía móvil y una aerolínea que se originó a partir de concesiones del Estado condicionadas a que la propiedad fuera mayoritariamente tailandesa. 
El número de manifestantes ha aumentado desde entonces de los cinco a los seis dígitos. Su predicamento ilustra la máxima común en la política de los países en desarrollo según la cual los electorados rurales eligen a los gobiernos pero las élites urbanas los derrocan. 
En efecto, la coalición en contra de Thaksin no se conformará con menos de su salida del poder, la inhabilitación permanente para participar en la política tailandesa y tal vez el exilio. Pero la oposición ha decidido boicotear las elecciones, que probablemente el TRT volvería a ganar por amplio margen, debido a que Thaksin ha capturado y manipulado a las instituciones establecidas por la constitución para impedir la corrupción y garantizar la separación de poderes al interior del Estado. 
Lo único que aparentemente podría resolver la situación es la intervención del Rey Bhumibol Adulyadej, que es ampliamente venerado. En una feroz batalla entre Thaksin y sus opositores, el Rey Bhumibol es la diferencia fundamental entre Tailandia y Filipinas, donde las revueltas del "poder popular" periódicamente socavan y en ocasiones derrocan a los presidentes. 
Pero el pueblo de Tailandia no puede darse el lujo de recurrir a su Rey anciano y enfermo cada vez que tiene un problema. Además, con la intervención real se correría el riesgo de que Tailandia volviera al principio para buscar rescribir su constitución a fin de remediar las deficiencias de su cultura democrática. 
Lo que la democracia tailandesa requiere para madurar no es una red de seguridad política, sino una ciudadanía atenta que garantice la aplicación disciplinada de las disposiciones e instituciones de su constitución, de forma que ya ningún Thaksin las pueda secuestrar. 

El camino sinuoso de la reforma financiera 
BRUSELAS – Hace dos años, los gobiernos rescataron de la quiebra a los mercados financieros mundiales. Con todo, ahora esos mismos mercados intimidan a los gobiernos, o al menos a algunos de ellos. 
Portugal ha anunciado un paquete de austeridad importante esperando obtener el mismo efecto. Sin embargo, aún cuando no corren el riesgo de perder acceso al mercado de bonos, la mayoría de los gobiernos en el mundo desarrollado actualmente esperan ansiosamente los pronunciamientos de las mismas agencias de calificación que hace poco estaban vilipendiando. 
Parece que los gobiernos que tienen el mandato de domesticar a los mercados financieros produjeron más ruido y furia pero nada de reformas. Deliberadamente o no, las autoridades de regulación parecen haber perdido su oportunidad de poner en aplicación serios cambios en las reglas de las finanzas globales, y ahora los gobiernos están tan débiles que están a merced de aquéllos que hace no mucho les imploraban ayuda. 
Este sentimiento políticamente devastador alimenta el resentimiento contra los mercados y los profesionales de las finanzas. No obstante, si bien nadie está aclamando que la misión se ha cumplido, no es verdad que no se ha hecho nada para reformar las finanzas. 
En un reciente estudio elaborado por la consultoría Bruegel con sede en Bruselas, Stéphane Rottier y Nicolas Véron, ofrecen un cuadro amplio de los avances logrados en la reforma de la regulación financiera en los últimos dos años, empezando por el programa acordado en noviembre de 2008 en la reunión del G-20 en Washington. 
Ciertamente, piensan que la aplicación no ha sido uniforme, que hay desequilibrios entre los elementos cuyo seguimiento se ha encargado a organizaciones internacionales fuertes como el Fondo Monetario Internacional, y están los que quieren solamente una coordinación entre las autoridades nacionales. En conjunto, el resultado es mucho más que cero. 
No buscaba domesticar las finanzas globales y no estaba basado en un análisis profundo de la crisis. Bajo la presión para actuar sin demoras, e incapaces de identificar, en esta etapa temprana, las principales prioridades de la reforma estructural, los gobiernos se fijaron una larga y farragosa lista de cosas por hacer. 
No hubo señales de las ideas más radicales que surgieron después, más avanzado el debate, como la llamada regla Volcker que separa a los bancos de los fondos de cobertura (que está reflejada en la legislación estadounidense) o un mecanismo de resolución de crisis mediante el cual la deuda bancaria se convierte semiautomáticamente en capital (lo cual varios países están considerando). Tampoco se habló del tamaño de los bancos y de las maneras de abordar la cuestión demasiado grande como para fracasar. 
Casi dos años después, la reforma financiera sigue estando incompleta, puesto que la agenda misma está cambiando. Esto era inevitable, porque solo podían surgir prioridades mejor definidas después de un período de reflexión y debate. 
Ha terminado la era en la que Londres se jactaba de su regulación liviana. Ahora, los Estados Unidos y Europa están creando instituciones capaces de sustentar –y aplicar—reformas sostenidas. 
Sin embargo, no es claro que la condición de prestatarios de los gobiernos haya dañado seriamente su capacidad de regulación. Si bien Grecia prácticamente ha perdido su acceso a los mercados de capital, Alemania nunca ha obtenido préstamos en mejores condiciones. 
Y si la dependencia de los gobiernos en la voluntad de conceder préstamos de los mercados de bonos no los ha incapacitado para reformar la regulación financiera, esto se aplica aun más en el caso de la UE y del G-20. Así como hemos aprendido a distinguir entre los gobiernos como accionistas y los gobiernos como reguladores –lo que debe hacerse con cuidado porque las acciones de uno no coinciden necesariamente con los intereses del otro– hoy debemos distinguir entre los gobiernos como prestatarios y como reguladores financieros. 
Sería desafortunado pedir a los gobiernos que exigen que las instituciones financieras sean más prudentes en la gestión del riesgo que se hagan los desentendidos en lo que se refiere a la deuda soberana. Aun si esto parece injusto, es lógico esperar que las agencias calificadoras, que habían sido poco estrictas en la evaluación de los riesgos crediticios, ahora sean rigurosas en la evaluación de todos los riesgos, incluidos los soberanos. 
Los libros de historia aún no se han escrito, ni se ha declarado un vencedor. La reforma financiera todavía podría fracasar. 

La crueldad del azar 
MOSCÚ - En Rusia, tras casi cada acontecimiento acecha la pregunta: ¿Quién tiene la culpa? 
Lo ocurrido es tan espantoso que parece una broma pesada, un diabólico complot de la KGB, una disparatada conspiración sacada de una película de James Bond... o una combinación de todo eso. Y, no obstante, el accidente que cubrió de luto a toda Polonia no fue ninguna de esas cosas. 
¿Si el avión no hubiera sido un Tupolev-154 ruso de 20 años de antigüedad, sino un modelo más nuevo y seguro? ¿Si el piloto polaco hubiera seguido la sugerencia del controlador ruso de tráfico aéreo que intentó desviar el avión a Moscú o Minsk? 
Lamentablemente, la crueldad del azar también está al centro de los siglos de desconfianza entre Polonia y Rusia. La ironía (si es que hay alguna) es que esta tragedia golpeó en momentos en que la desconfianza, por fin, estaba dando paso a relaciones mejores y más orientadas al intercambio y a una mayor comprensión entre los dos países. 
Tras negarlo por 70 años, las autoridades rusas (si bien no los rusos comunes y corrientes) estaban preparadas para admitir que el NKVD (precursor de la KGB) de José Stalin masacró a más de 20.000 oficiales, intelectuales y clérigos polacos en el cercano bosque de Katyn en 1940. De hecho, el Primer Ministro ruso Vladimir Putin, ex oficial de la KGB, invitó a su contraparte polaco, Donald Tusk, a conmemorar juntos la tragedia. 
Sin embargo Kaczynski, que siendo miembro de Solidaridad en los años 80 luchó derribar el régimen comunista, sentía más desconfianza que Tusk hacia los rusos. Organizó su propia delegación para visitar Katyn, y se preguntó públicamente si los rusos le darían una visa. 
Cuando al piloto del avión presidencial (irónicamente, fabricado por los soviéticos) se le aconsejó no aterrizar debido a la densa niebla, él -o quizás el presidente mismo- debe de haber desconfiado de la buena fe de los rusos. En lugar de ello, bien pueden haberse preguntado si los maliciosos hombres de la ex KGB que rodean a Putin querían arruinar la conmemoración de Katyn que Kaczynski había organizado. 
Las sospechas y desencuentros entre rusos y polacos se remontan al siglo dieciséis, cuando Polonia era una potencia mucho mayor; de hecho, el Gran Ducado de Moscú era su patio trasero. A lo largo de los siglos ha habido guerras iniciadas por ambos bandos, y particiones de Polonia ejecutadas por los rusos, seguidas de intentos de rusificación en que el Imperio Cristiano Ortodoxo Ruso ha intentado controlar a una Polonia Católica "engañosa", "de labia fácil" y con la mirada puesta en Occidente. 
Luego ocurrió la Revolución Bolchevique de 1917, a la que los polacos se negaron a unirse, y la milagrosa victoria del Mariscal Jozef Pilsudski sobre el Ejército Rojo a las puertas de Varsovia en 1920. En los años de entreguerras, Polonia y el naciente régimen soviético se miraron con los dientes apretados casi sin interrupción. 
Cuando Stalin firmó el pacto Molotov-Ribbentrop con la Alemania nazi en 1939, tuvo en sus manos la oportunidad de invadir Polonia. La masacre de Katyn fue resultado directo de la orden de Stalin de eliminar a la elite polaca para decapitar a su sociedad y volverla más dócil. 
Además, los soviéticos aprovecharon los sucesos de Katyn para romper relaciones con el gobierno polaco en el exilio, que se había asentado en Londres. Puesto que los líderes polacos se rehusaron a exonerar a los rusos, Stalin los acusó de colaborar con los alemanes para echar sobre los hombros de Rusia la responsabilidad por los crímenes nazis. 
Si bien el Pacto Nazi-Soviético no duró mucho (Alemania invadió Rusia en 1941) no había salida para Polonia. Con la derrota de Hitler, una vez más pasó a ser parte de la esfera rusa, esta vez de los soviéticos. 
El Papa Juan Pablo II, nacido en tierra polaca, cristalizó la "amenaza" anticomunista que ahora representaba Polonia para la Unión Soviética. El llamado del Papa a la libertad de culto en todo el mundo, incluidos los países socialistas, cayó mal a los ateos soviéticos (y a los rusos ortodoxos). 
Alexander Pushkin, Nicolai Gogol y Fiodor Dostoievsky tenían una mala visión de los polacos, llamándolos "fríos", "distantes" y "manipuladores", y viendo siempre a Polonia como un país que se pone del lado de Occidente en lugar de alinearse con sus hermanos eslavos. De hecho, la amistad de Pushkin con Adam Mickiewicz acabó agriamente tras la insurrección polaca de 1830 contra el régimen zarista. 
La animosidad era tan profunda que, cuando ambos países ya no eran comunistas y Rusia buscaba reemplazar su feriado del 7 de noviembre -que conmemoraba la Revolución Bolchevique-, ésta escogió el 4 de noviembre, aniversario de la victoria de los boyardos rusos en 1611 sobre el Rey polaco Segismundo y su breve ocupación de Moscú. 
Ahora en Varsovia y Moscú se habla de que la segunda tragedia de Katyn podría abrir las puertas a una nueva era en las relaciones bilaterales. Tal vez sea así, pero vienen al caso las palabras del ensayista polaco Stanislaw Jerzy Lec: "Se pueden cerrar los ojos a la realidad, pero no a los recuerdos". 

El sesgo cultural de la genética 
Todas las culturas imponen a sus miembros ideas sobre quiénes son, cómo surgieron y cuál es su lugar en la sociedad. Por ejemplo, en la Europa premoderna se creía que una mujer que tuviera relaciones sexuales antes del matrimonio podría quedar marcada por su amante, de manera que un hijo que naciera dentro del matrimonio se parecería a éste y no al esposo. 
Las ideas populares sobre la herencia son una herramienta cultural particularmente poderosa, pero no son exclusivas de las sociedades premodernas. Incluso la ciencia contemporánea tiene sus ideologías culturales propias sobre la herencia, que a menudo resulta difícil separar de los datos complejos y la alta tecnología que nosotros creemos que producen visiones objetivas y sin cargas de valor sobre la naturaleza. 
En el campo de los orígenes del hombre es bien sabido que el 99% de la secuencia del DNA humano es idéntico a la parte correspondiente del DNA de un chimpancé. De ahí, no es raro escuchar la conclusión de que no somos "más que" chimpancés (y condenados a ser violentos o a poseer cualquiera de los atributos que se le imputan actualmente a los simios) o que los simios merecen derechos humanos. 
De hecho, esa gran similitud entre el DNA humano y el del chimpancé es producto de dos hechos culturales: nuestra familiaridad con el cuerpo del chimpancé y nuestra falta de familiaridad con el DNA. 
Pero el surgimiento de las comparaciones moleculares en la década de 1960 y de las tecnologías del DNA en la de 1980 ofrecieron nuevas formas de comparar especies. La comparación de polímeros lineales –proteínas compuestas de cadenas de aminoácidos, o DNA compuesto de cadenas de nucleótidos—trajo la promesa de un enfoque tabular simple sobre la evolución. 
Los procesos de mutación son mucho más complejos de lo que se pensaba hace unas décadas. El deslizamiento, la duplicación, la transposición y las recombinaciones ilegítimas de las cadenas producen diferencias cualitativas entre genomas estrechamente relacionados. 
Así, si bien la similaridad de los nucleótidos en regiones homólogas está en efecto en el rango del 98 al 99%, esa cifra no incorpora o reconoce la diferencia medida en el tamaño de los genomas humano y del chimpancé o las grandes desigualdades en la estructura comosómica o genómica. Dado que la secuencia del DNA es una entidad unidimensional, se presta mucho mejor a hacer compraciones de una sola cifra que un cuerpo de cuatro dimensiones. 
Podemos tener una cierta perspectiva zoológica de lo que esa cifra significa en realidad si comparamos otra especie con los simios y los humanos. En comparación con una ostra, por ejemplo, los chimpancés y los humanos son idénticos en al menos el 99% --hueso por hueso, músculo por músculo, nervio por nervio, órgano por órgano. 
Dos secuencias de DNA generadas al azar tienen que ser idénticas en al menos el 25% debido al hecho de que el DNA es una secuencia de sólo cuatro bases. Por lo tanto, todas las formas de vida multicelulares, al haberse desarrollado a partir de una forma ancestral común única, tienen que ser idénticas en más del 25% de sus secuencias de DNA. 
En otras palabras, un ser humano y una zanahoria tienen mucho en común genéticamente, a pesar de que entre ellos hay muy poca similitud física. Aquí la comparación del DNA sobrestima enormemente la relación real entre especies. 
En otras palabras, este aparente hecho de la naturaleza –la enorme similitud genética entre humanos y simios—está construido a partir de la cultura. Eso no quiere decir que sea inexacto o falso; simplemente que su significado es mucho menos obvio de lo que parece superficialmente. 
Nosotros nos explicamos el mundo y el lugar que ocupamos en él culturalmente –y la ciencia facilita más información para construir ese lugar. Pero al igual que cualquier otro pueblo, nuestra aplicación de esa información al rompecabezas de nuestra existencia está fuertemente influenciada por nuestras ideas no científicas, nuestras extendidas ideologías populares sobre la herencia. 

Las contradicciones culturales del multiculturalismo 
ESTOCOLMO – El multiculturalismo patrocinado por el Estado fracasó. Esa sentencia del primer ministro británico, David Cameron, pronunciada inmediatamente después de abdicaciones similares de multiculturalismo por parte de la canciller alemana Angela Merkel y del presidente francés Nicolas Sarkozy, sugiere que se está dando vuelta una página en la sociedad europea. 
No estaba criticando el pluralismo étnico y cultural, sino la idea de “multiculturalismo estatal”, que aplica diferentes estándares morales a diversos grupos sociales. En el futuro, declaró Cameron, los grupos musulmanes que, por ejemplo, no respeten los derechos de las mujeres, defiendan la libertad de expresión o promuevan la integración perderán toda la financiación del gobierno. 
Sin embargo, no sólo el multiculturalismo oficial fracasó en Europa; también lo hizo el multiculturalismo respaldado por grandes sectores de la sociedad civil europea. Suecia, uno de los países más liberales del mundo, pero que también fue testigo recientemente de un aumento del extremismo, es un caso concreto. 
Los homosexuales pudieron registrar uniones civiles desde 1995 y casarse desde 2009, y el país es uno de los más radicales en cuanto a entender los derechos de las mujeres –como puede atestiguar el fundador de WikiLeaks, Julian Assange-. Es más, la amplísima libertad de expresión es una de las razones por las que Assange colocó los servidores de WikiLeaks en el país. 
Según un último testamento dejado por el atacante, un ciudadano sueco llamado Taimour Abdulwahab, los compradores de Navidad en la ciudad de Estocolmo tenían que morir en venganza por “el respaldo de los suecos” a Lars Vilks, un artista que generó indignación en el país con dibujos del profeta Mahoma como un perro. Vilks sostenía que su trabajo era una provocación destinada a revelar el liberalismo selectivo dentro del establishment intelectual sueco –su multiculturalismo, uno podría decir. 
Durante una conferencia en la Universidad de Uppsala el verano pasado, una multitud atacó a Vilks, profesor de historia del arte, al grito de Allahu akbar. El artista de 64 años fue golpeado en la cabeza, pero se salvó de sufrir heridas graves gracias a una fuerte protección policial. 
Lo que resulta notable no es sólo la violencia y las amenazas contra Vilks –cualquiera que dude sobre la determinación de los extremistas islámicos en Suecia debería ver el video de esa conferencia en YouTube-, sino también la reacción del establishment sueco por lo demás radicalmente secular. Una cantidad de influyentes intelectuales y políticos suecos dirigieron sus críticas más duras contra Vilks, no contra aquellos que reclamaban censura y hasta incitaron a la violencia. 
Al igual que el asesinado cineasta holandés Theo van Gogh y el novelista británico Salman Rushdie antes que él, Vilks fue criticado por los liberales y la izquierda por causar malestar con su arte. En este sentido, debe considerarse exitoso el trabajo de Vilks al haber logrado exponer patrones de doble moral –no importa lo que uno piense del dibujo en sí. 
Los Demócratas de Suecia (SD, por su sigla en inglés), un partido con raíces en el movimiento blanco supremacista del país, ingresó al Parlamento por primera vez en septiembre de 2010, con el respaldo del 5,7% del electorado sueco. El SD intentó posicionarse como el único defensor de los homosexuales y los judíos frente a la intolerancia agitada por la inmigración musulmana de gran escala en las últimas dos décadas. 
En consecuencia, la falta de “liberalismo muscular” en uno de los países más liberales del mundo le allanó el camino tanto a los islamistas como a los populistas de derecha. Los principales políticos de Europa expresaron sus posturas, y ahora llegó el momento de que la sociedad civil europea –sus periódicos, críticos, curadores, académicos y editores- declaren el fracaso del multiculturalismo y demuestren una dosis de coraje a la hora de defender los valores que dicen representar. 

Los cuarenta años de la Revolución Cultural 
Los gobernantes de hoy no se atreven a enfrentar sus propias experiencias ni responsabilidad moral. De modo que, tres décadas después de su término, aún no comienza el autoexamen nacional que China necesita. 
No obstante, los gobernantes chinos permiten la discusión de la Revolución Cultural sólo dentro de su marco oficial, suprimiendo toda reflexión no oficial. El veredicto oficial generalizado, y el uso de Lin Piao (una vez Vicepresidente y heredero designado de Mao Zedong, y que se rebeló contra él) y la “Banda de los Cuatro” como chivos expiatorios tiende un velo sobre los crímenes de Mao y el Partido, así como los defectos arraigados en el sistema. 
Las figuras principales de la revolución Cultural Cultural, que planearon tanta violencia insensata, mantienen su silencio o ensayan defensas insostenibles. La mayoría de las víctimas usan también distintas excusas para ahogar sus recuerdos. 
Sin embargo, casi todos los Guardias Rojos se mantienen en silencio, diciendo que “no vale la pena recordar”. En los primeros días de la Revolución Cultural, el Movimiento Aliado, con base en Beijing y formado por los hijos de los cuadros del partido, cometió horrendos actos de violencia, bajo el eslogan “Si el padre es un héroe, el hijo es un buen hombre; si el padre es un reaccionario, el hijo es un huevo de tortuga”. 
No mencionan su barbarie, su vandalismo y sus saqueos, ni sus tribunales de juicios sumarios. Los veteranos de la revolución se niegan a poner en debate su arrogante supuesto de tener por naturaleza la razón doctrinaria, o mencionar que se rebelaron porque querían poder. 
El terrorismo de los Guardias Rojos, las luchas armadas entre las sectas en pugna, los equipos creados para “limpiar” las clases sociales y todas las masacres sangrientas simplemente se dejan sin ventilar en la memoria china. La prohibición oficial impide la reflexión, pero la debilidad humana y el interés por hacer carrera por parte de quienes participaron sirven de sostén para la prohibición oficial. 
Se quejó de que era “demasiado famosa”, “demasiado activa” y que estaba “demasiado ocupada” en el momento, y dio abundantes detalles sobre cómo la esposa de Mao, Jiang Qing, persiguió a la familia Ye y cómo los hijos de la familia fueron a prisión. Pero tuvo apenas 58 palabras que decir sobre su carrera como líder de los Guardias Rojos, sin dar detalles ni explicaciones de cómo se unió, en qué actividades participó y si formó parte de “luchas físicas” o si persiguió a otros. 
Sin embargo, al menos recuperaría la verdad sobre la Revolución Cultural, resumiendo sus lecciones para evitar la repetición del pasado. En términos más positivos, restaurar la verdad ayudaría a contrarrestar el instinto tradicional chino de culpar a fuerzas externas por todos los desastres, y abriría el camino a un despertar espiritual para un pueblo que lucha por encontrar valores en la nueva China que nace. 
Por supuesto, la figura que tiene la mayor responsabilidad sobre la catástrofe de la Revolución Cultural es Mao, pero se lo sigue enalteciendo como salvador del país. Los hijos de los cuadros veteranos de Mao, que disfrutaron de la mayor fama durante la Revolución Cultural, son los principales beneficiarios de las actuales reformas económicas. 
Sin embargo, este silencio permanente de los culpables no hace más que transferir los costes a la sociedad como un todo, y la vida de los chinos termina distorsionada por el peso de las mentiras y las evasiones. Si una generación tras otra siguen viviendo sin hacer frente a la verdad, las mentiras corroerán todo lo que toquen. 
Si no se restablece la verdad histórica, no se podrán aprender las lecciones. Ningún nivel de prosperidad material podrá hacer de China una sociedad sana sin esta reflexión honesta y necesaria sobre el pasado. 

La cultura empresarial 
Aunque la mayoría de las empresas incipientes jamás llegarán a crecer, cada pequeña compañía es un experimento y se necesita mucha experimentación para producir de vez en cuando la empresa que puede transformar la economía de una nación --o incluso cobrar importancia internacional. En pocas palabras, el espíritu empresarial es una incubadora esencial para el éxito económico a largo plazo. 
Para explicar las variaciones en los niveles de espíritu empresarial en distintos países se presta mucha atanción a las diferencias en las actitudes y políticas nacionales. Pero también hay diferencias en los niveles de espíritu empresarial al interior de cada país. 
En un estudio reciente, Mariassunta Giannetti y Andrei Simonov de la Escuela de Economía de Estocolmo mostraron la magnitud de las diferencias en los niveles de espíritu empresarial de los muncipios suecos. Definieron a los empresarios como aquellas personas que declaran ingresos de una compañía bajo su control y en la que trabajan por lo menos medio tiempo, y detectaron que la proporción de empresarios en la población difiere sustancialmente en los 289 municipios que estudiaron, y va del 1.5% al 18.5%. 
¿Qué nos dicen estas diferencias acerca de las causas reales del espíritu empresarial? 
En la década de 1980 y principios de la de 1990, se disolvieron los acuerdos centralizados de fijación de salarios y el gobierno sueco redujo personal y recortó las tasas de impuestos a las empresas. El nivel de la actividad empresarial en el país en su conjunto se duplicó como consecuencia de ello, pero la respuesta fue muy distinta de un minicipio a otro. 
Las variables culturales parecen explicar mucho: la religión y la política fueron responsables de aproximadamente la mitad de las variaciones en los municipios. 
Más allá de eso, parece operar un mecanismo de retroalimentación: las ciudades con más empresarios tienden a generar más empresarios aún. 
De manera similar, estudios realizados en otros países muestran que los empresarios a menudo tienen ingresos y crecimiento del ingreso menores en un principio que si fueran empleados. Lo que esos estudios indican es que las diferencias en el grado de espíritu empresarial pueden deberse menos a mejores oportunidades económicas (el lado de la "oferta" de la ecuación del espíritu empresarial) que a las diferencias culturales que hacen que el espíritu empresarial sea más gratificante (el lado de la "demanda"). 
Giannetti y Simonov apoyan esta hipótesis y sostienen que las diferencias en el prestigio de los empresarios en los distintos municipios podría explicar las diferencias en los niveles de espíritu empresarial. En ciertos municipios los empresarios gozan de un alto status social sin que importe si ya son exitosos; en otros lugares se les desprecia y se admiran otras ocupaciones. 
En su libro Money, Morals & Manners (Dinero, moral y modales), la socióloga Michèle Lamont comparó las definiciones del éxito en Francia y Estados Unidos. Entrevistó a personas en ambos países y les preguntó que significaba ser una "persona respetable". 
El estudio de Lamont confirmó la opinión popular de que los estadounidenses aprecian el éxito empresarial mientras que los franceses dan mayor valor a la cultura y a la calidad de vida. De manera similar, el desprecio abierto hacia la competencia y los empresarios "avaros" se expresa con más frecuencia en Francia que en Estados Unidos. 
Pero si bien Lamont se concentró en las diferencia entre franceses y estadounidenses, el descubrimiento más interesante de su estudio es el de las diferencias significativas entre las regiones al interior de Francia. Comparó a Clermont-Ferrand, capital de Auvergne, en el centro de Francia, con París. 
Pero los de Clermont-Ferrand valoraban "la sencillez, el pragmatismo, el trabajo duro y la determinación", mientras que los parisinos acentuaban "el brío y la brillantez". Concluyó que "En muchos aspectos los de Clermont-Ferrand se parecen más a los Hoosiers (nombre que se da a los residentes de Indiana, estado del medio oeste de los EU) que a los parisinos". 
Prácticamente todos los países son un masaico de culturas locales que difieren en la forma en que motivan a la gente y forjan su identidad personal. Las diferencias en la manera en que estas culturas definen lo que significa ser una persona respetable y cómo se indica esa respetabilidad tal vez expliquen gran parte de las variaciones en los niveles de espíritu empresarial. 
Pero, de hecho, el éxito empresarial nacional depende de la evolución de las culturas locales y su interacción con las políticas nacionales. El espíritu empresarial puede echar raíces en las regiones compatibles de cualquier país cuando las barreras económicas en su contra se eliminan y después alimentarse a sí mismo hasta alcanzar importancia nacional. 

La maldición del unilateralismo 
Que en Estados Unidos se haya tomado conciencia de que se perdió la guerra en Irak quizá sea el hecho más trascendental de la política internacional en 2006. El tiempo del unilateralismo norteamericano objetivamente terminó. 
Ya que solamente Estados Unidos -con todo su poder y sensación de misión- tenía la capacidad de establecer un nuevo orden mundial a principios del siglo XXI. Para lograrlo, Estados Unidos habría tenido que subordinar su poder al objetivo de forjar el nuevo orden, como lo hizo al concluir la Segunda Guerra Mundial en 1945. 
Si una gran potencia olvida este hecho, o pierde la capacidad de actuar consecuentemente, comienza a decaer. Resulta casi tentador pensar que el gran opositor de Estados Unidos en la Guerra Fría, la Unión Soviética, con su repentina desaparición hace quince años este mes, dejó su propio caballo de Troya para Estados Unidos -el legado envenenado del unilateralismo. 
Sin un cambio fundamental en la conciencia política norteamericana, la amnesia unilateralista de la política exterior norteamericana tendrá consecuencias de largo alcance y dejará un enorme vacío en el sistema global. Ninguna otra nación -ni China, ni Europa, ni la India, ni Rusia- tiene el poder y la sensación de misión como para asumir el papel de Estados Unidos. 
Este no siempre fue el caso, ni en todas partes -de hecho, no en América latina-. Pero donde sí se aplicó, la fuerza y la voluntad de Estados Unidos para buscar la cooperación internacional crearon un orden cuyas instituciones todavía mantienen unido al mundo. 
Las Naciones Unidas, la OTAN, el FMI y el Banco Mundial, la ley de naciones y el derecho penal internacional, incluso la Europa libre y unida de hoy, son todos los logros culminantes de la política exterior norteamericana. Marcan los momentos en la historia en que se utilizó el poder de Estados Unidos para impulsar un orden global, mientras se implementaban, al mismo tiempo, los propios intereses de Estados Unidos de la manera más efectiva y sustentable. 
De hecho, ya en los últimos años de la Guerra Fría, Estados Unidos empezó a considerar que todo el sistema de tratados e instituciones internacionales era un obstáculo para imponer sus propios intereses. Cada vez más la elite de la política exterior norteamericana llegó a percibir a Estados Unidos como un Gulliver maniatado y oprimido por enanos políticos, con sus leyes de naciones, tratados e instituciones multilaterales. 
En consecuencia, el debate actual en Estados Unidos sobre las consecuencias de la derrota en Irak todavía no es suficiente -porque, a pesar de todas las críticas a la política norteamericana, ese debate sigue basándose en la premisa del uso unilateral del poder norteamericano. Esto se aplica a las opiniones de la oposición demócrata así como al informe Baker-Hamilton. 
Lo que se necesita es un retorno deliberado y consciente de la política exterior norteamericana al multilateralismo. Este giro mental, de hecho, es esencial si se pretende mejorar las cosas, porque la situación en Irak representa, por sobre todo, una derrota de la orientación unilateralista de Estados Unidos. 
Oriente Medio, Corea del Norte, Darfur, el este y el centro de Africa, el Cáucaso -en ninguno de estos lugares Estados Unidos puede seguir actuando por cuenta propia y con éxito. Y aún así, sin Estados Unidos y su poder, las perspectivas en todos estos lugares son aún más sombrías: más peligros y más caos. 
La situación es la misma con respecto al crecimiento global, la energía, la gestión de recursos, el cambio climático, el medio ambiente, la proliferación nuclear, el control de armamentos y el terrorismo. Ninguno de estos problemas se puede resolver o incluso contener unilateralmente. 
Esto también se aplica al futuro de la ley de naciones, al recientemente creado derecho penal internacional y a las Naciones Unidas. A menos que progrese el desarrollo de estas reglas e instituciones, la globalización, también, adoptará una forma mucho más caótica. 
El interrogante hoy es si la crisis actual de la conciencia norteamericana marca el comienzo de la decadencia norteamericana o, es de esperarse, el inicio de un retorno al multilateralismo. ¿Estados Unidos regresará al espíritu de 1945 o, a pesar de estar apocado y desilusionado, decidirá mantenerse en su sendero solitario? 
Pero dentro de una o dos décadas, tal vez China defina las reglas, si Estados Unidos sigue rechazando sus responsabilidades multilaterales. Por todos estos motivos, no sólo los amigos de Estados Unidos tienen un interés vital en que Estados Unidos regrese al multilateralismo. 

Mantener la calma respecto de Corea del Norte 
CAMBERRA – El último ensayo nuclear de Corea del Norte es una mala noticia tanto para el Asia nordoriental como para un mundo que debe reducir su dependencia de las armas nucleares, pero una reacción internacional exagerada, que aumente la temperatura, en lugar de reducirla, y aproxime más esa región a una carrera de armas nucleares, haría que las malas noticias fueran aún peores. 
La de “¡mantengan la calma y sigan adelante!", famosa consigna con la que el Gobierno de Gran Bretaña instó a sus ciudadanos en 1939, es una recomendación que con frecuencia se presta a la parodia, pero es lo que debe suceder ahora. 
La última acción de Corea del Norte sigue a un comportamiento a lo largo del último decenio que hace parecer al Irán positivamente comedido en comparación. Abandonó el Tratado sobre la no proliferación de las armas nucleares (TNP) en 2003; opuso resistencia a la celebración de negociaciones serias en el marco de las conversaciones a seis bandas establecidas aquel año por los Estados Unidos, China, Rusia, Corea del Sur y el Japón; ensayó artefactos explosivos nucleares en 2006 y 2009, con lo que violó la moratoria mundial; llevó a cabo una serie de ensayos de misiles cada vez más provocativos; hizo caso omiso de las resoluciones y sanciones del Consejo de Seguridad de las Naciones Unidas; hundió un buque de la Armada de Corea del Sur y en 2010 atacó con fuego de artillería una de sus islas; y mantuvo una corriente continua de retórica beligerante. 
Se vuelve a hablar de los recursos que puede ser necesario movilizar para contrarrestar una amenaza que se considera cada vez más compleja. Aún sigue sin permitirse en la sociedad educada hablar de que esos Estados de primera línea obtengan sus propias armas nucleares, pero medidas como las de volver a instalar armas de los EE.UU. en Corea del Sur, obtener capacidad real en materia de misiles, permitir el reprocesamiento de combustible nuclear gastado y aproximarse más a la capacidad para deshacer el equilibrio nuclear cuentan ahora con partidarios y sus voces se harán oír cada vez más. 
Tampoco el comportamiento de Corea del Norte ha contribuido en nada a la causa de la no proliferación y el desarme mundiales. Se ha burlado impunemente de la presión internacional y se ha convertido en un faro para Estados pequeños, vulnerables y con mal comportamiento, cuyos dirigentes quieren creer que las armas nucleares les granjearán la inmunidad frente a las intervenciones y que el mayor error del Iraq y de Libia fue no haberlas obtenido. 
Una importante reducción del arsenal nuclear de los EE.UU, que el Presidente Barack Obama quiere conseguir, resultará políticamente más difícil. Las medidas provisionales encaminadas a reducir el papel de las armas nucleares en su estrategia general de seguridad, incluida la defensa de sus aliados regionales, resultará más difícil de aplicar. 
Todo ello se plasmará inevitablemente en llamamientos en pro de una mayor firmeza con Corea del Norte: menos diplomacia y más sanciones, medidas punitivas y asilamiento. 
Menos inevitable, pero más alarmante es que pueda haber ahora mayor tolerancia para quienes sostienen que un país tiene derecho a defenderse de las amenazas existenciales con armas igualmente amenazadoras o que un mundo de múltiples potencias nucleares sería menos –no más– peligroso, con las amenazas disuadidas y el riesgo eficazmente neutralizado. 
Ésas serían reacciones gravemente exageradas. En un nivel general, Henry Kissinger, George Schultz, William Perry y Sam Nunn estuvieron en lo cierto al sostener que, fueran cuales fuesen los argumentos que pudiera haber habido en pro de la armas nucleares durante la Guerra Fría, un mundo del siglo XXI con múltiples potencias nucleares entrañaría riesgos mundiales mucho mayores. 
El mensaje básico del TNP debe seguir resonando: mientras alguien tenga armas nucleares, otros querrán tenerlas; mientras alguien las tenga, llegará por fuerza un día en que se las utilice, por accidente o por error de cálculo, aunque también intencionadamente, y cualquier utilización semejante sería catastrófica no sólo para los Estados inmediatamente afectados, sino también para la vida en este planeta. 
En el caso de Corea del Norte, el mundo debe, naturalmente, hacer constar su desagrado. Habrá –y deberá haber– condenas y medidas adoptadas por el Consejo de Seguridad para hacer mella en el régimen –ya que no en su pueblo que tanto tiempo lleva sufriendo–, pero, junto a todo eso, se debe mantener abierta de par en par la puerta para la negociación. 
Antes de apresurarse a concluir que se trata de un régimen con el que nunca será posible celebrar conversaciones sobre una normalización y una desnuclearización productivas, debemos revisar la ejecutoria al respecto. En 1994, los dirigentes mundiales firmaron el Marco Acordado con Corea del Norte (yo participé en aquel proceso como ministro de Asuntos Exteriores de Australia), pero no nos apresuramos a construir los reactores nucleares y entregar el hidrocarburo pesado prometido, en parte por una creencia generalizada en que el desplome del régimen era inminente. 
Cuando en 2005 el Departamento de Estado de los EE.UU. negoció un posible nuevo acuerdo, los funcionarios del Tesoro de dicho país cerraron de un portazo aquella ventana al advertir a los bancos del mundo que no hicieran transacciones con entidad norcoreana alguna. La política de “luzca el sol”, que durante un decenio alimentó la esperanza de la reconciliación entre el Norte y el Sur, acabó brutalmente con la elección en Corea del Sur del Presidente Lee Myung-bak en 2008. 
Los norcoreanos son erráticos, desagradables, irresponsables y nada cooperativos, pero no se les puede echar toda la culpa de lo ocurrido en el pasado y no están comportándose de una forma totalmente irracional. En todas las capitales pertinentes hay nuevos gobiernos, libres del bagaje de sus predecesores. 

El peligro de las grasas trans 
La hidrogenación parcial, que convierte los aceites vegetales en grasas semisólidas para uso en margarinas, cocina comercial y procesos de manufactura, transforma aproximadamente 30% de las grasas naturales en grasas trans. En los EU, el promedio de consumo de grasas trans es del 2 al 4% del total de la energía, y las fuentes principales son la comida rápida frita, los productos de panadería (pasteles, galletas, muffins, pays, etc.), las botanas empacadas, las margarinas y el pan. 
Es importante que los efectos perjudiciales se perciben a partir de niveles muy bajos de consumo: por ejemplo, 1 a 3%, o aproximadamente 2 a 7 gramos (20 a 60 calorías) en el caso de una persona que consume 2000 calorías al día. 
En 2004 Dinamarca fue el primer país que puso límites legales al contenido de grasas trans de los alimentos, eliminando en gran parte las grasas trans industriales de todos los comestibles (incluyendo los que se sirven en restaurantes) en ese país. Canadá está estudiando una legislación similar y la ciudad de Chicago también está considerando prohibir las grasas trans industriales en los restaurantes. 
Los efectos dañinos de las grasas trans en la salud ahora están más claramente establecidos que los de casi cualquier otra sustancia alimenticia . El peso de las evidencias y la magnitud potencial del daño rebasan con mucho los de los contaminantes de los alimentos o los residuos de plaguicidas, que están regulados adecuadamente a niveles muy bajos. 
En nuestro análisis de los estudios prospectivos de 140,000 hombres y mujeres, determinamos que una ingesta del 2% de las calorías totales de grasas trans (o 40 calorías al día en el caso de una dieta normal de 2000 calorías al día) se relacionaba con un riesgo 23% mayor de un ataque cardiaco o de muerte por enfermedades cardiacas. Ello indica que de cada 100,000 individuos que sufren un ataque cardiaco o que mueren por enfermedades cardiacas al año, 19,000 podrían haberlo evitado si el promedio de consumo de grasas trans se redujera aproximadamente 40 calorías al día. 
En contraste con los alimentos empacados que ahora tienen etiquetas estándar con el contenido de grasas trans, es imposible que un individuo determine cuántas grasas trans contienen las comidas que se sirven en restaurantes. El etiquetado estándar obligatorio de todos los alimentos de los restaurantes no sería ni práctico ni costeable, dados los constantes cambios de los menús y las mezclas de ingredientes que contienen esos alimentos. 
Si bien la industria a menudo expresa la preocupación de que limitar el uso de las grasas trans afecta el sabor o el costo de los alimentos, no hay evidencias que apoyen esa hipótesis. Por el contrario, existen pruebas sustanciales de que el uso de grasas trans se puede eliminar casi por completo sin ningún efecto en el sabor, el costo o la disponibilidad de los alimentos. 
Las evidencias actuales indican que, en comparación con las naciones occidentales, la ingesta de grasas trans derivadas de los aceites parcialmente hidrogenados puede ser mucho mayor en los países en desarrollo, normalmente porque los aceites parcialmente hidrogenados representan la opción más barata (y frecuentemente subsidiada) de grasa para cocinar. Dado que las enfermedades coronarias cardiacas son la causa principal de muerte en casi todos los países, incluyendo a las naciones en desarrollo, se deben emprender esfuerzos intensos para reducir en gran medida o eliminar el uso de los aceites parcialmente hidrogenados tanto en el mundo desarrollado como en el mundo en desarrollo. 
En resumen, existen evidencias considerables del daño y pocas evidencias del valor nutritivo intrínseco del consumo de grasas trans derivadas de los aceites parcialmente hidrogenados. Es probable que la eliminación de las grasas trans de los alimentos, ya sea de forma voluntaria o a través de medidas legislativas, evitaría decenas de miles de ataques cardiacos cada año en los EU y otros países. 

El mito peligroso del emprendedor héroe 
NUEVA YORK – A comienzos de este mes, participé en un panel en Monte Carlo, un lugar favorito del establishment, donde se discutió la pregunta “¿Por qué Europa no puede parecerse más a Estados Unidos?” El nombre formal del panel era “Envidia de Silicon: ¿Europa alguna vez construirá el próximo gigante de medios?” 
Después de todo, ¿cuál es el valor real, por empezar, de un Microsoft o un Apple, Oracle, Google o Twitter para un país? Con certeza, no son los impuestos que pagan Bill Gates o Steve Jobs o Larry Ellison o Sergey Brin, ni siquiera los impuestos que pagan sus empresas (de los cuales otros países obtienen una parte de todas maneras). 
Sus empleados se vuelven trabajadores productivos y, en definitiva, consumidores en algún mercado local. Y sus productos y servicios generan valor aún cuando son pirateados o utilizados en países donde el proveedor no vende demasiada publicidad. 
Primero, el emprendedor local cumple con un modelo de rol. Él (rara vez ella) alienta a la gente a soñar –y también a asumir riesgos, persistir a pesar de las dificultades y generar actividad económica. 
Siempre me voy a acordar cuando un amigo ruso me dijo allá por 1991 en una conferencia que organicé en Hungría: “Por supuesto que todos conocemos a Bill Gates en Rusia. 
En una economía como la de Estados Unidos, donde se veneran los nuevos emprendimientos, todos aquellos que podrían ser muy buenos supervisores de proyecto o vendedores abren sus propias empresas, agotando al ecosistema de gerentes medios. Miles de personas perfectamente inteligentes y altamente útiles se sienten mal porque no son héroes. 
Sus inversores (yo, entre ellos) lo alentamos a fusionarse con un competidor cuyo máximo responsable ejecutivo era un gran vendedor. Pero los dos CEO no lograron ponerse de acuerdo sobre las condiciones y ahora la compañía del jefe de tecnología está muerta mientras que la otra empresa lucha con una tecnología inadecuada. 
En las culturas donde los nuevos emprendimientos son considerados riesgosos y no del todo honorables, a los emprendedores también les resulta difícil encontrar tropas para desempeñar los rolos no estelares. La mayoría de la gente prefiere trabajar para una empresa establecida, o para el gobierno. 
De manera que, en lugar de concentrarnos en la supuesta escasez de emprendedores, consideremos por un momento la verdadera escasez real de gente calificada dispuesta a trabajar para ellos. Por cada Bill Gates o Steve Jobs que funda una compañía, una economía saludable necesita decenas, cientos y en definitiva miles de ese tipo de tropas. 
Pero actualmente, en el Silicon Valley que casi todos los países envidian, TechCrunch informa que Google acaba de pagarle a un ingeniero 3,5 millones de dólares en acciones restringidas para impedir que se fuera a Facebook. Es más, Google le dará a cada empleado un 10% de aumento en enero. 
Este es un problema aún mayor para los cientos de nuevas empresas que quieren contratar ingenieros pero no pueden competir con Google y Facebook. Y, si bien Estados Unidos tiene muchos ingenieros propios (e importa otros, a pesar de las restrictivas políticas de inmigración), no es el caso de muchos otros países, lo que exacerba los desafíos que las nuevas empresas más pequeñas enfrentan allí a la hora de encontrar gente calificada. 
Tanto en Estados Unidos como en otras partes, la mayoría de los sistemas educativos están produciendo en masa el tipo de gente que las nuevas empresas necesitan contratar. El problema no es sólo una falta de ingenieros, sino también de gente con las habilidades comerciales, financieras y comunicacionales necesarias. 
Muchas compañías grandes en los mercados emergentes como Rusia e India entrenan a sus propios empleados, porque los graduados universitarios suelen carecer de las capacidades necesarias. Esto es bueno para las empresas grandes, pero deja afuera a las compañías más pequeñas que no pueden permitirse la capacitación de los rangos medios o competir por los mejores. 
Los países que quieren ser exitosos en general, en lugar de darle albergue a un par de emprendedores multimillonarios que, llegado el caso, levantarán campamento y se marcharán a un paraíso fiscal, deben concentrarse en construir un fuerte sistema educativo para todos sus ciudadanos. Allí es donde la noción del emprendedor como héroe puede ser útil –induciendo a más gente a estudiar matemáticas y ciencia, algo que los ayudará en muchos sentidos aunque luego sigan una carrera no técnica. 
En lugar de subsidiar a las nuevas empresas de forma directa, los gobiernos deberían volverse buenos clientes de estas firmas. El gobierno de Estados Unidos es un enorme comprador de todo tipo de empresas de software, de la misma manera que ayudó a construir la industria aérea hace mucho tiempo al contratar transporte de servicio postal. 
Los emprendedores tienden a ir donde está el dinero, pero sus empresas se quedan y ofrecen valor (y empleos) donde pueden encontrar buenos clientes y buenos empleados. Los que tienen mejor educación son los que pueden obtener los mejores empleos –y así ganar el dinero para comprar el tipo de bienes y servicios que ellos y sus colegas producen. 

Los peligros de la reducción del déficit 
La magnitud del déficit presupuestario -como la de la recesión- ha tomado a todos por sorpresa. Pero pese a las protestas de los antes defensores de la desregulación, que quisieran que el gobierno siguiera siendo pasivo, la mayoría de los economistas creen que el gasto público ha tenido un impacto positivo que ha ayudado a evitar otra Gran Depresión. 
El gasto, especialmente en inversión educativa, tecnológica y en infraestructura, puede realmente conducir a la disminución del déficit de largo plazo. La visión miope de los bancos contribuyó a crear la crisis; no podemos dejar que la visión miope del gobierno –empujado por el sector financiero- la prolongue. 
Un crecimiento más acelerado y los rendimientos de la inversión pública producen mayores ingresos fiscales, y un rendimiento de entre 5% y 6% es más que suficiente para compensar los incrementos temporales de la deuda nacional. Un análisis de costo-beneficio (que tome en consideración otros impactos además de los del presupuesto) hace que esos gastos, incluso financiados con deuda, sean todavía más atractivos. 
Finalmente, la mayoría de los economistas están de acuerdo en que, aparte de estas consideraciones, el tamaño adecuado del déficit depende en parte del estado de la economía. Una economía con poco dinamismo requiere de un déficit mayor, y el tamaño apropiado del déficit frente a la recesión depende de circunstancias precisas. 
Las previsiones son siempre difíciles, pero en especial en tiempos tan complicados. Lo que ha sucedido no es (por suerte) algo que ocurra todos los días; sería una tontería mirar las pesadas recuperaciones para predecir la actual. 
En los Estados Unidos, por ejemplo, la morosidad y las ejecuciones hipotecarias están en niveles no vistos en tres cuartos de siglo; la disminución de crédito en 2009 fue la mayor desde 1942. Las comparaciones con la Gran Depresión también son engañosas porque hoy la economía es muy diferente en muchos sentidos. 
No obstante, incluso con déficit importantes, el crecimiento económico en los Estados Unidos y Europa es anémico, y las previsiones de crecimiento del sector privado indican que en ausencia de un apoyo continuo del gobierno, existe el riesgo de un estancamiento sostenido - que el crecimiento sea demasiado débil para que el empleo vuelva a sus niveles normales pronto. 
Los riesgos son asimétricos: si estas previsiones son equivocadas y se da una recuperación más sólida, entonces por supuesto se pueden reducir los gastos y/o aumentar los impuestos. 
Estos puntos son particularmente pertinentes para las economías más afectadas. Por ejemplo, el Reino Unido ha tenido más problemas que otros países por una razón obvia: tuvo una burbuja inmobiliaria (aunque menos grave que la de España) y las finanzas, que estuvieron en el epicentro de la crisis, desempeñaron un papel más importante en su economía que en la de otros países. 
El hecho de que el Reino Unido haya tenido resultados más débiles no es resultado de políticas peores; en efecto, en comparación con los Estados Unidos, sus rescates bancarios y políticas para el mercado laboral fueron mucho mejores en varios sentidos. Evitó el enorme desperdicio de recursos humanos que acompaña al alto índice de desempleo en los Estados Unidos donde casi una de cada cinco personas que buscan un empleo de tiempo completo no lo encuentran. 
A medida que la economía global vuelva a crecer, los gobiernos deberán preparar, evidentemente, planes para elevar los impuestos y recortar el gasto. Inevitablemente, el equilibrio adecuado será tema de controversia. 
La industria financiera estadounidense contaminó al mundo con hipotecas tóxicas, y en consonancia con el principio del “que contamina paga”, se les deberían cobrar los impuestos. Además, los impuestos bien diseñados sobre el sector financiero podrían ayudar a aliviar los problemas causados por un excesivo apalancamiento y los bancos que son muy grandes como para fracasar. 
El déficit para financiar la guerra o para asistir gratuitamente al sector financiero (como ocurrió en una escala masiva en los Estados Unidos) generó pasivos sin contar con los activos que los respaldaran, imponiendo una carga para las generaciones futuras. No obstante, las inversiones públicas de altos rendimientos que se pagan por sí solas por mucho pueden mejorar realmente el bienestar de dichas generaciones, y sería una tontería doble dejarles la carga de deudas correspondientes a gastos improductivos y después recortar las inversiones productivas. 
Estas son las preguntas para más adelante –al menos en muchos países las perspectivas de una recuperación sólida son, en el mejor de los casos, para uno o dos años. Por el momento, la economía es clara: reducir el gasto público no es un riesgo que valga la pena tomar. 

Los peligros del desarme nuclear 
MOSCÚ – Rusia y los Estados Unidos han firmado un nuevo tratado de reducción de armas nucleares estratégicas (START). Oficialmente, en virtud del tratado reducirán su armamento en un tercio; de hecho, cada parte únicamente desmantelará unas docenas. 
No obstante, el tratado es un logro considerable. Con ese instrumento se normalizan las relaciones políticas entre los dos países, y de ese modo se facilitan la cooperación y los acercamientos futuros. 
El retorno de las armas nucleares estratégicas al centro de la política mundial aumenta el peso político de Rusia y pone de relieve el área en el que el país todavía puede imponerse como superpotencia. También da un impulso político a Barack Obama, a quien se considera el presidente estadounidense más constructivo y progresista en décadas y posiblemente en los años por venir. 
Después de la firma del tratado, los Estados Unidos organizaron una cumbre sobre la no proliferación nuclear, un evento muy importante para la administración Obama, que ha hecho de la lucha contra la proliferación nuclear su política distintiva. Los escasos acuerdos alcanzados en la cumbre, si bien son bienvenidos, no son tan significativos como la impresión que la cumbre dejó de que los líderes mundiales están dispuestos a trabajar juntos para afrontar la proliferación nuclear. 
Sin embargo, los debates sobre el papel de las armas nucleares en el mundo moderno y en el futuro apenas empiezan. El sistema mundial en el que se basaron las discusiones sobre las armas nucleares en el pasado es casi irreconocible, lo que pone en duda la pertinencia de la mentalidad y los conceptos heredados de ese sistema. 
El meollo de la cuestión es el siguiente: es obvio que las armas nucleares son inmorales. 
No obstante, las armas nucleares también tienen una distinción moral significativa: a diferencia de otras armas, son un medio eficaz para prevenir las guerras a gran escala y la destrucción masiva de personas, propiedades y culturas que han plagado a la humanidad durante toda su historia. 
Aparentemente, los partidarios de la eliminación de las armas nucleares creen que ese cambio es posible. Yo no. 
Con todo, ha funcionado puesto que ha prevenido guerras catastróficas y al mismo tiempo ha hecho que las personas sean más civilizadas y precavidas. Cuando uno de los polos de la disuasión nuclear se debilitó, debido al deterioro político de Rusia durante los años noventa, la OTAN, una unión defensiva de Estados democráticos y pacíficos, cometió una agresión contra Yugoslavia. 
En un mundo casi perfecto, Rusia y los Estados Unidos no necesitarían grandes arsenales nucleares. No obstante, reducir las armas nucleares a un mínimo en las condiciones actuales le daría una enorme ventaja a las potencias nucleares pequeñas, cuyo potencial nuclear casi se igualaría con el de los Estados más grandes. 
Además, reducir las armas nucleares a un mínimo en teoría podría incrementar la utilidad de los sistemas de defensa antimisiles y su función desestabilizadora. Incluso los sistemas de defensa antimisiles no estratégicos, cuyo despliegue podría ser de útil, será cuestionado. 
Si los arsenales de armas nucleares tácticas se reducen, como han propuesto algunos expertos estadounidenses, europeos y rusos, los opositores al actual proceso de reforma militar de Rusia tendrán aún más razones para objetar la reconfiguración de las fuerzas convencionales del país de modo que se alejen de la confrontación con la OTAN y se centren en una capacidad de respuesta flexible respecto de otras amenazas. 
De modo similar, si los Estados Unidos retiran de Europa sus armas nucleares tácticas en gran parte nominales, la alianza estratégica entre los Estados Unidos y Europa se debilitaría. Muchos europeos, sobre todo en los nuevos Estados miembros de la OTAN, entonces exigirían más protección del mítico Leviatán ruso. 
En lugar de enfocarse en el problema real, a saber, el orden internacional cada vez más inestable, está tratando de aplicar los conceptos de desarme de la era de la Guerra Fría. En el mejor escenario, son marginalmente útiles; a menudo, son dañinos en las circunstancias actuales. 
Lo que más se necesita actualmente es un pensamiento claro sobre cómo convivir con un club en expansión de Estados nucleares y mantener al mismo tiempo un mundo relativamente estable. Con este objetivo las dos grandes potencias nucleares necesitan una política de disuasión coordinada hacia los nuevos Estados nucleares. 
Las pláticas sobre el control de armamentos se necesitan principalmente para hacer que los arsenales nacionales sean más transparentes y para crear confianza entre las grandes potencias. Esa es toda su utilidad. 
Así pues, en lugar de imitar los tratados de la era de la Guerra Fría, es necesario iniciar una discusión internacional sobre el papel de la fuerza militar y las armas nucleares en el mundo acorde con su evolución actual. Podríamos entonces llegar a admitir que la eliminación de las armas nucleares no sólo es un mito, sino un mito perjudicial, y que las armas nucleares son un elemento útil que ha salvado a la humanidad de sí misma y podría seguir haciéndolo. 

El ascenso del renminbi 
El aumento empezó cuando la banda de cotización de la tasa de cambio del renminbi se amplió a ±1% y ahora ha llegado a un máximo histórico desde la reforma de la divisa en 1994. Sin señales de una mejoría de los fundamentos económicos, la rápida apreciación del renminbi es un acontecimiento potencialmente peligroso para China –debido en parte al riesgo de que se invierta la situación de forma abrupta y dolorosa. 
El aumento del renminbi durante el último mes se puede atribuir a una mayor liquidez global que comenzó a principios del tercer trimestre, pues los responsables del diseño de políticas han respondido a la crisis de deuda soberana de la eurozona y al estancamiento de la producción. De hecho, de acuerdo con Morgan Stanley, las autoridades monetarias de 16 de los 33 países a los que da seguimiento –incluidos siete de diez bancos centrales de países avanzados y nueve de veintitrés bancos centrales de mercados emergentes– han bajado sus tasas de interés de referencia o reducido los requisitos de reservas. 
Después de dos rondas de facilitación cuantitativa (QE, por sus siglas en inglés), las hojas de balance del Banco Central Europeo (BCE) y de la Reserva Federal estadounidense han incrementado a 3.2 billones de euros (4.1 billones de dólares) y 2.9 billones de dólares, respectivamente. El nuevo programa de operaciones monetarias simples del BCE en mercados secundarios de bonos soberanos y la “QE3” abierta de la Reserva continúan con esta tendencia, mientras que el Banco de Japón ha expandido su programa de compra de activos por octava vez. 
Los efectos de la más reciente ronda de facilitación cuantitativa de los países desarrollados están empezando a sentirse en los mercados emergentes, donde las salidas de capital de corto plazo a lo largo de casi un año han dado lugar a una nueva ola de entradas de capital de corto plazo. Como la rentabilidad de los bonos estadounidenses sigue cayendo y los valores de ese país están alcanzando topes de precios debido a la recuperación lenta de la economía, se prevé un mayor flujo de dinero hacia los mercados de productos básicos y hacia los países emergentes con los rendimientos más altos. 
En efecto, a medida que el renminbi se iba apreciando en el último mes, el Banco de China no intervino sustancialmente para recomprar dólares a los bancos comerciales –una decisión pocas veces vista en años recientes. Esto indica que fue principalmente el arbitraje a corto plazo de fondos externos lo que generó la apreciación del renminbi. 
Otra razón que explica la apreciación del renminbi es que está vinculado al dólar, que ha fluctuado ampliamente desde octubre de 2011. En consecuencia, si bien el renminbi tuvo una mala evolución frente al dólar en el primer semestre de este año (incluso con una depreciación temporal), el “precipicio fiscal” de fin de año en Estados Unidos junto con la facilitación cuantitativa 3 han debilitado al dólar desde el comienzo del tercer trimestre, pues el tipo de cambio ha vuelto al nivel que tenía a principios de este año. 
Si bien los mercados territorial y extraterritorial del renminbi siguen desvinculados, el comienzo de la estabilización del renminbi en la balanza comercial permite que el mercado extraterritorial del renminbi de Hong Kong (CNH) coexista con el mercado territorial (CNY) de esa divisa lo que deja un amplio margen para el arbitraje. Dado que las tasas de rendimiento reales y previstas del renminbi son más elevadas que las tasas reales de rendimiento de otras divisas, se ha convertido en un activo positivo frente a las monedas extranjeras, lo que refuerza la tendencia a tener activos denominados en renminbi y pasivos denominados en monedas extranjeras. 
Por ende, gran parte de las entradas extranjeras de capital de corto plazo se han desviado hacia el mercado CNH. En efecto, en meses recientes las autoridades monetarias de Hong Kong han tenido que inyectar liquidez a su sistema bancario cuatro veces –más de 14,000 millones de dólares de Hong Kong– para estabilizar el tipo de cambio de la divisa, lo que indica claramente que el flujo internacional de capital volátil en realidad se está dirigiendo al continente. 
Aun cuando el renminbi se ha fortalecido recientemente, la divisa se encuentra en una banda cambiaria que es conveniente a su balanza comercial exterior; no obstante, China no podría soportar una brusca apreciación del tipo de cambio. Por suerte, eso parece improbable. 
A principios de diciembre de 2008, la crisis mundial condujo a una salida global de capitales de China y el tipo de cambio del renminbi cayó a su nivel más bajo por cuatro días consecutivos –un récord no registrado desde la reforma del tipo de cambio de julio de 2005. Posteriormente, a partir del 30 de noviembre de 2011, el tipo de cambio llegó casi al fondo de la banda de fluctuación durante siete días, lo que provocó pánico en los mercados. 
Después de todo, el tipo de cambio de una divisa no está determinado solamente por los fundamentos económicos. Siempre habrá flujos de capital extranjero de corto plazo que pueden incrementar la volatilidad de una moneda. 

El oscuro asunto de la globalización financiera 
La reciente turbulencia en los mercados financieros globales, y la contracción de la liquidez y el crédito que le siguió, plantean dos preguntas: ¿cómo es que el no pago de las hipotecas de grado inferior en los estados de California, Nevada, Arizona y Florida condujo a una crisis mundial? 
En el pasado, los bancos mantenían los créditos y las hipotecas en sus libros, y así conservaban el riesgo crediticio. Por ejemplo, durante la crisis de la vivienda de finales de los 1980 en Estados Unidos, muchos bancos que realizaban créditos hipotecarios (las sociedades de ahorro y préstamo) quebraron, lo que condujo a una crisis bancaria, una contracción del crédito y una recesión en 1990-91. 
Se suponía que el riesgo sistémico –una conmoción financiera que produce un contagio económico grave—se reducía con la titulización. La globalización financiera significaba que los bancos ya no conservaban activos como las hipotecas en sus libros, sino que los incluían en títulos respaldados por activos que se vendían a inversionistas en los mercados de capital de todo el mundo, distribuyendo el riesgo más ampliamente de esa manera. 
¿Qué fue lo que no funcionó? 
Las mismas prácticas imprudentes –no pedir un pago inicial, no verificar los ingresos y activos de los deudores, las hipotecas fijadas únicamente a las tasas de interés, la amortización negativa, las tasas señuelo—se dieron en más del 50% de todas las hipotecas estadounidenses de 2005 a 2007. Puesto que la titulización significaba que los bancos no cargaban con el riesgo y cobraban comisiones por las transacciones, ya no les importaba la calidad de sus préstamos. 
Como resultado, los agentes hipotecarios maximizan sus ingresos generando volúmenes grandes de hipotecas, al igual que los bancos que incluyen esos créditos en los títulos respaldados por hipotecas (MBS por sus siglas en inglés). Los bancos de inversión a su vez ganan comisiones por volver a incluir estos títulos en obligaciones de deuda con colateral o CDO (y en ocasiones en CDO de CDO). 
Además, las agencias calificadoras de los créditos tenían serios conflictos de interés, porque recibían comisiones de los administradores de esos instrumentos. Los encargados de la reglamentación no hicieron nada, ya que la filosofía era el fundamentalismo del libre mercado. 
Estas prácticas arriesgadas de préstamos también prevalecían en el mercado de compras apalancadas, donde las empresas de capital privado adquieren compañías públicas y financian las operaciones con altos coeficientes de endeudamiento; en el mercado de créditos apalancados, donde los bancos dan financiamiento a las empresas de capital privado; y en el mercado de papel comercial respaldado por activos, donde los bancos usan esquemas fuera del balance para pedir préstamos a muy corto plazo. 
No es sorprendente que cuando el mercado de hipotecas de grado inferior estalló esos mercados también se congelaron. Puesto que no se conocía la dimensión de las pérdidas –se calcula que tan sólo las pérdidas de las hipotecas de grado inferior serán de entre 50 y 200 mil millones de dólares, dependiendo de la magnitud de la caída de los precios de las casas, que también se desconoce—y nadie sabía quién tenía qué, nadie confiaba en sus contrapartes, lo que condujo a una grave contracción de la liquidez. 
En efecto, actualmente en los Estados Unidos cientos de miles –tal vez dos millones—de hogares están en bancarrota y por lo tanto no pagarán sus hipotecas. Alrededor de sesenta prestamistas de hipotecas de grado inferior ya han quebrado. 
Muchos constructores de viviendas están cerca de la quiebra, al igual que algunos fondos de cobertura de riesgos y otras instituciones altamente apalancadas. Incluso en el sector corporativo estadounidense habrá impagos debido a los márgenes mucho mayores de los bonos corporativos. 
Esto se debe a dos razones: 
La magnitud dependerá en parte de cuánto caigan los precios de las viviendas amp#45;amp#45;¿10%? ¿20%? Además, es difícil poner precio a instrumentos exóticos que no tienen liquidez (es decir, que no tienen precio de mercado). 
Esta opacidad significa que nadie sabe quién tiene qué, lo que debilita la confianza. En septiembre, cuando finalmente se dio la revalorización del riesgo, el pánico se apoderó de los inversionistas, lo que causó una estampida que afectó la liquidez y una interrupción de los créditos. 
Entonces, ¿qué se debe hacer? Será difícil dar marcha atrás en la liberalización financiera, pero sus efectos secundarios negativos –incluyendo un mayor riesgo sistémico —exigen una serie de reformas. 
En primer lugar, se necesita más información y transparencia sobre los activos complejos y quiénes los tienen. En segundo lugar, los instrumentos complejos se deben comerciar en las bolsas y no en los mercados directos, y se deben normalizar, de forma que puedan surgir mercados secundarios para ellos. 
En tercer lugar, necesitamos una mejor supervisión y regulación del sistema financiero, incluyendo la regulación de instituciones financieras opacas o muy apalancadas como los fondos de cobertura de riesgos e incluso los fondos de riqueza soberana. En cuarto lugar, es necesario repensar el papel de las agencias calificadoras e introducir más regulación y competencia. 
Es necesario incluir estos temas cruciales en la agenda de los ministros de finanzas del G-7 para evitar una reacción seria contra la globalización financiera y reducir el riesgo de que las turbulencias financieras provoquen daños económicos graves. 

El lado oscuro de defender la libertad 
BRUSELAS: Se dice que el precio de la libertad es la eterna vigilancia, pero ese precio puede adoptar la forma de decisiones moralmente sórdidas en las que gente inocente carga con el coste de la defensa de la libertad. 
Además, toda suerte de "luchadores por la libertad" desde los Contras en Nicaragua a Hissene Habré en Chad y Jonas Savimbi en Uganda recibieron armas y respaldo político de Occidente. Hasta los genocidas del Khmer Rouge fueron defendidos, en parte y por breve tiempo, por Estados Unidos en sus reductos en los bosques tras su expulsión de Phnom Penh. 
Veinte años después del fin de la Guerra Fría, en ocasiones Occidente ha reconocido su deber de compensar a quienes fueron, en un sentido muy real, el "daño colateral" de esa lucha ideológica. Por ejemplo, los países que Roosevelt y Churchill entregaron al implacable dominio de Stalin son ahora, en su mayoría, parte de la Unión Europea. 
Es destino de los chagosianos, ex residente de las Islas Chagos en el Océano Índico, es particularmente terrible. La manera en que a los habitantes de este archipiélago se les arrebató sistemáticamente sus posesiones y se les expulsó de sus tierras en nombre de los intereses estratégicos occidentales es una tragedia humana que Occidente puede y debe reconocer y enmendar. 
Entre 1968 y 1973, los gobiernos británicos laborista y conservador organizaron la expulsión de todos quienes vivían en las 55 islas que hoy constituyen el Territorio Oceánico de las Indias Británicas y que se separaron de Mauricio al momento de su independencia. Esto se hizo a instancias de Estados Unidos, que en esa época estaba inmersa en la Guerra de Vietnam y precisaba, por comprensibles razones de seguridad, del uso de la Isla Diego García como base aérea y naval. 
Los chagosianos fueron enviados en barcos a las Islas Seychelles y Mauricio, y allí se les abandonó a su suerte, sufriendo el ostracismo y el aislamiento. Muchos sucumbieron a las enfermedades mentales, la adicción a las drogas y el alcoholismo. 
Muchos chagosianos terminaron por abandonar las Seychelles y Mauricio. Algunos se asentaron en Londres (donde se encuentran los votantes que me eligieron para el Parlamento Europeo), mientras otros han sido una persistente espina en el costado de los sucesivos gobiernos británicos, pero finalmente la coalición de gobierno del Primer Ministro David Cameron parece estar buscando poner fin a este asunto de manera justa y humana. 
Nunca han buscado reasentarse en Diego García, que sigue siendo inaccesible, está alquilada a los Estados Unidos hasta 2016 y continúa jugando un papel vital en la seguridad y la defensa occidentales. Dada la determinación de Cameron de poner la relación entre el Reino Unido e Inglaterra en una mayor igualdad de condiciones que bajo los laboristas, espero que nos sintamos en libertad de plantear el asunto a la administración Obama; de hecho, al parecer hace algunos años el Secretario británico de exteriores Robin Cook y la Secretaria de Estado Madeleine Albright estuvieron muy cerca de llegar a un acuerdo. 
Hace diez años los chagosianos lograron una enorme victoria en el Alto Tribunal británico, que determinó que la expulsión de los isleños había sido ilegal y que se les debía permitir regresar. A principio el gobierno aceptó la sentencia, pero fue revocada por una Orden del Consejo (una orden ejecutiva emanada de la Reina y no una ley aprobada en el Parlamento) en 2004. 
Ahora no es el momento de debatir la idoneidad de las Órdenes del Consejo para legislar en una democracia del siglo veintiuno, pero esta medida demostró indiferencia hacia los derechos humanos básicos de los chagosianos. Este año volvimos a ver este cinismo en acción, cuando David Miliband, secretario saliente de Exteriores, declaró las Islas Chagos como una zona marítima protegida, con lo que se evitará que los isleños -si es que logran regresar- vivan de la pesca. 
El Ministerio de Asuntos Exteriores británico ha usado a menudo la excusa de que reasentar a los chagosianos sería prohibitivamente costoso. Sin embargo, al responder a una pregunta parlamentaria que presenté a la Comisión Europea recientemente, el comisionado responsable de políticas de desarrollo, Andris Piebalgs, indicó que la Comisión consideraría cualquier solicitud del Reino Unido de cofinanciar la repatriación de los chagosianos, que la UE acepta correcta y plenamente como un asunto soberano británico. 
Transcurridos diez años de la pírrica victoria legal de los chagosianos -una victoria que pareció no haber hecho más que endurecer la decisión del Ministerio de Asuntos Exteriores de no permitirles regresar a las Islas- han llevado su campaña al Tribunal Europeo de Derechos Humanos, que ha sugerido que el caso se debería retirar para favorecer una "solución amistosa". Muchos chagosianos que se han asentado en el Reino Unido regresarían de inmediato, si tan solo el gobierno lo permitiera. 

El lado oscuro de la autodeterminación 
Después de que Rusia enviara tropas a Georgia en agosto de 2008, reconoció la independencia de dos provincias georgianas separatistas, Osetia del Sur y Abjasia. Cuando pocos otros estados siguieron su ejemplo, Rusia hizo notar que los países de la OTAN habían utilizado la fuerza para ayudar a Kosovo a separarse de Serbia. 
Por lo general, la autodeterminación se define como el derecho de un pueblo a formar su propio estado. Se trata de un principio importante, pero ¿cuál es el ente que ha de determinarse a si mismo? 
A diferencia de varios otros estados africanos, a grandes rasgos los somalíes tenían características lingüísticas y étnicas en común. En contraste, su vecina Kenia fue creada por el régimen colonial a partir de decenas de pueblos o tribus diferentes, con distintas características lingüísticas y costumbres. 
Somalia planteó que el principio de autodeterminación debería permitir que los somalíes del noreste de Kenia (y del sur de Etiopía) se independizaran, ya que eran una sola nación somalí. Kenia y Etiopía rechazaron este planteamiento, señalando que todavía estaban en proceso de construir una nación. 
Considérese Irlanda, donde por muchos años los católicos objetaron que si se realizara una votación dentro de Irlanda del Norte, la mayoría protestante de dos tercios sería la que gobernara. Los protestantes aducían que si se realizaba una votación dentro del área geográfica de toda la isla, la mayoría católica de dos tercios terminaría gobernando. 
En los años 60, los somalíes querían votar de inmediato; Kenia quería esperar 40 o 50 años mientras avanzaba en la construcción de su nación, o lograba transformar la fidelidad tribal en una identidad keniata. 
¿Daña la secesión a quienes quedan atrás? ¿Y qué pasa con los recursos que los secesionistas se llevan con ellos, o la alteración que crean en el país del que se separan? 
Por ejemplo, las potencias victoriosas de la Primera Guerra Mundial invocaron el principio de la autodeterminación, pero tras el desmantelamiento del Imperio Austrohúngaro en 1918, los Sudetes se incorporaron a Checoslovaquia, a pesar de que sus habitantes hablaban alemán. Tras el acuerdo de Munich de 1938, los alemanes de los Sudetes se separaron de Checoslovaquia y pasaron a formar parte de Alemania, lo que significo que la montañosa frontera cayese bajo control alemán, una terrible pérdida para las defensas checas. 
De manera similar, cuando Nigeria oriental decidió que quería independizarse para formar el estado de Biafra en los años 60, otros nigerianos se resistieron, en parte porque en Biafra se encontraba gran parte del petróleo del país. Argumentaron que el petróleo pertenecía a todo el pueblo de Nigeria, no sólo al área oriental. 
En el Cáucaso, los azerbaijanos, armenios, georgianos, abjasios y chechenos exigieron poder formar sus propios estados, sobre la base de la autodeterminación. En Yugoslavia, los eslovenos, serbios y croatas lograron crear repúblicas independientes a principios de los 90, mientras que los musulmanes de Bosnia-Herzegovina tuvieron menos éxito. 
La guerra en Bosnia devastó a la población civil, y en La Haya se formaron tribunales de guerra a partir de 1996 para encarcelar a los responsables de las masacres. Parte de lo que hizo a la guerra de Bosnia tan complicada para la comunidad internacional fue el problema de evaluar qué proporción de las luchas se podía atribuir a tensiones entre los croatas bosnios, los serbios y los musulmanes, y qué proporción de la violencia fue causada por la intervención de Serbia. 
Si no se originó simplemente en la agresión por parte de Serbia, entonces el único motivo para justificar la intervención sería prevenir una masacre. Como en el caso de Ruanda en 1994, la comunidad internacional se unió en su condena a la violencia en los Balcanes, pero no pudo acordar una acción conjunta eficaz sino hasta bien avanzado el conflicto, en 1995, cuando la OTAN envió una fuerza de paz al área. 
Adolf Hitler lo usó para socavar a los frágiles estados de los años 30. Hoy, cuando menos de un 10% de los estados del mundo son homogéneos, tratar la autodeterminación como un principio moral básico podría tener consecuencias desastrosas en muchas regiones. 
En situaciones en que los grupos tienen dificultades para vivir juntos, una posibilidad es permitir un grado de autonomía en la determinación de los asuntos internos. La autodeterminación interna permitiría grados de autonomía cultural, política y económica similares a los que existen en países como Suiza o Bélgica. 
En los lugares donde no es suficiente aflojar los vínculos de esa manera, en algunos casos se puede acordar un divorcio en términos pacíficos, como ocurrió cuando Checoslovaquia se dividió en dos países soberanos en 1993. Sin embargo, las exigencias absolutas de autodeterminación tienden a convertirse en una fuente interminable de violencia, a menos que se manejen con cuidado. 
Las demandas de autodeterminación en el mundo actual se deben evaluar caso a caso, ponderando los motivos, los medios y las consecuencias, y eso debe hacerse en un marco multilateral. 

El punto flaco y turbio de las finanzas 
CHICAGO – Quien crea que el sector financiero americano había tenido suficiente mala publicidad, debe informarse mejor. El juicio de Raj Rajaratnam, multimillonario gestor de fondos de cobertura acusado de utilizar información privilegida para la contratación en bolsa, acaba de comenzar. 
En primer lugar, es una de las pocas causas judiciales por utilización e información privilegiada contra un gestor profesional de fondos de cobertura. Históricamente, los fiscales generales federales y de los estados han preferido procesar a los autores de contrataciones en bolsa “ocasionales”, pues llaman mucho la atención. 
Por ejemplo, cuando un pequeño banco italiano recibió de alguien que nunca había intervenido en la bolsa la orden de comprar un gran número de acciones de US Shoe poco antes de que esta empresa fuera comprada por la empresa italiana fabricante de gafas Luxottica, no resultó difícil sospechar que había gato encerrado. Dicho de otro modo, precisamente porque quienes intervienen ocasionalmente en la bolsa lo hacen raras veces, resulta mucho más fácil demostrar una relación de causalidad entre sus transacciones y una información secreta e ilegal. 
Éste es el segundo aspecto notable del juicio: es la primera causa por utilización de información privilegiada que se ha basado en un instrumento generalmente utilizado para instruir causas relacionadas con drogas o con la mafia. 
Pero el aspecto más notable de esta causa es la categoría de las personas implicadas. En los casos anteriores de procesamientos por utilización de información privilegiada de personas que no hubieran intervenido ocasionalmente en la bolsa estuvieron implicados por lo general financieros delincuentes, como Ivan Boesky en el decenio de 1980. 
Un director general de McKinsey, Anil Kumar, ya se ha declarado culpable de haber facilitado información a Rajaratnam a cambio de pagos al contado de al menos 1,75 millones de dólares. Raja Gupta, director general mundial de McKinsey durante nueve años, está acusado de ser uno de los conspiradores, como también Rajiv Goel, director general de Intel. 
Cuesta tanto concebir que ejecutivos de éxito pongan en peligro su carrera y reputación de ese modo, que probablemente seamos muchos los que abrigamos la esperanza de que las acusaciones resulten carentes de fundamento, pero recientes investigaciones académicas –de Lauren Cohen, Andrea Frazzini y Christopher Malloy– demuestran que no es inverosímil que compañeros de la época universitaria como Kumar, Goel y Rajaratnam se reunieran para compartir información confidencial. 
Esas investigaciones muestran que los gestores de carteras apostaron grandes sumas a favor de empresas cuyos directores eran amigos y conocidos suyos de la época universitaria y obtuvieron un ocho por ciento más de beneficios anuales. Una interpretación benévola de esos resultados es la de que los compañeros de la época universitaria se conocen mejor; así, un gerente de cartera tiene una ventaja al juzgar la competencia del director general, si compartió la época universitaria con él, pero dicha interpretación benévola resulta difícil de conciliar con el descubrimiento de que esos grandes beneficios se dan en torno a fechas en las que se anunciaron noticias empresariales. 
Después de diez semanas de un juicio así, resultará fácil al público sacar la conclusión de que todos los fondos de cobertura son corruptos y de que el sistema está amañado para perjudicar a quienes carecen de información privilegiada. Por fortuna, no es así. 
Los fondos de cobertura deben informar públicamente sobre todas las operaciones que se remonten a al menos dos años atrás. Semejante transparencia con retraso no debilitaría su competitividad, pues la media vida de la mayoría de las estrategias bursátiles es muy corta, pero les granjearía la credibilidad que entraña el no tener nada que ocultar. 
La transparencia pública voluntaria por parte de los fondos de cobertura podría prevenir también una intervención reglamentadora mucho más fuerte que podría acompañar a los alarmantes titulares provocados por el juicio de Rajaratnam. 

La línea del tiempo del optimista 
Pero creo que una evaluación realista de la condición humana obliga a tener una visión mundial optimista. Yo soy particularmente optimista respecto del potencial de la innovación tecnológica para mejorar las vidas de la gente más pobre del mundo. 
Aun así, existe un área de la tecnología y el desarrollo global donde la realidad ha atenuado mi optimismo: la idea de que los celulares revolucionarían la vida en los países en desarrollo. 
Pero ahora, después de años de inversiones, el empoderamiento digital está en marcha, debido a una confluencia de factores, entre ellos la creciente cobertura de las redes, los dispositivos con más capacidades y un catálogo cada vez mayor de aplicaciones. Cuanta más gente obtiene acceso a una tecnología digital mejor y más barata, finalmente se llega a un punto de inflexión en el que los beneficios de ofrecer servicios digitalmente, como bancarización y salud, claramente superan los costos. 
Consideremos el ejemplo de M-Pesa, el servicio de banca móvil de Kenia que le permite a la gente enviar dinero a través de sus teléfonos celulares. M-Pesa primero tuvo que invertir en muchas tiendas físicas donde los suscriptores podían convertir el dinero que ganan en dinero digital (y nuevamente en efectivo). 
Sin cajeros automáticos omnipresentes, M-Pesa no sería más conveniente que las maneras tradicionales de enviar dinero. Al mismo tiempo, era imposible persuadir a las tiendas minoristas de contratar cajeros automáticos a menos que hubiera suficientes suscriptores de M-Pesa como para que les resultara rentable. 
Nadie quería una máquina a menos que hubiera un software, y nadie crearía un software a menos que existieran máquinas. Microsoft convenció tanto a empresas de hardware como de software de apostar al volumen futuro mostrándoles de qué manera nuestra plataforma cambiaría las reglas. 
Ha habido muchos programas piloto de pequeña escala que utilizaron teléfonos celulares y resultaron exitosos. Pero los ejemplos de programas de gran escala y auto-sustentables que funcionan a base de tecnología digital, como M-Pesa, son más difíciles de encontrar, porque todavía no se pusieron en su lugar las piezas elementales para que se pueda avanzar más allá de los límites de los experimentos controlados. 
El acceso digital a la atención médica, o salud móvil (mHealth), es un área que ha tardado en surgir, porque es difícil crear una gran plataforma y luego convencer a todos en un sistema de salud de que vale la pena usarla. Si algunos trabajadores de la salud utilizan los teléfonos celulares para enviar información a una base de datos central, pero otros no ven la utilidad de hacerlo, el sistema digital es incompleto -y, por ende, tan defectuoso como el sistema en papel actual. 
El proyecto de salud móvil más prometedor que he visto, llamado Motech, se centra en la salud maternal e infantil en Gana. Los trabajadores comunitarios en el sector de la salud que tienen visitan los pueblos, munidos de teléfonos, y envían formularios digitales con información vital sobre las mujeres en sus primeras etapas de embarazo. 
Quienes se dedican al sida, la tuberculosis, la malaria, la planificación familiar, la nutrición y otras cuestiones de salud global pueden utilizar la misma plataforma, para que todas las partes que componen el sistema sanitario de un país compartan información y respondan como corresponde en tiempo real. Este es el sueño, pero funciona sólo si los trabajadores que ven a los pacientes ingresan datos, si los ministerios de salud toman medidas en consecuencia y si los pacientes utilizan la información que reciben en sus teléfonos. 
Esto significaba que el sistema había demostrado ser lo suficientemente valioso como para que la gente se pusiera a trabajar en pos de solucionar los problemas a medida que iban surgiendo, en lugar de volver simplemente al antiguo sistema. Esta estrategia digital hoy se está extendiendo a otras regiones, inclusive en el norte de la India. 
A largo plazo, los resultados serán tan transformadores como esperábamos, si no más. En definitiva, cuando la gente cuente con los recursos, empezará a utilizar la tecnología digital para innovar por cuenta propia, creando soluciones que la comunidad de desarrollo de software establecida nunca consideró. 

Repuntes engañosos 
Nueva York – Las tibias señales de que el ritmo de contracción económica se está reduciendo en los Estados Unidos, China y otras partes del mundo han llevado a varios economistas a predecir que volverá a haber crecimiento positivo en EE.UU. en el segundo semestre, y que en otras economías avanzadas ocurrirá una recuperación similar. El consenso emergente entre los economistas es que el año próximo el crecimiento se acercará al índice de tendencia de 2,5%. 
Los inversionistas están hablando de “aciertos” en el camino hacia la recuperación y de positivos “derivativos secundarios de la actividad económica” (la contracción económica ininterrumpida es el primer derivativo negativo, pero el ritmo más lento sugiere que se está por tocar fondo). Como resultado, los mercados de valores han comenzado a repuntar en los Estados Unidos y el resto del mundo. 
De hecho, veo que si bien el ritmo de contracción bajará de -6% en los últimos dos trimestres, el crecimiento estadounidense seguirá siendo negativo (alrededor de -1,5 a 2%) en el segundo semestre (a diferencia del optimista consenso de que será superior al 2%). Más aún, el crecimiento el año próximo será tan débil (0,5 a 1%, a diferencia de la opinión generalizada de que será de un 2% o más) y el desempleo tan alto (sobre el 10%) que todavía sentiremos que estamos en recesión. 
En la eurozona y Japón, las perspectivas para 2009 y 2010 son incluso peores, con un crecimiento cercano a cero incluso el año próximo. China tendrá una recuperación más rápida más avanzado este año, pero el crecimiento alcanzará apenas un 5% este año y un 7% el próximo, muy por debajo del promedio de 10% de la última década. 
Considerando este sombrío panorama para las economías más importantes, las pérdidas de los bancos y otras instituciones financieras seguirán en aumento. Mis últimas estimaciones son 3,6 billones de dólares para los préstamos y valores emitidos por instituciones estadounidenses, y 1 billón de dólares para el resto del mundo. 
Se dice que el Fondo Monetario Internacional, que este año revisó al alza su estimación de pérdidas bancarias, de 1 billón a 2,2 billones de dólares, anunciará una nueva estimación de 3,1 billones para activos estadounidenses y 0,9 billones para activos extranjeros, cifras muy similares a las mías. Según esto, muchos bancos estadounidenses y extranjeros son, en la práctica, insolventes y tendrán que ser intervenidos por los gobiernos. 
Por lo general los economistas bromean diciendo que el mercado accionario ha predicho 12 de las últimas nueve recesiones, ya que a menudo caen abruptamente sin que siga a eso una recesión. Sin embargo, en los últimos dos años el mercado accionario ha predicho seis de las últimas recuperaciones económicas engañosas, es decir, seis repuntes de mercados a la baja que finalmente terminaron en nuevas bajas. 
El último “rebote por inercia” del mercado accionario puede durar un poco más, pero tres factores habrán que en su momento vuelva a bajar. Primero, los indicadores macroeconómicos serán peores a lo esperado y el crecimiento no se recuperará tan rápido como lo espera la opinión de consenso: 
Segundo, las utilidades y ganancias de las corporaciones e instituciones financieras no se recuperarán tan rápidamente como lo predice el consenso, ya que el crecimiento económico débil, las presiones deflacionarias y el aumento de los impagos de los bonos corporativos limitarán el poder de determinación de precios de las firmas y mantendrán bajos los márgenes de utilidades. 
El desapalancamiento por parte de firmas altamente apalancadas -como los fondos de cobertura- las llevará a vender activos no líquidos en mercados sin liquidez. Y algunas economías de mercado emergentes - a pesar de un masivo apoyo del FMI- sufrirán crisis financieras masivas, con efectos contagiosos sobre otras economías. 
Así, si bien este último repunte del mercado bajista pueda continuar por un tiempo más, es inevitable que se renueve la presión a la baja sobre las acciones y otros activos riesgosos. 
No hay duda de que, en muchos países las mucho más decididas medidas de política económica (flexibilización monetaria masiva y poco convencional, mayores paquetes de estímulo fiscal, rescates de firmas financieras, alivio de las deudas hipotecarias de las personas y mayor apoyo financiero para los mercados emergentes en problemas) adoptadas en los últimos meses ha reducido del riesgo de una cuasi depresión. Ese resultado parecía altamente probable hace seis meses, cuando los mercados financieros globales casi se desplomaron. 
Aún así, esta recesión global continuará por un periodo mayor que lo que sugiere la opinión de consenso. Puede que haya luz al final del túnel, es decir, escapemos a la depresión y el desastre financiero, pero la recuperación económica en todo el mundo será más débil y tomará más tiempo que lo esperado. 

El Amado Caudillo limpia la casa para el Joven General 
SEÚL -- Hubo una época, poco después del fin de la Guerra Fría, en la que casi todo el mundo dio por sentado que Corea del Norte no tardaría en desplomarse. La repentina muerte en 1994 de Kim Il-sung, el fundador del tiránico y económicamente desastroso experimento norcoreano, reafirmó esa creencia. 
Hoy nadie puede decir con verosimilitud que el régimen dinástico de Corea del Norte, ahora encabezado por el “Amado Caudillo” Kim Jong-il, hijo del “Gran Caudillo” Kim Il-sung, vaya a caer con toda seguridad. Tras la insistencia en que se acercaba el fin de la dinastía Kim, está surgiendo un consenso sobre la continuidad de la existencia de su régimen. 
Inmediatamente después del derrame cerebral que mató a su padre en una lujosa quinta de una estación balnearia en una montaña remota, Kim Jong-il consolidó el poder político concentrándolo en las manos de unos pocos leales intransigentes y encarcelando, torturando y asesinando a quien considerara un oponente político. 
No obstante, pese a su largo mandato, a veces un pequeño grupo de disidentes ha amenazado su control del poder y, ahora que la mala salud lo ha obligado a prepararse para transmitir el poder a su tercer hijo, el más joven, Kim Jong-un (el llamado “Joven General”), la oposición se ha mostrado más visible. 
El 22 de abril de 2004, una explosión en un tren en Ryongchon mató a 160 personas e hirió a 1.300. Muchos creen que fue un intento de asesinato de Kim, cuyo tren, hecho expresamente para él, pasó por Ryongcheon unas horas antes del estallido. 
Desde entonces, los servicios de inteligencia surcoreanos han estado evaluando la capacidad de Kim Jong-il para organizar una sucesión ordenada. En particular, han estado supervisando el número de oficiales superiores norcoreanos que repentinamente se han jubilado, han desaparecido o han muerto en accidentes automovilísticos. 
De hecho, el número de cambios recientes en la jerarquía norcoreana es un indicio muy poderoso de una intensa oposición interna a la continuidad del nefasto gobierno de Kim. Kim Il-chol, de ochenta años de edad, almirante y viceministro de las fuerzas armadas, fue destituido de su cargo en mayo. 
Además, Pak Nam-gi, el funcionario superior del ministerio de Hacienda considerado responsable de la chapucera emisión de una nueva divisa el año pasado, ha desaparecido y Kim Yong-il, Primer Ministro de Corea del Norte, fue destituido el 7 de junio. Ri Je-gang, un alto jerarca del Partido de los Trabajadores, murió en un extraño accidente automovilístico. 
La explicación más común de todos esos cambios es la de que Kim está preparando la defensa en torno al Joven General y a sí mismo. Es necesario un plan de sucesión disciplinado, porque Kim tiene 68 años de edad y mala salud (por lo que no es probable que siga ocupando el poder en 2012, el año que designó para que Corea del Norte llegara a ser un “País fuerte y próspero”). 
Entretanto, las fuerzas armadas parecen seguir fieles a Kim y dispuestas a cumplir sus órdenes aun a riesgo de colocar el país al borde de la guerra: por ejemplo, hundiendo el buque surcoreano “Cheonan” en marzo y advirtiendo que cuenta con una “potente disuasión nuclear” contra las maniobras militares surcoreanas y americanas. 
Mientras el Consejo de Seguridad de las Naciones Unidas debate sobre cómo sancionar a Corea del Norte por el ataque al “Cheonan”, pocos son los que en Corea del Sur creen que un castigo, sea el que sea, vaya a disuadir a Kim ni a acortar la vida de su régimen. Además, Corea del Sur tiene poca fe en que las Naciones Unidas intenten siquiera actuar, en vista del veto de China en el Consejo de Seguridad. 
La imprevisibilidad de Corea del Norte y la cínica irresponsabilidad de China parecen estar acorralando al gobierno conservador del Presidente de Corea del Sur Lee Myung-bak. Lee debe no sólo sopesar hasta qué punto ha de ser enérgico con Corea del Norte ante la muerte de los marinos del “Cheonan”, sino también buscar una vía para seguir manteniendo los contactos con el Estado policial de Kim Jong-il. 
No hay forma de saber qué sucederá en Corea del Norte cuando muera Kim, pero es hora de que las potencias de Asia empiecen a pensar creativamente y actúen cooperativamente para impedir una implosión violenta. De momento, Corea del Sur necesitará confiar en una tolerancia valerosa en sus relaciones con el Norte, porque no hay, sencillamente, otra opción viable a mano. 

La compañía de armas nucleares "Querido Líder" 
TOKIO – El presidente estadounidense, Barack Obama, y el presidente ruso, Dmitri Medvedev, acaban de firmar en Praga un nuevo e importante tratado de control de armas nucleares. Poco después, las grandes potencias nucleares del mundo se reunieron en Washington para tratar el tema de la seguridad nuclear, y se volverán a reunir el mes siguiente en las Naciones Unidas para discutir formas adicionales para evitar la proliferación nuclear. 
Pero en Irán y Siria también hay un número creciente de trabajadores especializados. En efecto, cuando Israel atacó una instalación nuclear en Siria en septiembre de 2007, se descubrió que los norcoreanos estaban participando en el desarrollo del sitio en cooperación con el Centro Nacional de Investigación Técnica de Siria. 
Su misión es hacer propaganda a favor de la ideología del partido en la República Islámica. La vida diaria de estos coreanos se limita a una pequeña comunidad donde el partido ejerce un control total sobre todos los intercambios personales. 
Algunos de estos trabajadores reciben sus instrucciones de la embajada de Corea del Norte en Teherán, que se ocupa principalmente de actuar como el vigilante del partido de los ciudadanos destinados en Irán. Se exige que los agregados diplomáticos norcoreanos lleven a cabo sesiones semanales y mensuales de autocrítica. 
No obstante, hay otros norcoreanos en Irán que no reciben órdenes de la embajada; son de tres tipos. Los de la “Oficina 99” dependen del Departamento de la Industria de Municiones en Pyongyang. 
Mientras que los norcoreanos que trabajan en los Emiratos Árabes Unidos, Qatar o Kuwait son básicamente mano de obra barata, las actividades nucleares y las relacionadas con los misiles de los norcoreanos en Irán son una mina de oro que le dan al régimen de Kim Jong-Il divisas duras y al mismo tiempo crean una alianza virtual antiestadounidense. Al fomentar la proliferación nuclear y la transferencia de tecnologías nucleares y conexas esenciales al régimen más radical del Medio Oriente, Kim Jong-Il espera que el fundamentalismo islámico se convierta en un bastión de sentimiento pro-coreano. 
Hasta 2009, el Departamento de Finanzas y Contabilidad y la Oficina de la Secretaría de Corea del Norte se han encargado de las exportaciones de misiles y de la tecnología relacionada con ellos a Irán mediante las compañías falsas que administra la Oficina 99. Todas esas transacciones se han llevado a cabo bajo las órdenes directas de Kim Jong-Il. 
La cosa funciona así: el Segundo Comité Económico, que está bajo el mando del liderazgo central del partido, fabrica los misiles con la ayuda de la Segunda Academia de Ciencias Naturales de Corea del Norte. 
Después del ensayo nuclear que realizó Corea del Norte en 2009, las Naciones Unidas impusieron sanciones al régimen de Kim mediante la Resolución 1874 del Consejo de Seguridad, que interrumpió el flujo de divisas a Corea del Norte. Lo irónico es que debido a las sanciones, Irán se ha convertido en un socio aun más importante para Corea del Norte de lo que ya lo era. 
De acuerdo con documentos internos de alto nivel del Partido de los Trabajadores que llegaron a Japón mediante informantes norcoreanos, en 2010 se creó una nueva empresa ficticia, la Lyongaksan General Trading Corporation. Aparentemente, la intención es que esta organización desempeñe ahora el papel central de la administración de las exportaciones de misiles y tecnología nuclear a Irán. 
Por supuesto, esta es simplemente una nueva variación de una vieja práctica, puesto que Corea del Norte ha usado regularmente compañías ficticias para exportar misiles. Los nombres, direcciones y números telefónicos de esas compañías no existen, como demostraron los documentos que se encontraron cuando, con arreglo a la Resolución 1874, la ONU confiscó armas que se habían exportado ilegalmente. 
Las infracciones se castigan con la pena de muerte. Una medida tan dura indica que, si bien las sanciones han reforzado el deseo de Corea del Norte de exportar tecnología y armas nucleares a Irán, el proceso se está haciendo más difícil y el régimen está perdiendo su mecanismo clave para obtener moneda extranjera. 
Para detener este comercio, China –a través de cuyo territorio pasan la mayoría de los envíos desde y hacia Corea del Norte—tendrá que desempeñar un papel más responsable. Pero, dada la amplitud de la relación nuclear entre Irán y Corea del Norte, las democracias de Asia deben empezar a pensar seriamente en cooperar en materia de defensa regional de misiles de la forma en que el Secretario General de la OTAN, Anders Fogh Rasmussen, ha instado a la cooperación entre esa organización y Rusia. 

El dólar se enfrenta a su desaparición 
Se dice que los bancos centrales han disminuido su acumulación de dólares en favor de otras divisas. Una historia sensacionalista aunque no documentada dice que los Estados del Golfo están conspirando junto con China, Rusia, Japón y Francia –ahí tienen ustedes una coalición extraña- para que se deje de fijar el precio del petróleo en dólares. 
Dado que los hogares estadounidenses están haciendo mayores ahorros a fin de restaurar sus cuentas para la jubilación, el país tiene que exportar más. Se necesita un dólar más débil para hacer más atractivos los productos estadounidenses a los consumidores extranjeros. 
Además, el desencanto con los sofisticados instrumentos, que las instituciones financieras estadounidenses se especializan en crear y distribuir, se traduce en menores entradas de capital extranjero en los Estados Unidos. Menos compras extranjeras de los activos estadounidenses significan un dólar más débil. 
Lo primero que se puede decir acerca de esto es que uno debería ser escéptico de las previsiones de los economistas, en particular las de corto plazo. Nuestros modelos son, francamente, inservibles para predecir los movimientos de divisas en pocas semanas o meses. 
Cuando estalló la crisis de las hipotecas de alto riesgo en septiembre de 2007 publiqué un artículo intitulado “ Why Now is a Good Time to Sell the Dollar (Por qué es este un buen momento para vender el dólar) ” en una destacada revista financiera. Lo que sucedió después, por supuesto, es que el dólar se fortaleció bruscamente porque los inversionistas, desesperados por liquidez, cambiaron rápidamente a los valores del Tesoro estadounidense. 
En esos plazos, el énfasis en la necesidad de que los Estados Unidos exporten más y en las mayores dificultades que tendrá la economía para atraer capital extranjero es correcto. Estos factores constituyen buenas razones para prever una mayor debilidad del dólar. 
No frente al euro, que ya es caro y es la moneda de una economía con problemas bancarios y estructurales que son aun más graves que los de los Estados Unidos. Tampoco frente al yen, que es la moneda de una economía que se niega a crecer. 
Por tanto, para que el dólar se deprecie más, tendría que hacerlo frente a las monedas de China y otros mercados emergentes. La intervención de éstos en semanas recientes muestra su reticencia a dejar que esto suceda. 
Tiene muy poca lógica para la organización fijar los precios del petróleo en la moneda de sólo uno de sus clientes. Y los bancos centrales, cuando decidan qué acumularán como reservas, con seguridad pondrán menos huevos en la canasta del dólar. 
El renminbi llegará, pero no antes de 2020, y para ese entonces Shangai se habrá convertido en un centro financiero internacional de primera clase. Además, incluso entonces el renminbi probablemente compartirá el escenario internacional con el dólar, no lo sustituirá. 
Una vez que termine el periodo de tasas de interés de cero, la Reserva Federal estadounidense estará ansiosa por reafirmar su compromiso con la estabilidad de precios. Puede existir la tentación de promover la inflación para deshacerse de la deuda en manos de extranjeros, pero el hecho es que la mayoría de la deuda estadounidense está en manos de estadounidenses, que constituirían un grupo poderoso que se opondría a esa política. 
La combinación de una política fiscal flexible y una política monetaria restrictiva significará tasas elevadas de interés, inversión escasa y crecimiento lento. Los extranjeros –y los residentes—bien podrían desilusionarse de la divisa de una economía con esas características. 
Mark Twain, el autor y humorista estadounidense del siglo XIX respondió alguna vez a los reportes sobre su mala salud escribiendo que “los informes sobre mi muerte son muy exagerados”. Bien podría haber estado hablando del dólar. 

La muerte de una nación 
Durante más de seis meses, el país ha sido incapaz de formar un gobierno que pueda unir a los valones de habla francesa (32%) y a los flamencos de habla holandesa (58%). El monarca belga, Alberto II, intenta desesperadamente impedir que sus súbditos desguacen el estado. 
Si bien los belgas franco-parlantes iniciaron la Revolución Industrial europea en el siglo XIX, ahora viven en un área urbana marginada necesitada de subsidios federales, una cantidad sustancial de los cuales proviene de impuestos pagados por los flamencos más prósperos y altamente tecnológicos. A un puñado de soñadores holandeses de derecha también les importa, ya que tienen la visión de unir a los flamencos belgas con la tierra madre holandesa. 
Desafortunadamente para ellos, sin embargo, los flamencos no tienen ese deseo. Bélgica, después de todo, se convirtió en un estado independiente en 1830, precisamente para liberar a los flamencos católicos, así como a los valones, de ser súbditos de segunda clase en una monarquía holandesa protestante. 
Pero quizás a todos nos debería importar al menos un poco, porque lo que está pasando en Bélgica es inusual, pero para nada único. Los checos y los eslovacos ya se separaron, como hicieron las diferentes naciones de Yugoslavia. 
Sin duda algunos de estos pueblos podrían sobrevivir perfectamente bien por sí solos. Pero la historia parece sugerir que el efecto acumulativo del desmoronamiento de los estados rara vez es positivo. 
El accidente en el caso de Bélgica se ubica normalmente a principios del siglo XIX, resultado del colapso del imperio europeo de Napoleón y la arrogancia holandesa. Por cierto, uno también podría ubicar el accidente en el siglo XVI, cuando el emperador Habsburgo se aferró a la Holanda del Sur (hoy, Bélgica) mientras que las provincias protestantes del norte se separaron. 
Como sea, los estados-naciones muchas veces se formaron en los siglos XVIII y XIX para promover intereses comunes que trascendieran las diferencias culturales, étnicas, lingüísticas o religiosas. Esto fue así en el caso de Italia y Gran Bretaña, no menos que en el caso de Bélgica. 
La Unión Europea, que promueve activamente los intereses regionales, ha debilitado la autoridad de los gobiernos nacionales. Por qué depender de Londres, dicen los escoceses, si Bruselas ofrece mayores ventajas. 
Cuando ya no prevalecen los intereses comunes, el idioma y la cultura empiezan a importar más. Una razón por la que los belgas flamencos resienten tener que apuntalar a los valones con su recaudación impositiva es que los consideran prácticamente extranjeros. 
De la misma manera, a los italianos del norte no les gusta que se utilicen sus impuestos para ayudar al sur, pero al menos ellos todavía tienen un idioma –más o menos- en común, así como las estrellas de televisión, una selección nacional de fútbol y a Silvio Berlusconi. Los belgas sólo tienen un rey, que desciende, como la mayoría de los monarcas europeos, de los germanos. 
¿No sentimos compasión por los tibetanos en su lucha por la libertad? ¿Por qué no deberían los flamencos seguir su propio camino? 
Y los tibetanos realmente corren peligro de perder su cultura. Es más perturbador cuando un pueblo opta por estados-naciones separados porque se niega a compartir su riqueza, por motivos lingüísticos o étnicos. 
Si los ciudadanos flamencos no quieren que sus impuestos vayan a manos de los valones, ¿por qué no ayudar a los inmigrantes desocupados provenientes de Africa, que en muchos casos pertenecieron a los belgas y fueron explotados por ellos como una fuente importante de su prosperidad? No debería causar sorpresa que el partido nacionalista flamenco (Vlaams Belang) también sea hostil con los inmigrantes. 
De modo que el destino de Bélgica debería interesarles a todos los europeos, especialmente a aquellos que desean el bien de la Unión. Ya que lo que está pasando en Bélgica ahora podría terminar sucediendo a escala continental. 
Es difícil sustentar cualquier sistema democrático, ya sea a escala nacional o europea, sin un sentido de solidaridad. Ayuda si este sentido de solidaridad se basa en algo más profundo que intereses compartidos: un idioma, un sentido de historia común, orgullo de los logros culturales. 
Tal vez los ciudadanos de Bélgica ya no tengan suficientes cosas en común, y quizá flamencos y valones estarían mucho mejor divorciados. Pero uno espera que no sea así. 
Sabemos lo que pasó cuando los impulsos simultáneos de la sangre y el suelo en otros tiempos determinaron la política europea. Sin que haya sido su intención, la UE ahora parece alentar las mismas fuerzas que la unidad europea de posguerra se propuso contener. 

La muerte del Rey Fahad 
El Rey Fahad, el soberano que estuvo más tiempo (24 años) en el trono en la historia del país, ha muerto. Durante seis semanas el Rey estuvo en el hospital luchando contra la muerte, algo que en realidad hizo desde que sufrió una embolia cerebral masiva hace 10 años. 
Las manifestaciones callejeras, las elecciones y los debates políticos en cafés y en Internet están floreciendo como nunca antes. Incluso los Estados conservadores de la Península Arábiga están enfrascados en animadas disputas sobre ministros mujeres, representación chiíta, participación islámica en los procesos políticos e incluso el futuro de sus monarquías reinantes. 
En efecto, Arabia Saudita parece estar atrapada en un estado de animación suspendida, con un cuerpo político enfermo y débil. El país está entre dos opciones: la reforma progresista o el mantenimiento de la parálisis y la decadencia. 
Las divisiones en el reino son más agudas que nunca y la muerte del Rey podría profundizarlas aún más. Se están formando dos facciones --los llamados reformistas y los que sostienen una línea dura-- en la familia Al Saud, que es la familia gobernante más grande del mundo con 22,000 príncipes y princesas. 
Su nuevo líder, el Rey Abdullah, parece tener legitimidad por su jerarquía en la familia. Los reformistas hablan de elecciones municipales parciales, diálogo nacional y los derechos de las mujeres, de quienes dan a entender que tal vez un día puedan conducir automóviles. 
Incluso esos esfuerzos limitados se ven obstaculizados por el bando wahhabí de línea dura, que controla las fuerzas de seguridad, el sistema judicial y las verdaderas palancas del poder interno. En efecto, el Príncipe Naíf, Ministro del Interior y líder del grupo de línea dura ha silenciado o encarcelado a cientos de reformistas sauditas clave. 
Una de las razones de la debilidad de la facción de Abdullah es que tiene escaso apoyo al interior de la familia porque el centro de poder de los Al Saud está en los al Fahad --los seis hermanos del difunto Rey Fahad, principalmente el Príncipe Sultan, Ministro de Defensa y el Príncipe Naíf. A primera vista, la sucesión se dio como se esperaba, y el Príncipe Heredero Abdullah se ha convertido en rey ahora que Fahad ha muerto. 
Ambos son insuficientes para contrarrestar a Naíf. Una prueba temprana del reinado de Abdullah será ver si logra liberar a cientos de reformistas políticos que ahora están en prisión, sobre todo a los tres respetados académicos a quienes alentó para que formularan propuestas de reforma y que sólo consiguieron que Naíf los encarcelara. 
Ahora que el Rey Fahad ya no está, habrá que saldar viejas cuentas entre sus numerosos hermanos y medios hermanos, para no hablar de los miles de príncipes de la siguiente generación. Pero no hay que buscar esperanzas en la nueva generación que no necesariamente es joven o progresista. 
La triste probabilidad es que dado el poder de los obstruccionistas bajo Naíf no vaya a sugir un rey enérgico con capacidad de decisión. La mejor manera de evaluar el rumbo que el país habrá de tomar a largo plazo será ver a quién decide Abdullah nombrar como sucesor del Príncipe Sultan, el aliado principal de Naíf, quien ya ha sido designado como heredero de Abdullah. 
Pero Naíf (de 77 años de edad), sus hermanos --incluyendo a Sultan (de 82 años de edad)-- y quienes los apoyan dentro del sistema wahhabí parecen estar demasiado afianzados para permitir que eso suceda. Al igual que las sucesiones geriátricas que antecedieron el colapso de la Unión Soviética, la sucesión en Arabia Saudita parece ser sólo un paso de la marcha inexorable hacia la decadencia política. 

La muerte de la OTAN 
Por supuesto, la muerte le llega a todos los seres vivientes, y a medida que la OTAN se acerca a su 60° aniversario no parece haber prisa para escribir su obituario; quienes tienen 60 años pueden razonablemente tener la esperanza de tener otros diez, o tal vez veinte e incluso treinta de vida activa y productiva. Pero tal vez sea tiempo de empezar a reflexionar sobre el hecho de que “el viejo no estará con nosotros para siempre”. 
Las instituciones humanas, al igual que los seres humanos, se pueden deteriorar a una velocidad sorprendente una vez que dejan de ser útiles. La espectacular disolución de la Unión Soviética sirve para recordarnos lo que puede sucederle a las organizaciones cuando comienzan a surgir dudas sobre si todavía responde a algún interés real, que no sea el de sus propios apparatchik – y cuan súbitamente pueden aumentar esas dudas cuando tratan de convertirse en algo que no son. 
Pero entonces se dieron las crisis de los Balcanes de los años noventa, que culminaron con la comprensión de que sólo el poder militar estadounidense podía detener la limpieza étnica de Kosovo que llevaba a cabo el presidente serbio Slobodan Milosevic. Y después sucedieron los ataques terrorista del 11 de septiembre de 2001, con lo que la disyuntiva entre “actuar fuera de su área o dejar de funcionar” dejo de tener sentido. 
Pero las repetidas demostraciones de resistencia de la OTAN no deben cegarnos al hecho de que ya no ofrece una base sana para las relaciones de seguridad transatlánticas. Mientras la razón de ser de la OTAN fue excluir a los rusos e incluir a los estadounidenses, su dinámica interna de liderazgo por los Estados Unidos y obediencia por los europeos fue tanto inevitable como adecuada. 
Puede ser que a los estadounidenses sus (viejos) aliados europeos les parezcan menos maleables que antes –pero al menos pueden contar con la ausencia de una alternativa seria para lo que la OTAN debería ser o hacer. Los europeos pueden seguir evitando la responsabilidad de su propia seguridad e invocando el dogma de “la OTAN, la piedra angular de nuestra seguridad” como sustituto de un pensamiento estratégico serio. 
Los estadounidenses pierden la paciencia con los europeos que dan consejos y critican pero no están dispuestos a compartir los riesgos. Además, los Estados Unidos aprendieron por su experiencia de “guerra por comité” en Kosovo a desconfiar de la OTAN como una instancia desde la cual dirigir las operaciones, y ahora Afganistán pone de relieve las limitaciones de la organización como mecanismo para generar contribuciones de fuerzas. 
En cuanto a los europeos, les disgustan las presiones para participar en una “guerra global contra el terrorismo” encabezada por los Estados Unidos que ellos consideran peligrosa y descabellada, y para aprobar políticas que aparentemente están diseñadas para contrariar a sus vecinos más difíciles, como Rusia y el mundo islámico. 
Todo lo que se dice sobre una asociación mejorada entre la OTAN y la Unión Europea es en gran medida una pérdida de tiempo. “La intensificación del diálogo estratégico en Bruselas” se reduce en la práctica al escalofriante espectro de reuniones interminables comités conjuntos en los que el embajador ante la OTAN de un país le explica la posición de su gobierno a un compatriota suyo acreditado ante la UE y viceversa. 
El problema no está en las relaciones institucionales entre las dos organizaciones, salvo en el caso importante pero limitado de Turquía y Chipre, que siguen dispuestos a continuar con su pleito bilateral sin tomar en cuenta los riesgos reales para el personal de sus aliados y socios en Afganistán y Kosovo. El verdadero problema son las relaciones entre los Estados Unidos y los países europeos, 21 de los cuales son miembros de ambas organizaciones. 
El concepto de la “Identidad de defensa europea” en el seno de la OTAN de los años noventa resultó ser inviable –y desde entonces la expansión de la alianza y la proliferación de los “socios” de la OTAN ha hecho que la idea de un papel colectivo especial para los miembros de la UE sea aún más improbable. Un sistema doble de toma de decisiones paralizaría a una organización ya de por sí pesada. 
Las cumbres anuales deben ser más sustantivas y se debe desplazar su centro de atención de los asuntos transatlánticos bilaterales a alinear las políticas y acciones globales de la UE y los Estados Unidos. El presidente estadounidense debe prestar atención al calendario del Consejo Europeo, en el que se reúnen cuatro veces al año los presidentes y primeros ministros de la EU y solicitar una invitación ocasional. 
Winston Churchill dijo alguna vez que siempre se podía contar con que los estadounidenses harían lo correcto después de haber agotado todas las alternativas. De la misma forma, a la larga los europeos hablarán con una sola voz y actuarán como un solo organismo, aunque sea porque un mundo globalizado no les permitirá darse el lujo de hacer otra cosa. 
A medida que la OTAN llega al ocaso de sus años, los Estados Unidos deberían alentar a la UE para que asuma sus responsabilidades globales. A pesar de sus diferencias e insatisfacciones mutuas, ambos saben que son el mejor amigo que tendrán en el futuro previsible. 

¿Muerte del Pakistán? 
¿Sobrevivirá a la actual vorágine de amenazas, ejemplificada por el reciente asesinato del gobernador Salmaan Taseer del Punjab por uno de sus guardaespaldas, fanático islamista, o se irá a pique? Para el mundo, la suerte del Pakistán es una cuestión urgente, tal vez existencial incluso. 
A raíz de la primera y la segunda guerras mundiales, las potencias europeas y los Estados Unidos se sentaron en torno a mesas lejanas e inventaron fronteras, con las que crearon el Iraq, Israel, Kuwait, Jordania y Arabía Saudí... y, con ello, la mayoría de los actuales males de Oriente Medio. El nuevo mapa de la región estaba basado en la suposición de que se podrían transformar los principios básicos del “Asia musulmana" introduciendo el sistema occidental de los Estados-nación. 
Sin embargo, las consecuencias de la división permanecen: el Pakistán no ha podido aún desarrollar un gobierno administrativamente creíble. 
Se trata de una distinción importante, pues pone en entredicho la “validez del concepto de un Estado islámico distinto de un Estado musulmán”. “El primero”, escribe Eaton, es una “proposición ideológica” que “nunca se ha materializado en la historia musulmana, porque ningún Estado musulmán ha sido nunca teocrático”. 
Mientras que la centralidad del Estado en los asuntos humanos es una creación europea moderna, las sociedades tradicionales como la India o el Pakistán siempre han considerado el Estado simplemente un mal necesario, ya que no se pueden gestionar las sociedades grandes con la antigua base tribal. Para los musulmanes, toda la soberanía procede de Dios; en realidad, nada en absoluto existe ni puede existir fuera de Él. 
De modo que la cuestión fundamental en el islam no ha sido la de si se puede separar el Estado de la religión, sino si se puede separar así la sociedad. No se puede, razón por la cual ningún Estado musulmán puede ser totalmente secular. 
Así volvemos al horror del asesinato de Taseer y la extraña –y dividida– reacción ante él habida en la sociedad civil pakistaní. El asesinato de Taseer, a diferencia del de la Primera Ministra de la India Indira Gandhi por sus guardaespaldas en 1984, no fue un ataque por venganza, sino que su raíces estriban en los obscuros delirios de la fe fanática, pues su objeto ha sido supuestamente el de proteger el credo. 
Peor aún: muchos ciudadanos, si no la mayoría, han reaccionado apoyando al asesino (algunos arrojándole pétalos de flores), mientras que centenares de Ulemas (dirigentes religiosos) acogieron con agrado su asesinato y consideraron “antislámica” la participación en su entierro. 
Naturalmente, este país es el único responsable de la vía que elige, pero no habría adoptado tan fácilmente su rumbo actual, de no haber sido por el apoyo tácito (y explicito) que le han prestado los Estados Unidos, a partir del decenio de 1980, para contrarrestar la ocupación soviética del Afganistán. Una vez más, vemos que prioridades occidentales extemporáneas pueden causar la ruina de una nación no occidental. 
En cualquier contienda de ideas, los extremistas suelen vencer a los moderados. En el Pakistán, los extremistas llevan ahora el atuendo islámico y ocupan el lugar del Creador, la fe y el orden teocrático. 
En las obscuras y congestionadas callejuelas de Lahore, Karachi, Peshawar o Quetta, no se anhela un liberalismo democrático, sino que los creyentes se unan tras la única fe verdadera. Ese deseo es la clave para entender en última instancia al Pakistán y no se debe buscarla en los pasillos de Washington ni, desde luego, en las anchas avenidas de Islamabad. 

La muerte del Sócrates polaco 
Inmersos como estamos en un alboroto de acontecimientos que nadie recordará mañana, tendemos a prestarles menos atención a las personas que se ocupan de las cuestiones de la eternidad -los filósofos, los moralistas, los sabios que intentan desviar nuestra mente hacia cosas superiores-. Sin embargo, a la larga, son estos últimos los que más importan, y su importancia persiste cuando otras preocupaciones resultan ser transitorias. 
Fue un filósofo reconocido mundialmente, un profesor de grandes universidades -Oxford, Yale, Chicago- y alguien que era respetado y admirado por sus colegas en todo el mundo. Escribió sobre Spinoza, las controversias teológicas de la Holanda del siglo XVII y otros temas esotéricos. 
Sin embargo, Kolakowski no era un filósofo "técnico" que escribía para especialistas académicos. Era un filósofo en el mismo sentido que lo era Sócrates: un pensador que cuestionaba lo que otros daban por sentado, y que sondeaba las acciones y los sentimientos humanos para ayudarnos a entender de qué manera podemos mejorarnos y llevar vidas que sean moralmente superiores, y al mismo tiempo más plenas. 
En su historia magistral de tres volúmenes, "Las principales corrientes del marxismo", Kolakowski documentó la evolución de esa teoría política en el tiempo, pero también diagnosticó el predicamento político, intelectual y moral del continente europeo en los dos siglos parcialmente moldeados por las creencias marxistas. En sus "Conversaciones con el Diablo", creó un mundo entretenido paralelo a los "cuentos de moralidad" cristiana tradicionales y desplegó su sentido del humor para cuestionar las verdades estereotipadas de la religión y sus oponentes, despojarlas de sus carcasas filisteas y al mismo tiempo defender el verdadero significado moral que subyace a las antiguas creencias. 
Salió de la guerra con un deseo idealista de mejorar el mundo mediante una reforma radical del mundo "podrido" que había permitido que florecieran los nazis. En su ingenuidad, se sumó a las filas del partido comunista en cuyo programa vio la esperanza de cambio. 
Llegó hasta donde se lo permitió su conciencia, y se negó a ir más allá. Por cierto, fue uno de los primeros entre los llamados "revisionistas" que llegaron a cuestionar la ortodoxia stalinista y abrieron el camino a los cambios importantes que sacudieron al mundo comunista en 1956, cuando Polonia ganó, por un período breve, una cuota pequeña pero importante de independencia del control del Kremlin. 
Pero una vez que empezó a cuestionar el dogma marxista, Kolakowski no paró hasta abandonar por completo el movimiento para convertirse en uno de sus críticos y opositores más importantes. Recuerdo estar presente, siendo un joven estudiante en Varsovia, en una reunión ilegal en la universidad para conmemorar el décimo aniversario de los movimientos reformistas de 1956 -la reunión en la que Kolakowski cortó sus últimos lazos, para entonces frágiles, con el mundo oficial del Partido Comunista. 
Lo que decía era simple, pero es difícil subestimar la importancia de aquellas verdades simples cuando se confrontan las verdades farragosas de la propaganda oficial. De hecho, con palabras como esas, Kolakowski, junto con Solzhenitsyn, Sakharov y otras almas semejantes, finalmente hicieron tanto para acelerar la caída del imperio soviético totalitario como los billones de dólares invertidos en armamentos. 
Kolakowski pagó caro su pensamiento libre -menos de dos años después de su discurso en Varsovia, le arrebataron su cargo docente y lo obligaron a un exilio que duraría más de 20 años-. Desde su puesto en Oxford, donde se convirtió en miembro del All Souls College, continuó diciendo verdades incómodas y siguió siendo un intelectual y una presencia moral en su país a lo largo de sus luchas contra el régimen opresivo, una serie de levantamientos de los trabajadores, el ascenso del movimiento Solidaridad y el colapso final del régimen en 1989. 
Kolakowski regresó a Polonia varias veces en sus últimos años, aunque nunca volvió a radicarse allí. Era un ícono entre sus compatriotas colegas -por cierto, para su 70 aniversario, el diario más importante de Polonia organizó una celebración durante la cual lo coronaron (con una corona de laureles, por supuesto)… rey de Europa. 
Prefería el humor al acoso verbal, y amablemente se burlaba de todos los que criticaba, siempre dejando en claro, al mismo tiempo, que hasta la crítica intelectual más severa no negaba la humanidad de sus oponentes. Al rehusarse a creer cualquier cosa incondicionalmente, conservó esa característica más importante de un hombre verdaderamente grande: nunca tuvo una fe incondicional en sí mismo. 
Otra cualidad que compartía con Sócrates. 

La muerte de la feminidad rusa 
En una entrevista, manifestó su único deseo: volar a Marte, incluso con un boleto de ida. 
La generación de Tereshkova, si bien abarcó casi la totalidad de la era del régimen soviético, había sido criada en la tradición de la feminidad rusa. Mucho más antigua que el régimen soviético, esta tradición hace hincapié en un espíritu de sacrificio –no sólo por los seres queridos, sino también por las grandes causas como la revolución, el Estado, la ciencia o el arte- que es profundamente hostil a la acumulación de dinero y bienes materiales como objetivo en la vida. 
No maldijeron lo que habían glorificado en el pasado ni abrazaron lo que alguna vez habían condenado. No participaron en la “privatización” de la propiedad del Estado ni entraron en el mundo del espectáculo para ganar dinero. 
Estas mujeres –y Tereshkova, sin dudas, es una de ellas- estaban sorprendidas por los cambios que veían ante sus ojos. De hecho, el colapso del régimen soviético probablemente no fue tan horroroso para ellas como la creciente prostitución de la vida diaria, ya que negaba el significado de Rusia y de la feminidad rusa. 
¿Qué podría pensar, entonces, una mujer de la generación de Tereshkova sobre los cambios durante la presidencia de Vladimir Putin? 
Junto con sus restricciones a la libertad y su drástico incremento en el poder de la burocracia del Kremlin, Putin ha fiscalizado el ascenso de una clase media rusa que cada vez se parece más a las clases medias occidentales. No hubo un “retorno” a los tiempos soviéticos o pre-revolucionarios, a pesar de los intentos del régimen de apropiarse de los símbolos de la Rusia zarista. 
Lo mismo sucede con la mayor parte de la nueva generación de mujeres (y hombres) rusos: en sus mentes modernas y calculadoras, existe poco espacio para el sacrificio, ya sea por la familia, el arte, la cultura o la ciencia. 
Este mundo culturalmente disecado es mucho más ajeno que el desierto rojo del paisaje marciano con el que Tereshkova y sus amigos cosmonautas –incluso su marido- soñaron en su juventud. El colapso del país por el cual vivió subraya su abrumadora sensación de tragedia. 
Esto tal vez le resulte extraño a la mentalidad occidental, para la cual los grandes logros espaciales soviéticos y la URSS existían como entidades separadas: si bien todos elogiaban la ciencia soviética, muy pocos admiraban a la URSS totalitaria. 
Es comprensible que el colapso del país, y del espíritu que nutrió a los intelectuales rusos –más allá de sus creencias políticas- durante generaciones, le resulte intolerable a Tereshkova y a la gente como ella. Pero el sueño de Tereshkova de viajar a Marte no es sólo nostalgia suicida por un tiempo en el que era joven y estaba rodeada de gente dispuesta a sacrificar su vida por una causa mayor. 
En realidad, la alusión a la exploración espacial tiene otra dimensión: los logros de cualquier persona grande no están limitados al propio tiempo o lugar de origen y se pueden transmitir a otras culturas y generaciones. 

La muerte del consenso sobre la globalización 
CAMBRIDGE –La economía mundial ya ha visto una vez el colapso de la globalización. La era del patrón oro, con su libre movilidad del capital y comercio abierto, llegó a un abrupto fin en 1914 y no se pudo resucitar tras la Primera Guerra Mundial. 
Aunque la globalización económica ha permitido alcanzar niveles de prosperidad sin precedentes en los países avanzados y ha beneficiado a cientos de millones de trabajadores pobres en China y otras zonas de Asia, se basa en cimientos inestables. A diferencia de los mercados nacionales, que tienden a apoyarse en instituciones políticas y normativas nacionales, los mercados globales sólo están “enmarcados débilmente”. 
La crisis de las “hipotecas basura” ha demostrado cómo la falta de coordinación y regulación internacionales puede exacerbar la fragilidad interna de los mercados financieros. El alza en los precios de los alimentos ha expuesto el lado menos amable de una interdependencia económica que no cuenta con esquemas globales de transferencias y compensaciones. 
Mientras tanto, el aumento de los precios del petróleo ha elevado los costos del transporte, haciendo que los analistas se pregunten si la era de la tercerización no estará llegando a su fin. Y siempre está la Espada de Damocles del desastre del cambio climático, que bien puede ser la amenaza más seria que el mundo haya enfrentado jamás. 
Hubo un tiempo en que las elites globales se podían reconfortar con el pensamiento de que la oposición al régimen comercial global estaba formada por anarquistas violentos, proteccionistas egoístas, sindicalistas y una juventud ignorante aunque idealista. Mientras tanto, se consideraban a ellos mismos como los verdaderos progresistas, ya que comprendían que proteger y desarrollar la globalización era el mejor remedio contra la pobreza y la inseguridad. 
También se han ido las protestas callejeras violentas y los movimientos de masas contra la globalización. Lo que es noticia estos días es la creciente lista de economistas tradicionales que cuestionan ahora los valores supuestamente imbatibles de la globalización. 
Alan Blinder, ex vicepresidente de la Reserva Federal de EE.UU., se preocupa de que la tercerización internacional cause dislocaciones sin precedentes en la fuerza laboral estadounidense. Martin Wolf, columnista de Financial Times y uno de los promotores más coherentes de la globalización, escribe sobre su desilusión con la forma que ha terminado cobrando la globalización financiera, y Larry Summers, presidente del Tesoro de EE.UU. y “Señor Globalización” de la Administración Clinton, habla ahora sobre los peligros de la multiplicación de normativas nacionales y la necesidad de que existan estándares laborales internacionales. 
Si bien estas inquietudes no equivalen al ataque frontal emprendido por personalidades como Joseph Stiglitz, economista ganador del Nóbel, de todos modos representan un cambio notable en el clima intelectual. Más aún, incluso quienes siguen convencidos de las bondades del modelo a menudo discrepan vehementemente acerca de la dirección que desearían que tomara la globalización. 
Por ejemplo, Jagdish Bhagwati, el distinguido defensor del libre comercio, y Fred Bergsten, director del Instituto Peterson de Economía Internacional, institución adalid de la globalización, han estado al frente de la batalla argumentando que los críticos exageran demasiado los males de la globalización y siguen subestimando sus beneficios. Sin embargo, sus debates acerca de los méritos de los acuerdos de comercio regionales –a favor de los cuales está Bergsten, y con los que no está de acuerdo Bhagwati- son tan encendidos como las discrepancias de cada uno de ellos con los autores mencionados anteriormente. 
Sus propuestas de políticas son a menudo vagas (si es que llegan a entrar en detalles) y concitan poco consenso. Pero la confrontación en torno a la globalización claramente ha pasado de las calles a las columnas de las publicaciones financieras y los rostros públicos de los centros de estudios tradicionales. 
Este es un punto importante que deben comprender los adalides de la globalización, ya que a menudo se comportan como si el “otro lado” todavía estuviera compuesto por proteccionistas y anarquistas. Hoy la pregunta ya no es “¿Está en contra o a favor de la globalización?”, sino “¿Cuáles deberían ser las reglas de la globalización?”. 
Las tres primeras décadas desde 1945 estuvieron regidas por el consenso de Bretton Woods, un multilateralismo poco profundo que permitía que las autoridades a cargo de crear y aplicar las políticas se centrar en las necesidades sociales y de empleo locales, al tiempo que permitían que el comercio global se recuperara y prosperara. Este régimen fue sustituido en los años 80 y 90 por planes tendientes a una profundización de la liberalización y la integración económica. 
Para que la globalización sobreviva, necesitará un consenso intelectual que le sirva de apoyo. La económica mundial necesita con desesperación su nuevo Keynes. 

La muerte de la confianza 
¿Cómo sé que puedo confiar en que vale lo que dice que vale?" Cuando uno estudia conceptos introductorios de economía aprende que el dinero es un medio de cambio. 
Creemos en los billetes bancarios porque colectivamente decidimos confiar en el gobierno cuando dice que 100 es 100, y no 10 o 50. El dinero, por lo tanto, tiene que ver con la confianza, sin la cual ninguna sociedad puede funcionar. 
De la misma manera que obedecemos las órdenes de nuestros líderes para combatir y morir porque confiamos en su criterio, confiamos nuestras carreras y nuestro dinero a quienes dirigen Citigroup o Goldman Sachs y otros bancos por el estilo, porque creemos que sus dirigentes serán justos con sus empleados y clientes, y honorables en sus prácticas comerciales. No crecemos deseando trabajar para delincuentes y mentirosos. 
El dinero deja de tener credibilidad. Los líderes se convierten en objeto de desprecio o algo peor. 
Mientras escribo, la inflación en Zimbabwe alcanzó un nivel inimaginable (si no impronunciable) de más de 500 quintillones por año. Un quintillón son mil trillones. 
Afortunadamente, Zimbabwe no es un país de consecuencia real para la estabilidad mundial. Pero la República de Weimar y China en los años 1940 sí lo eran. 
¿Estamos viendo hoy en día una erosión de la confianza en Estados Unidos y en el Reino Unido? 
Ahora, se descubrió que a Saytam de la India, auditada por PriceWaterhouseCoopers, le faltan miles de millones de dólares en efectivo. Si no podemos confiar en los mejores auditores, ¿podemos seguir depositando nuestra confianza en contadores autenticados? 
Las agencias de calificación de bonos emitieron calificaciones engañosas sobre empresas de una salud cuestionable. ¿Alguna vez podremos volver a confiar en una calificación AAA emitida, digamos, por Moody´s? 
Los bancos han recibido nuestro dinero para resguardarlo desde el siglo XIV, cuando los florentinos inventaron la práctica. El Royal Bank of Scotland, fundado en 1727, cuando el filósofo liberal Adam Smith apenas tenía cuatro años, acaba de convertirse en una empresa socialista en manos del Estado gracias a los líderes incompetentes del banco, que adquirieron bancos sobrevaluados llenos de activos tóxicos. 
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch y otros símbolos de "excelencia" habrían colapsado si no hubiera sido por los rescates públicos. Y sin embargo, durante décadas, pensamos que la gente que administraba esas firmas era mucho más inteligente que nosotros. 
¿Acaso debería haber recibido algún tipo de recompensa por su "desempeño"? Apenas esta semana, los altos ejecutivos del técnicamente quebrado Citigroup estuvieron a punto de comprarse un nuevo avión privado francés de 150 millones de dólares, hasta que la Casa Blanca les puso un freno. 
Thain, que también fue presidente de Goldman Sachs, se recompensó a sí mismo y a sus empleados de Merrill Lynch con 4.000 millones de dólares en concepto de bonos incluso después de haber tenido que vender la firma a Bank of America para salvarla de la quiebra. Después de que lo descubrieron gastando 1,2 millón de dólares, mientras Merrill Lynch se desintegraba, para decorar su nueva oficina, Bank of America tuvo que despedirlo para aplacar la creciente repulsión por la cultura descontrolada de la titulación de Wall Street. 
Paulson, el saliente secretario del Tesoro y otro veterano de Goldman Sachs, dejó una brecha jurídica en su paquete de rescate lo suficientemente grande como para que la atravesase un camión. Esa brecha legal les permitió a sus ex amigos y colegas de Wall Street recompensarse con bonos multimillonarios mientras mantenían esas firmas a flote con dinero de los contribuyentes. 
Darmouth y Harvard en el de Paulson- han sido imanes de las mentes jóvenes más brillantes del mundo. El resto de nosotros pensábamos que estas instituciones podían instilar sabiduría, lucidez y personalidad de los que todos nosotros deseábamos tener más. 
Quizá los padres de todo el mundo deberían reexaminar su anhelo muchas veces obsesivo de estas universidades de "nombre", presionando a sus hijos como si un título de la Ivy League fuera un fin en sí mismo. Ahora sabemos que los titanes de Wall Street nunca fueron tan inteligentes, y por cierto no muy éticos, ya que desaprobaron la única prueba que cuenta. 
Estos príncipes de Wall Street, no obstante, fueron más inteligentes en un sentido: supieron embolsar una fortuna mientras el resto de nosotros estamos inmersos en el caos que ellos dejaron atrás. 
La historia no ha sido amable con las sociedades que pierden la confianza en la integridad de sus líderes e instituciones. Necesitamos salvar a nuestro sistema económico de sus abusadores, si no… 

La pena de muerte: una vez más 
PRINCETON – Tres acontecimientos significativos relacionados con la pena de muerte se produjeron en los Estados Unidos durante el mes de septiembre. El más publicitado fue la ejecución en Georgia de Troy Davis, quien fue condenado el año 1989 por el asesinato de Mark McPhail, un oficial de policía que en ese momento se estaba fuera de servicio. 
Los testigos que declararon en el juicio dijeron posteriormente que los fiscales los habían forzado. Incluso los partidarios de la pena de muerte protestaron en contra de esta ejecución, alegando que se le debía dar la oportunidad de un nuevo juicio. 
Pero la ejecución fue compatible con algo que sucedió apenas dos semanas antes, en uno de los debates entre los candidatos republicanos a la nominación de su partido para desafiar la candidatura del presidente Barack Obama el próximo año. El gobernador de Texas Rick Perry recordó que durante su mandato, la pena de muerte se había ejecutado 234 veces. 
Considerando el historial de errores en cualquier otro sistema judicial, tal confianza es difícil de justificar. De hecho, menos de un mes más tarde, Michael Morton, quien había cumplido casi 25 años de una condena a cadena perpetua por el asesinato de su esposa, fue liberado de una prisión en Texas. 
Cuando septiembre llegaba a su fin, la Corte Suprema de los EE.UU. emitió su decisión en el caso de Manuel Valle, quien había sido condenado a muerte 33 años antes. Valle había pedido a la corte que detenga su ejecución, basándose en que pasar tanto tiempo en el corredor de la muerte es un "castigo cruel e inusual", y por lo tanto, se encuentra prohibido por la constitución de los Estados Unidos. 
El magistrado Stephen Breyer estuvo de acuerdo con que pasar 33 años en prisión en espera de su ejecución es cruel. En apoyo de este punto de vista, se refirió a las condiciones de "barbarie" en el corredor de la muerte, y el "horrible" sentimiento de incertidumbre cuando se está bajo sentencia de ejecución, porque no se sabe si o cuándo la sentencia se llevará a cabo. 
De esta manera, Breyer consideró que el trato que Valle recibía era inconstitucional, y que por lo tanto no debería ser ejecutado. Pero, su postura no recibió apoyo de ninguno de los otros ocho magistrados del Tribunal Supremo. 
De los 50 países de Europa, sólo Bielorrusia, nación conocida por su falta de respeto a los derechos humanos, aún continúa ejecutando a los criminales en tiempos de paz. La Carta de los Derechos Fundamentales de la Unión Europea se refiere a la pena de muerte como una violación de los derechos humanos. 
La pena de muerte no es un medio eficaz de disuasión. Las tasas de asesinatos en Europa y otras naciones industrializadas de Occidente son más bajas, a menudo mucho más bajas, que en los EE.UU. Incluso, dentro de los Estados Unidos, los 16 Estados que han abolido la pena de muerte tienen, de manera general, una tasa de asesinatos menor que aquellos que la conservan. 
Se ve a menudo a la retribución como una justificación de la pena de muerte que tiene mayor importancia. Es bastante común que los miembros de la familia de la víctima presencien la ejecución de la persona declarada culpable de matar a su pariente, y que luego se pronuncien satisfechos de que se hizo justicia; esto volvió a ocurrir en la ejecución de Troy Davis. 
En el resto del mundo occidental, el deseo de ser testigo de una ejecución es ampliamente considerado como una barbarie, y es casi incomprensible. La idea de que las familias de las víctimas de asesinato no puedan obtener un "cierre" hasta que se ejecute al asesino no parece ser una verdad humana universal, sino un producto de una cultura particular; quizás, ni siquiera de la cultura estadounidense en su conjunto, sino más bien de la cultura del sur de los Estados Unidos, donde se llevan a cabo el 80% de todas las ejecuciones. 
En vista de la posibilidad de que Georgia recientemente ejecutó a un inocente, es especialmente irónico que los votantes del sur sean en los Estados Unidos los más fervorosos partidarios de la protección de la vida humana inocente, siempre y cuando que la vida se encuentre aún dentro del útero, o sea la vida de una persona que está padeciendo de una enfermedad terminal quien busca la ayuda de un médico para poder morir cuando ella quiera. Esta es una contradicción que desmiente lo que el Partido Republicano, que domina la región, promueve como una “cultura de la vida”. 

La trampa mortal de la deuda 
NUEVA YORK – El culebrón financiero griego es la punta de un iceberg de problemas de sostenibilidad de la deuda pública para muchas economías avanzadas y no sólo los llamados PIIGS (Portugal, Italia, Irlanda, Grecia y España). De hecho, la OCDE calcula ahora que los coeficientes deuda-PIB de las economías avanzadas aumentarán a una media del 100 por ciento, aproximadamente, del PIB. 
Dentro de los PIIGS, los problemas no son sólo unos déficits públicos y porcentajes de deuda excesivos (en diferentes grados y medidas en los cinco países), sino también de déficits exteriores, pérdida de competitividad y, por tanto, crecimiento anémico. 
Se trata de unas economías que, incluso hace un decenio, estaban perdiendo mercado a manos de China y Asia por sus exportaciones de poco valor añadido y mucha intensidad de mano de obra. Después de un decenio en el que los salarios aumentaron más rápidamente que la productividad, los costos laborales por unidad (y el tipo de cambio real basado en dichos costos) se apreciaron en gran medida. 
De modo que, aun cuando Grecia y otros PIIGS tuvieran la determinación política de reducir en masa sus grandes déficits fiscales, lo que es mucho decir, dada la resistencia política a las reducciones de gasto y los aumentos de impuestos, la contracción fiscal puede empeorar, al menos a corto plazo, la recesión actual, al disminuir la demanda agregada con el aumento de los impuestos y la reducción del gasto. Si baja el PIB, resulta imposible alcanzar determinada meta en materia de déficit y deuda (como porcentaje del PIB). 
Una es la deflación que reduce los precios y los salarios entre el 20 y el 30 por ciento, pero la deflación está relacionada con la recesión persistente (véase de nuevo el caso de la Argentina) y la sociedad y el sistema político de un país no pueden aceptar años de recesión y austeridad fiscal para lograr una depreciación real. Mucho antes habría una suspensión de pagos y la salida del euro. 
La segunda vía es la de seguir el modelo alemán, consistente en acelerar las reformas estructurales y la reestructuración de las empresas para aumentar la productividad, al tiempo que se mantiene un aumento moderado de los salarios, pero Alemania tardó un decenio en reducir sus costos laborales por unidad de ese modo; si Grecia o España comenzaran hoy, los costos a corto plazo de la reasignación de recursos serían grandes, mientras que harían falta demasiados años para lograr los beneficios en materia de aumento del crecimiento. 
Por último, el euro podría perder valor en gran medida, pero el beneficiario principal sería Alemania y, para que el euro bajara lo suficiente, el riesgo de suspensión de pagos de Grecia tendría que ser tanto y el contagio a los márgenes de la deuda soberana de los PIIGS tan grave, que, antes de que la depreciación de la divisa pudiera rendir beneficios, el aumento de dichos márgenes causaría una recesión de doble caída en la zona del. euro. 
Al comienzo de su crisis, el déficit presupuestario de la Argentina, su deuda pública y su déficit por cuenta corriente (como porcentajes del PIB) eran 3 por ciento, 50 por ciento y 2 por ciento, respectivamente. Esos coeficientes en el caso de Grecia son mucho peores: 12,9 por ciento, 120 por ciento y 10 por ciento. 
Actualmente, Grecia está demasiado interconectada como para que se permita su desplome: como tiene unos 400.000 millones de dólares de deuda pública, tres cuartas partes de los cuales pertenecientes a extranjeros, principalmente entidades financieras europeas, una quiebra desordenada provocaría pérdidas en masa y el riesgo de una crisis sistémica. 
Así, pues, pese a la repugnancia de Alemania y del Banco Central Europeo ante la idea de un “rescate”, Grecia necesita este año un gran apoyo financiero oficial con tasas que no sean insostenibles para impedir que su actual falta de liquidez pase inmediatamente a ser insolvencia, pero el apoyo oficial sólo será un respiro hasta el año que viene. No parece probable que se logre el trío mágico de porcentajes sostenibles de deuda y déficit, una depreciación real y restablecimiento del crecimiento, ni siquiera con apoyo financiero oficial. 
Todos los rescates logrados de países con dificultades financieras –México, Corea, Tailandia, Brasil, Turquía– requieren dos condiciones: una disposición creíble del país a imponer la austeridad financiera y las reformas estructurales necesarias para restablecer la sostenibilidad y el crecimiento y cantidades ingentes de apoyo oficial concentrado en la etapa inicial para evitar una crisis de refinanciación continua –y que se alimente a sí misma– de vencimientos de deudas públicas o privadas –o ambas– a corto plazo. 
Así, pues, después de un plan totalmente equivocado que habría entregado fondos a Grecia demasiado tarde –sólo cuando el país corriera el riesgo de una crisis de refinanciación– y con los tipos del mercado, que habrían vuelto insostenible su deuda, la UE recuperó la cordura y formuló un nuevo plan, más parecido a la condicionalidad típica del FMI: apoyo por tramos con una ayuda temprana y concentrada en la primera etapa y un tipo de interés semifavorable. 
Sólo el tiempo dirá si ese plan funcionará, es decir, si Grecia resultará carente de liquidez, pero no insolvente, con la condición de que aplique una austeridad fiscal y unas reformas estructurales creíbles y con la ayuda de grandes cantidades de apoyo financiero, pero, como en el caso de la Argentina, Rusia y el Ecuador, si el ajuste no consigue restablecer la sostenibilidad de la deuda y del crecimiento, Grecia puede ser también insolvente. De momento, la comunidad oficial ha decidido atenerse al plan A; si éste falla, el plan B será la suspensión de pagos para reducir las deudas insostenibles y una salida de Grecia de la zona del euro para permitir la depreciación y el restablecimiento de la competitividad y del crecimiento. 

La fantasía de la deuda 
WASHINGTON, DC – El segundo recorte importante en las tasas de interés de Estados Unidos en una quincena junto con un plan de estímulos económicos que unió a republicanos y demócratas demuestra que los encargados del diseño de las políticas estadounidenses están decididos a impedir una recesión que parece ser la consecuencia del aumento de las hipotecas no pagadas y la caída de los precios de las viviendas. Pero hay un problema más profundo al que no se ha prestado atención: la economía estadounidense depende de la inflación de los precios de los activos y del aumento de la deuda para alimentar el crecimiento. 
Por un lado, la política debe fomentar burbujas de los activos para mantener el crecimiento de la economía. Por el otro, esas burbujas inevitablemente provocan crisis financieras cuando acaban por colapsarse. 
El crecimiento de muchos países depende del gasto de los consumidores estadounidenses y de las inversiones en subcontratación para abastecer a esos consumidores. Si la economía de burbujas de Estados Unidos ya está agotada, el crecimiento global se desacelerará bruscamente. 
Los ciclos empresariales de los ex presidentes Ronald Reagan, George H. W. Bush, Bill Clinton y George W. Bush comparten características muy similares y son diferentes a los ciclos previos a 1980. Las semejanzas radican en los grandes déficit comerciales, la pérdida de empleos en el sector manufacturero, la inflación de los precios de los activos, el aumento de la deuda como proporción del ingreso y la fijación de los salarios sin tomar en cuenta el crecimiento de la productividad. 
Los auges financieros ofrecen garantías que apoyan el gasto financiado con deuda. La adquisición de deuda también está apoyada por una flexibilización de los criterios para otorgar crédito y por nuevos productos financieros que aumentan el apalancamiento y amplían la gama de activos con los que se puede garantizar la deuda. 
Esta estructura contrasta con el ciclo empresarial previo a los años 1980, que se basaba en la relación entre el aumento salarial y el de la productividad y el pleno empleo. Los aumentos salariales, y no los préstamos o los auges financieros, impulsaban el crecimiento de la demanda. 
Desde la década de los ochenta, se ha restado importancia a los déficit comerciales diciendo que son el resultado de las fuerzas del mercado. Además, la Reserva Federal ha visto en los déficit comerciales un freno útil a la inflación, mientras que los políticos actualmente los ven como una manera de comprar a los consumidores afectados por el estancamiento de los salarios. 
En el nuevo ciclo empresarial también subyace una política monetaria que sustituye la preocupación por los salarios reales por una concentración en los precios de los activos. Mientras que la política monetaria anterior a 1980 buscaba tácitamente apoyar al mercado laboral para conservar el empleo y los salarios, ahora da ese apoyo a los precios de los activos. 
Antes de 1980, el empleo en ese sector aumentaba durante cada expansión y siempre rebasaba el nivel superior anterior. Entre 1980 y 2000, el empleo en las manufacturas seguía creciendo durante las expansiones, pero ya no alcanzaba el nivel previo. 
A pesar de los enormes recortes fiscales de 2001 y el aumento en el gasto militar y de seguridad, Estados Unidos atravesó una prolongada recuperación sin empleos. Eso obligó a la Reserva Federal a mantener las tasas de interés a niveles históricamente bajos durante un período largo, y las tasas aumentaron sólo gradualmente por temor a la fragilidad de la recuperación. 
Con el tiempo, las bajas tasas de interés echaron a andar la expansión mediante una burbuja en los precios de la vivienda que apoyó un gasto desenfrenado de los consumidores financiado con deuda y desencadenó un auge de la construcción. Mientras tanto, las prolongadas tasas de interés bajas contribuyeron a una “caza del rendimiento” en el sector financiero que condujo a que se desestimaran los riesgos crediticios. 
Sin embargo, hay que decir en su defensa que las tasas de interés bajas eran necesarias para mantener la expansión. En efecto, el nuevo ciclo deja a la Reserva Federal en una posición inestable en la que debe impedir que disminuyan los precios de los activos para evitar la recesión, pero también debe promover las burbujas de activos para apoyar las expansiones. 
Por tanto, aun si la Reserva Federal y el Tesoro estadounidense logran evitar la recesión ahora, ¿qué impulsará el crecimiento futuro? Con la pesada carga de la deuda y los precios de la vivienda significativamente superiores a los que se justifican según su relación histórica con el ingreso, el ciclo empresarial de las últimas dos décadas parece estar agotado. 
Eso significa acabar con los déficit comerciales que reducen el gasto y los empleos y restablecer el vínculo entre los salarios y la productividad. De ese modo, los ingresos salariales, y no la deuda y la inflación de los precios de los activos, podrán ser nuevamente el motor del crecimiento de la demanda. 

Deuda sin ahogo 
Pero los líderes de la zona del euro no tuvieron en cuenta su consejo –y las consecuencias son cada vez más visibles. Europa enfrenta ahora una difícil elección: corregir este error fundamental en el diseño y avanzar hacia una unión fiscal, o abandonar la moneda común. 
Efectivamente, si bien la conveniencia de establecer una unión monetaria puede haber sido cuestionable en la década de 1990, desmantelar la zona del euro en la actualidad dispararía una profunda agitación económica, social y política a lo largo de Europa. Para evitar este resultado, los líderes europeos deben comenzar a diseñar e implementar estrategias que apunten a acercar a la zona del euro a una unión fiscal. 
Por cierto, una unión fiscal como la que existe en Estados Unidos es una posibilidad distante, que los líderes de la zona del euro no deberían pretender a la brevedad –ni siquiera durante sus vidas. Pero eso no significa que establecer una unión fiscal sea una quimera. 
Una estrategia exitosa tendría que ocuparse de uno de los principales errores de diseño de la zona del euro: los gobiernos miembros emiten deuda en euros, una moneda que no pueden controlar. 
La desconfianza y el miedo que esto provoca en los mercados de bonos pueden conducir a crisis de liquidez que, al crear profecías autocumplidas, acercan a los países a la cesación de pagos. Se ven entonces obligados a implementar programas de austeridad que conducen a profundas recesiones y, en última instancia, a crisis bancarias. 
Si bien las medidas de austeridad son adecuadas en países que han gastado más de la cuenta en el pasado, la austeridad a la que los mercados financieros en pánico obligan a ciertos países puede disparar violentas reacciones sociales y políticas. De hecho, varios países del sur de Europa –como Grecia, Italia, Portugal y España– están experimentando exactamente eso. 
Para superar este fundamental error de diseño, los gobiernos deben mancomunarse. Esto protegería a las economías más débiles de movimientos destructivos e impulsados por el pánico en los mercados financieros, que, en teoría, pueden golpear a cualquiera de los países miembros –incluso a los más sólidos en la actualidad. 
Para desarrollar una estrategia que mancomune la deuda, los líderes europeos deben considerar la posibilidad del riesgo moral (la tentación de los países más débiles a relajar sus esfuerzos de reducción de sus déficits y deudas en respuesta al aumento de la credibilidad conferida por los países más sólidos). De hecho dado que las economías más fuertes se oponen intensamente a ser explotadas de esta manera, el peligro de riesgo moral es el obstáculo más significativo a la mancomunación de deudas en la zona del euro. 
Pero este no es el único obstáculo. Un esquema para mancomunar la deuda también debe ocuparse de que los países más fuertes inevitablemente enfrentarán tasas de interés más elevadas para su propio endeudamiento cuando sean conjuntamente responsables por las deudas de los gobiernos menos solventes. 
Para superar esos obstáculos, un esquema de mutualización de la deuda en la zona del euro debe satisfacer tres requisitos fundamentales: En primer lugar, la porción de la deuda gubernamental que podrá mancomunarse deberá ser estrictamente limitada, dejando a cada país a cargo de la responsabilidad de una porción significativa de su deuda nacional y, por lo tanto, motivándolos a mantener unas finanzas públicas sólidas. 
En segundo lugar, es necesario un mecanismo de transferencia interna entre los países miembros de la zona del euro para garantizar que los menos solventes compensen, al menos en parte, a sus contrapartes económicamente más firmes. 
Finalmente, deberá restablecerse una autoridad supervisora para controlar el progreso de los gobiernos en pos de niveles sostenibles de deuda –y para crear consecuencias claras para quienes rompan las reglas presupuestarias de la zona del euro. El grupo Padoa-Schioppa propuso recientemente que los gobiernos que infrinjan las reglas deberán perder gradualmente el control sobre sus propios procesos presupuestarios nacionales. 
Quienes se oponen a la mutualización de la deuda, en especial en el norte de Europa, suelen argumentar que en ausencia de una unificación política, esto implica poner el carro delante del caballo. Pero, ¿qué otras medidas podrían implementarse para aproximar a la zona del euro a una unión política? 
De hecho, Alexander Hamilton adoptó este enfoque hace más de 200 años, cuando decidió mutualizar las deudas en las que habían incurrido individualmente los estados de EE. 
UU. a convertirse en una unión monetaria, fiscal y política hecha y derecha. La zona del euro está atrapada por una crisis existencial que lenta pero inexorablemente está destruyendo los propios cimientos de la unión monetaria. 

El imperativo del trabajo decoroso 
Ese número refleja sólo una fracción del problema, ya que el 80 por ciento de la mano de obra mundial se encuentra en el sector no estructurado, sin prestaciones de desempleo ni otra clase de protección social. Se calcula que al menos el 43,5 por ciento de los trabajadores –1.300 millones de personas– no gana lo suficiente para superar, junto con su familia, el umbral de la pobreza, que asciende a dos dólares al día. 
Evidentemente, el crecimiento de la economía mundial en los últimos decenios –incluido el último medio decenio, en el que muchos países en desarrollo tuvieron muy buenos resultados– no ha propiciado la creación de suficientes puestos de trabajo válidos, como tampoco las políticas económicas y sociales actuales han compensado lo suficiente ese déficit. 
Aparte del número en aumento de desempleados y subempleados, las condiciones para muchos de los empleados han ido deteriorándose también en muchos países, en particular las de los trabajadores con poca instrucción y pocas aptitudes. A escala mundial, el empleo eventual, la contratación externa, la contratación y subcontratación laborales están volviéndose la norma, lo que debilita los derechos de los trabajadores y crea más inseguridad laboral. 
Informe sobre la situación social mundial , las políticas nacionales encaminadas a contrarrestar esas tendencias y reducir el desempleo han fracasado en gran medida. El informe muestra que, con su deseo de seguir siendo competitivos o llegar a serlo más, los gobiernos y los empleadores de todo el mundo han adoptado muchas medidas para aumentar la flexibilidad del mercado laboral, pero con eso lo único que se ha conseguido ha sido una inseguridad económica y una desigualdad mayores, sin que por ello se haya logrado el empleo pleno y productivo, según lo prometido. 
Lo que tal vez resulte aún más significativo es que la proporción de los servicios en el empleo mundial ascendió al 42,7 por ciento en 2007, mucho mayor que la de la agricultura (34,9 por ciento) y la de la industria (22,4 por ciento). Muchos empleos del sector de los servicios están mal pagados y son precarios y no quedan comprendidos en los mecanismos de la protección social estructurada. 
Entretanto, muchos más desempleados tienen que demostrar ahora que “merecen” la ayuda por desempleo, que cada vez se presta con carácter más discrecional, vinculada al cumplimiento de unas obligaciones especificadas. Dicho de otro modo, el derecho a las prestaciones de desempleo está dejando de ser un derecho social. 
Además del reconocimiento de las dificultades que plantea la formulación de políticas para abordar esos problemas, existe la urgente necesidad de abandonar la retórica. Son necesarias medidas colectivas por parte de la comunidad internacional, los gobiernos nacionales y la sociedad civil, incluido el sector privado, para cumplir con el imperativo del empleo en el siglo XXI. 
En el nivel internacional, se necesita cooperación y coordinación entre los países para contrarrestar las presiones de la actual carrera con vistas a reducir los costos en la competencia mundial por la inversión y los mercados. En el nivel nacional, la reforma de los sistemas de protección social en los países desarrollados y la ampliación de esos sistemas en los países en desarrollo deben ir encaminadas a garantizar una mayor seguridad económica, además de la flexibilidad laboral. 
Los gobiernos han estado fomentando las cuentas de ahorro individuales para los seguros de pensiones, salud y desempleo; con frecuencia son obligatorias o subvencionadas mediante incentivos fiscales. 
Como las cuentas de ahorro individuales figuran cada vez más en los sistemas de protección social, los gobiernos deben brindar una adecuada seguridad económica para quienes no puedan beneficiarse de dichos planes de protección social. El trabajo decoroso –fomentado por la Organización Internacional del Trabajo desde 1999– consiste en empleos productivos, remuneradores y seguros, que brinden condiciones laborales seguras, ingresos justos y protección social para los empleados y sus familias. 
En última instancia, las personas juzgarán cualquier cambio en función de lo que signifique para su vida. No cabe duda de que el empleo seguro y decoroso figura en el primer puesto de la mayoría de los programas personales, como debe figurar en el de los programas nacionales. 

Decadencia y ocaso de la decadencia y el ocaso de los Estados Unidos 
CAMBRIDGE – Los Estados Unidos atraviesan tiempos difíciles. Su recuperación de la crisis de 2008 se ha frenado, y algunos observadores temen que los problemas financieros de Europa puedan empujar la economía mundial y de los Estados Unidos hacia una segunda recesión. 
Por si fuera poco, los políticos estadounidenses siguen atascados en torno de cuestiones presupuestarias y es incluso más difícil que lleguen a un acuerdo cuando se tiene por delante la elección de 2012, en la que los republicanos esperan servirse de los problemas económicos para desbancar al presidente Barack Obama. En estas circunstancias, muchos predicen una decadencia de los Estados Unidos, especialmente en términos relativos respecto de China. 
De hecho, la encuesta encontró percepciones más pesimistas de los Estados Unidos entre los aliados más antiguos y cercanos del país que en América Latina, Japón, Turquía y Europa Oriental. Pero esto no sucede solamente fuera del país; incluso los estadounidenses están igualmente divididos respecto de si China sustituirá a los Estados Unidos como superpotencia mundial. 
Aunque estos sentimientos son un reflejo de los problemas fiscales y el lento crecimiento posteriores a la crisis financiera de 2008, no es la primera vez que ocurren en la historia. Los estadounidenses tienen una larga tradición de subestimar sus capacidades. 
La respuesta depende en gran parte de un factor que se suele subestimar: el grado de incertidumbre que traerán consigo los futuros cambios políticos en China. 
Es casi seguro que dentro de diez años el PIB de China será superior al de los Estados Unidos, gracias al tamaño de su población y a su impresionante ritmo de crecimiento económico. Pero si nos atenemos al ingreso per cápita, pasarán décadas antes de que China alcance a los Estados Unidos (si es que lo hace). 
Además, incluso aunque China no sufriera en el ámbito interno ningún contratiempo político de importancia, muchos de los pronósticos actuales se basan solamente en el crecimiento del PIB y no tienen en cuenta ni las ventajas militares y de poder blando de los Estados Unidos ni las desventajas geopolíticas de China. En la medida en que Japón, la India y otros países intentarán contrarrestar el poderío chino, le abrirán las puertas a la presencia estadounidense. 
El país mantiene la primacía en cuestiones como el gasto total en I+D, la calidad de sus universidades, la cantidad de premios Nobel y los indicadores del espíritu empresarial. Según el Foro Económico Mundial, que el mes pasado publicó su informe anual sobre competitividad económica, los Estados Unidos son la quinta economía más competitiva del mundo (detrás de cuatro economías pequeñas: Suiza, Suecia, Finlandia y Singapur). 
Además, los Estados Unidos siguen a la vanguardia en tecnologías de avanzada como la biotecnología y la nanotecnología; esto difícilmente se condice con una idea de decadencia económica absoluta. 
En los diez años anteriores a 2005, el 25% de los nuevos emprendimientos tecnológicos contó con la participación de inmigrantes nacidos en el extranjero. Como me dijo una vez Lee Kuan Yew, [ex primer ministro] de Singapur, China puede extraer los talentos de una población de 1.300 millones de personas, pero los Estados Unidos pueden extraer los de siete mil millones en todo el mundo, y recombinarlos en una cultura variada que fomenta la creatividad en formas que el nacionalismo étnico Han no puede igualar. 
Pero la política sucia no es una novedad en los Estados Unidos: el período fundacional fue cualquier cosa menos un idilio de deliberación desapasionada. 
Los Estados Unidos enfrentan problemas serios: deuda pública, educación secundaria deficiente y atasco en materia política, por solo mencionar algunos. 
De más está decir que aunque haya soluciones, nada asegura que los Estados Unidos puedan implementarlas; varias comisiones propusieron planes factibles para modificar la trayectoria de la deuda estadounidense, mediante un aumento de los impuestos y un recorte de los gastos, pero su factibilidad no es garantía de aplicación. Y sin embargo, es probable que Lee Kuan Yew tenga razón cuando dice que aunque China “hará sudar tinta a los Estados Unidos”, no superará el poderío general estadounidense durante la primera mitad de este siglo. 
Si es así, las sombrías predicciones de un ocaso de los Estados Unidos en términos absolutos resultarán tan equivocadas como lo fueron otras similares en décadas pasadas. Y en términos relativos, si bien el “ascenso de los demás” implica que los Estados Unidos serán menos dominantes que en otros tiempos, esto no implica necesariamente que China ocupe su lugar como superpotencia mundial. 

Alemania olvida a Europa 
La primera fue consecuencia de los tratados de Maastricht, Amsterdam, Niza y Lisboa, además del intento fracasado de lograr un acuerdo sobre la Constitución de la Unión. Después de dichos tratados, empezó a existir una regla de unanimidad dentro de la Unión Europea respecto de cualquier decisión relativa a la política exterior o la utilización de la fuerza armada para fines distintos de los humanitarios. 
La segunda decisión alarmante limitó el presupuesto de la Unión a tan sólo el 1 por ciento del PIB de la UE, con lo que impidió cualquier iniciativa política nueva durante gran parte del último decenio. La tercera decisión se refiere a los vetos británicos de las candidaturas de Jean-Luc Dehaene y Jean Claude Juncker a la Presidencia de la Comisión Europea. 
Esas decisiones han llegado a ser más alarmantes con el tiempo, a medida que la necesidad de “más Europa” ha llegado a ser progresivamente más evidente. Sólo una Europa unida y fuerte puede abordar la lucha mundial contra el cambio climático, fomentar la adopción de nuevas normas financieras para evitar los excesos que propiciaron la crisis del período 2008-2009 y tratar con una China en ascenso que pronto representará el 20 por ciento del comercio mundial. 
Las grandes crisis bancaria, financiera y económica, que todos los países del mundo siguen afrontando, han empeorado la situación. Irlanda, la mayor beneficiaria con mucha diferencia de todos los miembros de la UE, ha demostrado un potente reflejo antieuropeo, pese a haberse visto afectada antes y con más dureza por la crisis. 
Entretanto, Alemania, quien durante mucho tiempo sostuvo, orgullosa, la antorcha europea, ha ido volviendo cada vez más la espalda a ese legado, en particular después de que los mercados recordaran a los alemanes que su país estaba mucho más europeizado de lo que ellos mismos parecían creer o comprender. Alemania formó un bloque con Europa cuando la crisis se encontraba en su nadir el año pasado, pero, ahora que el miedo a un Armagedón mundial se ha disipado, Alemania ha vuelto a encerrarse en sí misma. 
El momento en que así ha sido resulta particularmente extraño, pues esa nueva insularidad se produce casi inmediatamente después de que Alemania, Francia y Gran Bretaña acordaran cínicamente dotar a la UE con un Presidente de su Consejo y un ministro de Asuntos Exteriores, pero los designados para esos cargos han revelado las intenciones de las tres potencias de la UE: por honorables y competentes que el Presidente Herman Van Rumpuy y la baronesa Catherine Ashton sean, se trata de unos perfectos desconocidos y, por tanto, no representan amenaza alguna para los poderes establecidos en Berlín, París y Londres. 
Naturalmente, sigue existiendo el euro, único gran éxito político de Europa a lo largo de los dos últimos decenios, pero ahora incluso eso está empezando a quedar en entredicho, gracias a Alemania. Todo el mundo admira la rigurosa gestión de Alemania y su capacidad para la reforma, También admiramos su seriedad monetaria, su apego al rigor fiscal y su búsqueda de exportaciones, pese a su falta de consideración por el daño causado a los que padecen los déficits correspondientes a los superávits de Alemania. 
Los tres Estados bálticos, Hungría e Islandia, que no forma parte de la UE, están en quiebra. Desde luego, no pertenecen a la zona del euro, pero Grecia, España, Portugal e Irlanda sí y su situación es casi igualmente desesperada. 
Sin embargo, Alemania insiste en imponer su propio rigor a toda la zona del euro, estrategia que los Estados antes citados sólo pueden aplicar con riesgo de un caos social. Esos países pueden salir de la crisis –su crisis– sólo si la política monetaria les deja margen para crecer, pero Alemania deniega esa opción, con lo que pone gravemente en peligro la moneda común de Europa. 
En oposición a casi todos los ministros de Asuntos Exteriores o presidentes de la zona del euro, al Presidente del Ecofin y al Presidente del Banco Central Europeo, Alemania insistió en que el Fondo Monetario Internacional acudiera al rescate de Grecia, denegación brutal del principio de solidaridad que subyace al euro, y, gracias a Alemania, los tipos de interés que Grecia pagará por los planes de préstamos preparados por otros países de la zona del euro serán muy elevados, lo que significa que su economía no podrá recuperarse durante algún tiempo y que su drama financiero pesará mucho sobre el destino colectivo del euro. 
Al hacerlo, ofreció una solución que está totalmente excluida por los tratados fundadores del euro, pero con ello anunció que Alemania puede estar dispuesta a desestabilizar la zona y la moneda común para alcanzar sus fines políticos particulares. Si bien Merkel parece creer que todos los países de la zona del euro deben atenerse a las mismas reglas, no parece darse cuenta de que hoy es Alemania la que va por libre en pro de sus propios y estrechos intereses nacionales. 
¿Por qué actúa Merkel de este modo? Una razón es la de que encabeza un gobierno de coalición que afronta unas elecciones y se encuentra, a su vez, en una situación muy delicada en su propio Parlamento, pero, si la estrechez de miras y las presiones de la política interior mueven a todos los miembros de la UE a hacer lo que quieran en pro de sus intereses, Europa no tardará en derivar de una crisis económica a una crisis política. 
Si la “Europa política” tuviera más poder, se habría abordado la crisis griega mediante una conversación brutal en la cumbre, pero no hay una Europa política... y no queda demasiada energía en la Europa económica. 
Dado el estado de las finanzas mundiales, la desaparición del euro sería una catástrofe fenomenal. Aún se puede evitarla, pero sólo si todos los europeos recuerdan su solidaridad y actúan con una valentía y una tenacidad inhabituales. 

El colapso de Ahmadinejad 
El presidente iraní, Mahmoud Ahmadinejad, puede estar ganando respaldo en todo el mundo musulmán por su ferviente crítica de Estados Unidos, pero dentro de Irán, está perdiendo fuerza. Sus rivales políticos están ganando nuevas posiciones de poder, y la población está cada vez más disconforme con la continua caída de la economía. 
Desde el principio, la República Islámica ha tenido una presidencia débil; la máxima autoridad está en manos del Líder Supremo, primero el Ayatollah Khomeini y ahora el Ayatollah Khamenei. El primer presidente de la República Islámica, Abolhassan Bani Sadr, fue desplazado del cargo un año después de su elección. 
Sin embargo, muchos de sus primeros nombramientos fueron retribuciones a sus partidarios y camaradas del Cuerpo de la Guardia Revolucionaria Islámica y la milicia Basij, grupos armados que movilizaron a los votantes en su nombre durante la campaña. Por ejemplo, el Ministerio del Petróleo le otorgó un contrato sin licitación previa por 1.300 millones de dólares a una compañía petrolera asociada con la Guardia Revolucionaria, y Ahmadinejad nombró a su cuñado como secretario de Gabinete. 
Pero el presupuesto iraní ahora tiene un déficit del 15% del PBI y las reservas extranjeras se están achicando, a pesar del boom petrolero. En lugar de distribuir las ganancias del petróleo a través de un programa de préstamos de bajo costo, como había prometido, el gobierno se vio obligado a racionar el combustible, ya que la promesa económica cedió lugar a la crisis. 
Durante dos años, la policía libró una intensa campaña contra las mujeres y los jóvenes. El verano pasado, más de 150.000 mujeres fueron arrestadas en Teherán por usar “velos malos” y las barberías recibieron instrucciones específicas sobre los peinados aceptables para los hombres jóvenes. 
Las manifestaciones de conductores de ómnibus, maestros de escuela, activistas por los derechos de las mujeres y estudiantes han sido brutalmente reprimidas, con decenas de arrestos. Fotos y videos de policías golpeando a civiles en Teherán y otras ciudades han sido difundidas en Internet. 
Pero ahora los opositores de Ahmadinejad se están movilizando para reafirmar las limitaciones de larga data de la presidencia. Su principal rival, Akbar Hashemi Rafsanjani, un ex presidente a quien Amhadinejad derrotó para ocupar el cargo, ha experimentado un cambio de suerte considerable al resurgir como líder de la Academia de Expertos, el cuerpo poderoso que elige al Líder Supremo de Irán y puede sacar a un Líder Supremo del cargo. 
Es más, los conservadores que se habían alineado con Ahmadinejad ahora están criticándolo abiertamente. Hasta el Ayatollah Khamenei, que como Líder Supremo también es comandante en jefe de las fuerzas armadas, ha tomado medidas para demostrar su autoridad, despidiendo recientemente a los líderes de la Guardia Revolucionaria y de la milicia Basij. 
Entre los analistas de Irán, se cree que estas medidas estaban destinadas a revitalizar al ejército, particularmente frente a la posibilidad de un conflicto con Estados Unidos. Pero los expertos también sostienen que los ex comandantes son allegados a Ahmadinejad y habían hecho un gran esfuerzo en los últimos dos años para ayudarlo a implementar su agenda. 
Mientras Ahmadinejad continúa con sus ataques verbales a Estados Unidos, no controla el aparato que implementa las políticas y que decidirá sobre el programa nuclear de Irán y sus relaciones con la comunidad internacional. La amenaza de sanciones sigue siendo fuerte, y la comunidad empresaria iraní –para no mencionar a la población- ha sentido el aguijón del aislamiento. 
La economía sigue siendo la única zona de la vida iraní en la que Ahmadinejad retiene un poder considerable. Pero aquí, sus antecedentes personales son débiles y sus pronunciamientos no hacen más que exacerbar el problema al aumentar el aislamiento de Irán de la economía global. 
Así, mientras las disputas con Occidente pasan a la cabeza, es importante reconocer los cambios de poder en marcha dentro del opaco sistema político de Irán. Ahmadinejad puede hacer declaraciones cada vez más desafiantes, pero no tiene autoridad para llevarlas a la acción. 

La decadencia de los Estados Unidos 
Hace un año, los Estados Unidos intentaron intimidar al mundo para que apoyara una guerra no provocada con el argumento de que quien no creyera en las armas de destrucción en gran escala del Iraq era o idiota o cómplice de los terroristas. Ahora sabemos que el Gobierno de los Estados Unidos y sus escasos aliados fueron, a su vez, idiotas o mentirosos, pero no por ello ha abandonado el gobierno de Bush su comportamiento matonesco. 
Estudios como uno llevado a cabo por la Comisión sobre Macroeconomía y Salud de la Organización Mundial de la Salud muestran que, con unos ingresos nacionales de once billones de dólares al año, los Estados Unidos podrían financiar la lucha contra el SIDA, el paludismo, la tuberculosis y muchas otras enfermedades mortíferas por una pequeña fracción del dinero que despilfarran en el Iraq. En cambio, la asistencia financiera de los Estados Unidos a los países pobres del mundo como proporción de los ingresos nacionales es la más baja de todos los donantes. 
El presupuesto militar actual de los Estados Unidos asciende a 450 millones de dólares, aproximadamente equivalente a los gastos militares combinados del resto del mundo. El gobierno de Bush cree que el poder militar de los Estados Unidos garantiza seguridad, pese a que el terrorismo ha aumentado desde la guerra del Iraq. 
Pero, pese a esa riqueza y poderío miliar, la capacidad de los Estados Unidos para proyectar poder político -para bien o para mal- decaerá en los próximos años, por al menos cinco razones: 
A causa de las reducciones fiscales y del gasto militar de Bush, que han contribuido a la existencia de unos déficit presupuestarios de 500.000 millones de dólares al año, los Estados Unidos tendrán que aumentar los impuestos y limitar el gasto presupuestario, ya sea reelegido o no Bush. En los próximos años habrá que reducir el presupuesto militar anual, que ha aumentado en 150.000 millones desde que Bush ocupó su cargo, para mantener el presupuesto bajo control; 
Tan sólo el Japón tiene reservas en divisas que ascienden a unos 750.000 millones de dólares, la mayoría de ellas en letras del Tesoro a corto plazo. China, Hong Kong, la India, Corea, Singapur y Taiwán juntos tienen, que se sepa, un billón cien mil millones de dólares, más o menos, en reservas de divisas. 
La India, considerablemente más pobre por término medio que China, también reducirá su desfase en riqueza. Es posible que en 2050 la India tenga una economía del tamaño de la de los Estados Unidos, con el cuádruplo de población y una cuarta parte, aproximadamente, del nivel medio de renta por persona; 
China y la India, que juntas representan el 40 por ciento, aproximadamente, de la población mundial, empezarán a desempeñar papeles mucho más importantes en el escenario mundial. Las actuales reacciones xenófobas a la "subcontratación" de puestos de trabajo entre ingenieros informáticos de la India -cuestión política candente en los Estados Unidos- reflejan la ansiedad subyacente de una población estadounidense que quiere conservar la ventaja económica. 
El retrógrado programa de la derecha religiosa -y la maniquea visión del mundo que entraña- está condenado al fracaso. La Oficina del Censo de los Estados Unidos concluyó recientemente que en 2050 la población blanca y no hispánica de los Estados Unidos podría ser tan sólo la mitad de la población total de los Estados Unidos, es decir, menos que el 69 por ciento actual. 
Ante esos cinco factores, es más que probable que el sueño de un imperio mundial abrigado por muchos derechistas de los Estados Unidos se desvanezca. Puede ocurrir más pronto que tarde, si el próximo noviembre Bush pierde en unas elecciones que van a ser con seguridad muy reñidas, pero, sea cual fuere el resultado, los Estados Unidos no pueden aplazar eternamente su inevitable decadencia respecto del resto del mundo. 

La marcha mundial hacia la paz 
Los conflictos se hicieron cada vez más sangrientos en Siria, continuaron avanzando de manera implacable en Afganistán, y se encendieron periódicamente en el África occidental, central y oriental. Se vivieron varios episodios de violencia motivada por razones étnicas, sectarias y políticas en Myanmar (Birmania), Asia del Sur, como también en todo el Oriente Medio. 
No ocurrió una nueva catástrofe genocida de grandes proporciones. Y, a pesar de la parálisis del Consejo de Seguridad de las Naciones Unidas con relación a Siria, los Estados miembros de la Asamblea General de la ONU dejaron en claro la continuidad de su abrumadora aceptación de la responsabilidad de proteger a las personas en riesgo de sufrir crímenes atroces en masa. 
La noticia más grande se mantuvo escondida, como siempre, debido a la preocupación cotidiana que tienen los medios de comunicación con relación a los actuales derramamientos de sangre: durante las dos últimas décadas, las grandes guerras y los grandes episodios de violencia en el mundo han llegado a ser mucho menos frecuentes y mortales. 
Este fenómeno de “Nueva Paz” se hizo público por primera vez en el documento titulado “Human Security Report Project” (Proyecto del informe sobre seguridad humana) preparado por Andrew Mack, con el apoyo de la magnífica base de datos del “Uppsala Conflict Data Program” (Programa de datos sobre conflictos de Uppsala). Steven Pinker, catedrático de la Universidad de Harvard, en su influyente libro The Better Angels of our Nature (Los mejores ángeles de nuestra naturaleza) ubicó este concepto en un contexto histórico más amplio – no sólo la “Paz de larga duración” entre las grandes potencias desde el año 1945, sino, lo que es más importante, un patrón de siglos de duración que muestra la constante disminución del apetito humano por la violencia. 
Los múltiples esfuerzos que se han hecho por desacreditar este análisis (por ejemplo, los de John Arquilla quien escribió recientemente en la revista Foreign Policy (John Arquilla in Foreign Policy )) no han sido convincentes (have not been persuasive). Es cierto que ha habido un resurgimiento desde el año 2004 de lo que los estadísticos (que bien pudiesen ser llamados humanistas) llamarían “conflictos armados menores”. 
Las explicaciones sobre este fenómeno varían. En el caso de la Nueva Paz posterior a la Guerra Fría, la mejor explicación es sencillamente el enorme aumento que se produjo durante la última década y media en la prevención y manejo de conflictos, en la construcción de paz negociada y en actividades de construcción de la paz de forma posterior a los conflictos – cabe destacar que la mayoría de dichos esfuerzos fueron encabezados por la muy vilipendiada ONU. 
Ya que presenciaron los estragos ocurridos el siglo pasado, los formuladores de políticas sencillamente ya no ven ninguna virtud, nobleza o utilidad en desatar guerras, y ciertamente tampoco ven ningún beneficio en una guerra nuclear agresiva. Eso no quiere decir que no nos podemos tropezar y caer en una guerra – o en un intercambio nuclear – ya sea por accidente, error de cálculo, error del sistema o sabotaje; pero, dicho cambio normativo reduce enormemente el riesgo de que ello ocurra. 
La mayor prueba de esta tesis en los próximos años será la forma en la que China y Estados Unidos reaccionen ante el dramático cambio que está ocurriendo en cuanto al poder económico relativo, y con el transcurso del tiempo el cambio en el poder militar relativo. La reelección del presidente Barack Obama ofrece una esperanza razonable acerca de que los EE.UU. van a dar algo de espacio estratégico a China mediante una política de cooperación mutuamente complaciente, en lugar de insistir en políticas de dominación o primacía. 
Dichos escenarios cubrían un amplio espectro, desde que China busque, de manera activa, políticas de poder de suma cero encaminadas a dominar al hemisferio y más allá del mismo, a que China asuma una política de participación estratégica con los EE.UU. y otros socios de Asia para mantener y mejorar el existente orden internacional basado en normas. Si bien Rudd sugirió que sería prudente que los países vean maneras de protegerse ante el peor escenario, dejó en claro que él es un optimista ya que piensa que siempre y cuando el resto del mundo mantenga una política de compromiso de cooperación con China, el presidente entrante Xi Jinping y su equipo elegirán un camino de no confrontación. 
Existen fuertes razones históricas para creer que desatar guerras agresivas simplemente tuvo su lugar como un instrumento de las políticas de Estado. Después de haberse agotado la mayoría de las alternativas a lo largo de los años, los líderes nacionales han comenzado a internalizar las virtudes de la cooperación. 
Los pesimistas ven los conflictos, ya sea de un tipo o de otro, como algo más o menos inevitable, y adoptan un enfoque muy cauteloso y competitivo en cuanto al desarrollo de las relaciones internacionales. Para los optimistas, lo que importa es tener fe en el instinto de cooperación y nutrir dicho instinto, manteniendo la esperanza, y teniendo la expectativa, de que los valores humanos decentes finalmente prevalecerán. 

La adopción de la informática médica viene con demora 
WASHINGTON, DC – Las tecnologías de la información transformaron nuestras vidas con tanta rapidez que a veces nos olvidamos de lo mucho que han cambiado las cosas en relación con un pasado no muy lejano. Hoy en día, millones de personas en todo el mundo hacen compras regularmente a través de Internet, descargan películas, libros y otros materiales a dispositivos inalámbricos, completan transacciones bancarias en cajeros electrónicos desde cualquier lugar y, cuando viajan, hacen por vía electrónica todas sus reservas y los trámites de embarque en los aeropuertos. 
Pero hay un ámbito de nuestras vidas en el que la adopción de la informática viene con un notorio retraso: la atención de la salud. 
Investigadores del Commonwealth Fund publicaron hace poco una encuesta que señala que en algunos países de altos ingresos, entre ellos el Reino Unido, Australia y Nueva Zelanda, se han hecho grandes avances en fomentar el uso de historias clínicas electrónicas en el área de la atención primaria, incluso hasta lograr que la práctica sea casi universal. Pero otros países de altos ingresos van a la zaga; tal el caso de Estados Unidos y Canadá. 
La situación en Estados Unidos es particularmente llamativa, ya que la atención de la salud representa una cuota mayor del PIB que las industrias fabril, minorista, financiera o aseguradora. Además, la mayor parte de los sistemas informáticos sanitarios usados en Estados Unidos están orientados a mejorar la eficiencia del proceso de facturación en vez de la eficiencia de la atención, es decir que los intereses comerciales de hospitales y clínicas se anteponen a las necesidades de médicos y pacientes. 
Por eso, aunque muchos estadounidenses pueden consultar su cuenta bancaria a través de Internet sin mayores problemas, no pueden hacer lo mismo con los resultados de su último análisis de laboratorio. Otra diferencia que se da en Estados Unidos entre el uso de la informática en el sector médico y en otras industrias es la falta de interoperabilidad que hay en el primer caso. 
Incluso hospitales que forman parte de un mismo sistema a veces tienen problemas para compartir la información de los pacientes. Esto implica que los sistemas informáticos sanitarios de la actualidad funcionan más como “tarjetas de millaje” (para fidelizar a los clientes de un hospital particular) que como “tarjetas de cajero automático” (para que el paciente y los médicos puedan acceder a la información sanitaria donde y cuando sea necesario). 
En circunstancias normales la falta de interoperabilidad no pasa de ser un inconveniente irritante, pero en una emergencia médica puede provocar demoras en la atención que pongan en riesgo la vida del paciente. Una tercera diferencia entre los sistemas informáticos dirigidos a profesionales médicos y los de consumo masivo en Estados Unidos es la usabilidad. 
Un niño de siete años puede aprender el mecanismo de un juego complejo para iPad, sin ayuda de nadie, en cuestión de minutos. Pero un neurocirujano, con 27 años de educación formal, puesto a aprender a usar los programas informáticos del hospital que acaba de contratarlo, tal vez deba leer gruesos manuales de usuario, asistir a tediosas clases y recibir periódicamente ayuda de un experto en adopción de sistemas. 
De ninguna manera. En 2005, nuestros colegas en la RAND Corporation calcularon que Estados Unidos podría ahorrar más de 80.000 millones de dólares al año si en el área de atención de la salud se pudieran reproducir los aumentos de productividad logrados gracias a la informática en otras industrias. 
Otros sectores, por ejemplo el bancario y el del comercio minorista, tuvieron que batallar hasta conseguir darle a la informática el uso correcto. Al principio, la diferencia entre el potencial de la informática y los resultados efectivos era tan amplia que los expertos bautizaron este fenómeno “paradoja de la productividad”. 
Pero cuando estas industrias entendieron cómo hacer sus sistemas informáticos más eficientes, interoperables y fáciles de usar, y reorganizaron sus procesos para sacar partido de las posibilidades de la tecnología, la productividad pegó un salto. En Estados Unidos, como en gran parte del mundo, la atención de la salud entró tarde al juego de la informática, y por eso se enfrenta a esas complicaciones ahora. 
Pero aunque es indudable que la ley aceleró la adopción de la informática en atención de la salud, los problemas de usabilidad e interoperabilidad continúan. En el nivel global, la industria de la informática médica no tiene por qué esperar a que las autoridades públicas la obliguen a mejorar. 
Los desarrolladores podrían acelerar el ritmo de adopción si crearan sistemas más estandarizados, fáciles de usar, realmente interoperables, que den a los pacientes más medios de consulta y control de la información médica personal. Los profesionales médicos y los sistemas hospitalarios podrían aumentar enormemente el impacto de la informática médica rediseñando sus prácticas tradicionales para aprovechar a pleno las capacidades de la tecnología. 
Si tomamos a Estados Unidos como ejemplo, las ganancias potenciales de la informática médica son ilimitadas. Según el Institute of Medicine, Estados Unidos gasta en la actualidad más de 750.000 millones de dólares por año por la provisión de servicios médicos innecesarios o ineficientes, los costos administrativos excesivos, los altos precios, el fraude médico y el desaprovechamiento de oportunidades de prevención. 

La muerte de la ronda de desarrollo 
Las esperanzas de una ronda de desarrollo en el comercio mundial –que abriera oportunidades para que los países en desarrollo crecieran y redujeran la pobreza- hoy parecen haberse desvanecido. Si bien se pueden derramar lágrimas de cocodrilo, es necesario calibrar la magnitud de la desilusión: durante mucho tiempo, Pascal Lamy, titular de la Organización Mundial de Comercio, se había esforzado por achicar las expectativas, a tal punto que resultaba claro que cualquiera fuera el resultado, en el mejor de los casos, implicaría beneficios limitados para los países pobres. 
El fracaso prácticamente no causó sorpresa: hacía mucho tiempo que Estados Unidos y la Unión Europea habían dejado de cumplir las promesas que hicieron en 2001 en Doha para rectificar los desequilibrios de la última ronda de negociaciones comerciales –una ronda tan injusta que los países más pobres del mundo, en realidad, terminaron mucho peor que antes-. 
Dado que el 70% aproximadamente de la gente en los países en desarrollo depende directa o indirectamente de la agricultura, son los perdedores bajo el régimen actual. Pero el foco en la agricultura desvió la atención de una agenda mucho más amplia que podría haberse tratado de manera tal que se hubieran beneficiado tanto el norte como el sur. 
Por ejemplo, los llamados “aranceles escalonados”, que gravan los bienes procesados con una tasa mucho más elevada que los productos no procesados, implican que los aranceles industriales desalientan a los países en desarrollo de emprender las actividades de mayor valor agregado que crean empleos y estimulan los ingresos. 
Quizás el ejemplo más atroz sea el arancel de Estados Unidos sobre las importaciones de etanol de $0,54 por galón, cuando no hay arancel sobre el petróleo, y sólo un impuesto de $0,5 por galón sobre el combustible. Esto contrasta con el subsidio de $0,51 por galón que las empresas norteamericanas (un alto porcentaje del cual va a una sola firma) reciben sobre el etanol. 
Los gigantescos subsidios hicieron que Estados Unidos se convirtiera en el productor de etanol más importante del mundo. Aún así, a pesar de esta enorme ventaja, algunas compañías extranjeras todavía no pueden triunfar en el mercado norteamericano. 
Evidentemente, la administración Bush prefiere favorecer a los productores de petróleo de Oriente Medio, cuyos intereses muchas veces parecen discrepar con los de Estados Unidos, que a Brasil. Por supuesto, el gobierno nunca lo dice con estas palabras; con una política energética diseñada por las compañías petroleras, Archer Daniels Midland y otros productores de etanol son simples actores en un sistema corrupto de aportes de campaña a cambio de subsidios. 
Pero, como señaló un ministro de un país en desarrollo, “Nuestros agricultores pueden competir con los agricultores norteamericanos, pero nosotros no podemos competir con el Tesoro de Estados Unidos”. Los países en desarrollo no pueden, y no deben, abrir plenamente sus mercados a los productos agrícolas de Estados Unidos a menos que se eliminen por completo los subsidios norteamericanos. 
En otras áreas del comercio, se reconoció el principio de los gravámenes compensatorios: cuando un país impone un subsidio, otros pueden imponer un impuesto para compensar la ventaja injusta que se les da a los productores de ese país. 
En el inicio de la ronda de desarrollo, la mayoría de los países en desarrollo temían no sólo que la Unión Europea y Estados Unidos no cumplieran con sus promesas (cosa que hicieron en gran medida), sino también que el acuerdo resultante nuevamente los perjudicara aún más. En consecuencia, gran parte del mundo en desarrollo se siente aliviado de que, por lo menos, se evitó este riesgo. 
De todos modos, hubo un segundo riesgo: que el mundo pensara que el acuerdo en sí había alcanzado los objetivos de una ronda de desarrollo planteados en Doha, y que los negociadores luego se propusieran, una vez más, lograr que la siguiente ronda fuera tan injusta como las anteriores. 
Todavía existe otra preocupación: Estados Unidos se apresuró a firmar una serie de acuerdos de comercio bilaterales que son aún más unilaterales e injustos con los países en desarrollo, que pueden instar a Europa y a otros a hacer lo mismo. 
En realidad, todo el mundo pierde si se debilita el sistema de comercio multilateral. El resto del mundo no debe adoptar el enfoque unilateral de Estados Unidos: el sistema de comercio multilateral es demasiado valioso como para permitir que lo destruya un presidente norteamericano que, en repetidas ocasiones, demostró su desprecio por la democracia global y el multilateralismo. 


Las esperanzas democráticas de los iraquíes 
La escalada de violencia en Irak ofrece una impresión poco alentadora de las perspectivas de ese país. El conflicto sectario parece aumentar a diario, con milicias que masacran a cientos de sunitas y chiítas solamente por sus identidades religiosas. 
Sin embargo, sería un error pensar que esta avidez de sangre representa un sentimiento generalizado entre los iraquíes. Mientras que, todavía, ni los funcionarios de seguridad norteamericanos ni los iraquíes encontraron la manera de dominar a las milicias, el pueblo iraquí cada vez se siente más atraído hacia una visión de un gobierno democrático y no sectario para el país. 
En 2004 y 2006, participé en la realización de dos encuestas de opinión pública a nivel nacional en Irak. La comparación de los resultados de estos sondeos demuestra que, en los dos años que aumentó la violencia sectaria, los iraquíes, cada vez más, ven su destino en un contexto nacional más que comunal. 
Estos mismos iraquíes veían un vínculo entre una democracia efectiva y la separación de la religión y la política, como en un sistema occidental. En términos generales, quienes respondieron que estaban “profundamente de acuerdo” en que “Irak sería un lugar mejor si se separara la religión de la política” aumentaron del 27% en 2004 al 41% en 2006. 
Las caídas se produjeron en las tres comunidades étnicas principales: del 39% al 35% entre los chiítas, del 20% al 6% entre los sunitas y del 11% al 5% entre los kurdos. 
Ante la pregunta de si se consideraban “iraquíes por sobre todo” o “musulmanes por sobre todo”, la encuesta de 2006 determinó que el 28% de los iraquíes se identificaban como “iraquíes por sobre todo”, frente al 23% en 2004. En la capital, Bagdad, el centro de tanta violencia sectaria, las cantidades eran aún más impresionantes: la porción de la población que se veía a sí misma como “iraquíes por sobre todo” se duplicó del 30% al 60%. 
Por el contrario, encuestas similares realizadas en otras capitales árabes determinan una marcada inclinación hacia una identidad musulmana. En Amman, Jordania, la cifra más reciente de quienes anteponen su identidad nacional a su identidad musulmana es del 12%. 
Entre 2004 y 2006, la proporción de quienes coincidían marcadamente en que la vida en Irak es “impredecible y peligrosa” aumentó del 46% al 59%. El cambio era percibido en todas las comunidades, y aumentaba del 41% al 48% entre los chiítas, del 77% al 84% entre los sunitas y del 16% al 50% entre los kurdos. 
Más de la mitad de los iraquíes encuestados dijeron que no recibían con beneplácito a los turcos, jordanos, iraníes o kuwaitíes como vecinos. Estos sentimientos, aparentemente, están directamente relacionados con la violencia que afecta a Irak y con el papel de los extranjeros en la peligrosa situación de seguridad del país. 
Estos son los rasgos básicos de un orden político moderno. Entre los sunitas, la caída en el apoyo a un estado islámico es más drástica, y puede tener ramificaciones relevantes para la capacidad de los extremistas religiosos de reclutar adeptos en este grupo. 
Si bien los iraquíes siguen estando furiosos por la violencia en su país, esta furia no socavó su sensación de identidad nacional. Al mismo tiempo, parece que se aferran a valores democráticos importantes. 

La democratización de la ayuda 
Frente a una tragedia de inmensas proporciones, las familias de la clase trabajadora de todo el mundo abrieron sus billeteras a las víctimas del desastre. El ex Presidente de los Estados Unidos Bill Clinton llamó a esta respuesta una "democratización de la ayuda para el desarrollo", en que las personas ayudaron no sólo mediante sus gobiernos, sino también a través de iniciativas propias. 
Pero, si bien más de 200.000 personas murieron en este desastre, una cantidad equivalente de niños muere cada mes de malaria en África, una tragedia que yo llamaría un “tsunami silencioso”. Sin embargo, este silencioso tsunami de malaria en África es en gran medida evitable y controlable. 
La malaria se puede prevenir en una proporción bastante significativa, y es posible tratarla con casi un 100% de éxito, mediante tecnologías que están disponibles y tienen un bajo costo. No obstante, las víctimas africanas, como las de otras partes del mundo, por lo común son demasiado pobres como para tener acceso a ellas. 
El proyecto, que dirijo a nombre del Secretario General, refleja los esfuerzos de más de 250 científicos y expertos en desarrollo para identificar maneras prácticas de lograr las Metas de Desarrollo del Mileno de reducción de la extrema pobreza, la enfermedad y el hambre para el 2015. Nuestro nuevo informe Plan práctico para lograr las metas de desarrollo del nuevo milenio (que se puede descargar en www.unmillenniumproject.org ) muestra que es posible lograr estas metas. 
La clave para lograr esto en los países pobres es una mayor inversión en las personas (salud, educación, nutrición y planeamiento familiar), el medio ambiente (agua y saneamiento, suelos, bosques y biodiversidad), e infraestructura (caminos, energía eléctrica y puertos). Los países pobres no se pueden permitir estas inversiones por si solos, de modo que los países ricos deben ayudar. 
Si en estos países se combina una mayor ayuda financiera con buenas prácticas de gobierno, será posible lograr a tiempo las Metas de Desarrollo del Milenio. En pocas palabras, nuestro nuevo Informe es un llamado a la acción. 
La razón que hace factibles las Metas de Desarrollo del Milenio es que los potentes medios tecnológicos existentes en la actualidad nos ofrecen las herramientas para lograr rápidos avances en la calidad de vida y la productividad económica de los pobres del mundo. Es posible reducir radicalmente las enfermedades y muertes producidas por la malaria, utilizando mallas para camas tratadas con insecticida, para así detener a los mosquitos que la transmiten, y mediante medicinas eficaces cuando este mal se manifiesta. 
Con cerca de mil millones de personas viviendo en los países de altos ingresos, esto sería apenas 2 o 3 dólares por persona al año en el mundo desarrollado, para financiar una iniciativa que podría salvar más de un millón de niños anualmente. Cuando se reduce la mortalidad infantil, las familias escogen tener menos niños, ya que tienen más confianza en que sus hijos sobrevivirán hasta la adultez. 
La malaria es un ejemplo importante de cómo las inversiones específicas pueden solucionar situaciones de enfermedad, hambre y extrema pobreza. Nuestro informe hace decenas de recomendaciones prácticas de este tipo. 
Los caminos rurales, el transporte de camiones y la electricidad pueden brindar nuevas oportunidades económicas a los poblados remotos de América Latina, África y Asia. Los programas de alimentación en las escuelas, utilizando alimentos producidos localmente, podrían elevar la escolaridad de los niños pobres, particularmente las niñas, y mejorar su capacidad de aprender, al tiempo que abriría un mercado para los agricultores locales. 
Desde hace tiempo los países ricos han prometido aumentar sus niveles de ayuda a un 0,7% del ingreso nacional (desde el nivel actual de cerca del 0,25%). La promesa del 0,7% significa que el mundo rico daría a los países pobres sólo 70 centavos por cada 100 dólares de ingreso nacional. 
Hace algunas semanas, varios países europeos han prometido cumplir el compromiso del 0,7%, y cinco de ellos (Dinamarca, Luxemburgo, Holanda, Noruega y Suecia) ya lo han hecho. Depende de los Estados Unidos y Japón cumplir sus promesas también. 
Por supuesto, no todos los países en desarrollo tienen gobiernos idóneos para usar un aumento de la ayuda de manera honesta y eficiente. Por tanto, el mundo debe comenzar este gran esfuerzo centrándose en los países pobres que están relativamente bien gobernados y preparados para hacer realidad las inversiones necesarias de manera eficiente y justa. 

La democratización de Europa 
Durante el pasado milenio, Europa ha vivido con un equilibrio precario, mientras creaba todos los grandes imperios que han dominado y pacificado el mundo en los 500 últimos años. Sus ocho o nueve naciones principales riñeron guerras unas contra otras, siempre que una amenazaba con intentar conseguir el dominio sobre las otras. 
La institucionalización de Europa hace que la guerra sea imposible y motiva la reconciliación: entre Francia y Alemania, entre católicos y protestantes en Irlanda y pronto entre húngaros y rumanos. 
Quienes soñaron con una sola nación federal, capaz de imponer una política exterior firme respaldada por unas fuerzas armadas potentes, tal vez se sientan decepcionados por la configuración de la UE actual, pero constituye un error centrar demasiado la atención en las deficiencias de la Unión y pasar por alto la realidad extraordinaria que tenemos ante nosotros. Aunque Europa es más un espacio gobernado por un Estado de derecho compartido que la expresión de una voluntad política unitaria, actualmente está convirtiéndose en la mayor potencia económica del mundo. 
Se trata de un acontecimiento histórico de enorme importancia, pero que no ha silenciado a los críticos de la UE, quienes se quejan de que fue el producto de tecnócratas no elegidos por los ciudadanos y de gobiernos que han negociado tratados a espaldas de ellos. 
En el pasado, Europa ha padecido una falta de legitimidad democrática, pero de un tratado a otro (ha habido ocho en total), de una fase de la integración a la siguiente, los gobiernos nacionales, receptivos ante el "déficit democrático" advertido, fueron aumentando gradualmente los poderes del Parlamento Europeo. Lo que originalmente era un órgano consultivo ha ido evolucionando poco a poco hasta llegar a ser un parlamento como cualquier otro. 
De hecho, el único atributo de un parlamento nacional de que aún carece el Parlamento Europeo es la capacidad de iniciativa legislativa. En todo lo demás es una asamblea legislativa normal que va encarnando gradualmente la confianza popular -o la falta de ella- en el gobierno (en este caso la Comisión Europea). 
Aunque la autoridad para aprobar o derrocar un gobierno proviene del Tratado de Ámsterdam, que fue ratificado en 1997, el Parlamento Europeo no ha recurrido a ella... hasta ahora. En la última semana de octubre, el candidato de Italia para el cargo de Comisario Europeo de Justicia, Libertad y Seguridad, Rocco Buttiglione, declaró ante el Parlamento que la homosexualidad es un pecado y que el objetivo de las mujeres debe ser el de permanecer en el hogar y ser protegidas por los hombres, para que puedan criar a los hijos. 
Nadie pone en entredicho el derecho de Buttiglione a pensar así, pero eso lo descalifica para un cargo de dirección en un ámbito en el que el Parlamento Europeo ha sostenido coherentemente durante más de 20 años una postura mucho más progresista, ya fuera sobre los derechos de las minorías -incluidas las minorías sexuales- o sobre la igualdad entre los hombres y las mujeres. 
Los diputados a dicho parlamento se escandalizaron al enterarse de que la candidata de los Países Bajos para el cargo de Comisaria de la Competencia era miembro de los consejos de administración de muchas instituciones financieras importantes, con lo que habría sido juez y parte en las actuaciones ante la Comisión. La arrogancia del presidente designado de la Comisión, José Barroso, y su evidente desprecio al Parlamento hicieron lo demás. 
Al fin y al cabo, el deber de los parlamentos es fiscalizar el poder del ejecutivo. Barroso sigue encargado personalmente de formar la Comisión y dispone de algunas semanas para proponer otro equipo. 
Europa necesitaba este reequilibrio de poderes para que se pudiera considerarla un sistema de gobierno plenamente democrático. Después de una segunda ronda de examen, la legitimidad de la nueva Comisión resultará fortalecida. 

La raya en la arena de los demócratas 
BERKELEY—Desde la publicación de la obra de Frank Ramsey en 1928 los economistas han aceptado el argumento pragmático de que una buena economía es aquella en la que los rendimientos de la inversión no son un múltiplo demasiado grande –menos de tres– de la tasa de crecimiento económico por habitante. Una economía en la que los beneficios de la inversión son altos en comparación con la tasa de crecimiento es una economía que no está ahorrando ni invirtiendo suficientemente. 
Esa idea ha engendrado la suposición poderosa de que, si una economía en conjunto no está ahorrando ni invirtiendo suficientemente, el gobierno debe contribuir a corregir ese problema obteniendo superávits y no empeorarlo con déficits que agotan el cúmulo de ahorros privados disponibles para financiar la inversión. Ésa es la razón por la que la mayoría de los economistas son partidarios de la línea dura en relación con los déficits. 
Franklin Delano Roosevelt no podía haber hecho una mejor inversión para el futuro de los Estados Unidos y para el mundo que lanzar una guerra total contra Adolf Hitler. Asimismo, los presidentes George H. W. Bush y Bill Clinton deberían haber reconocido en el decenio de 1990 que algo parecido a un plan Marshall para la Europa oriental con vistas a contribuir a la transición del comunismo habría sido una inversión excelente para el futuro del mundo. 
Pero la regla es que los gobiernos deben obtener superávits y no déficits, por lo que diversos asesores económicos de presidentes americanos han sido partidarios de poner la mira en la consecución de superávits presupuestarios, excepto en épocas de demanda débil y amenaza de depresión. Así fue sin lugar a dudas en el caso de los asesores económicos de Eisenhower, Nixon y Ford y en el de los asesores económicos de George H. W. Bush y de Bill Clinton. 
Algunos de los asesores de Reagan no creían sinceramente que las reducciones de impuestos de comienzos del decenio de 1980 crearían los grandes déficits que hubo (pienso en Beryl Sprinkel y Lawrence Kudlow). Otros, como Martin Feldstein y Murray Weidenbaum, entendieron las consecuencias de las reducciones fiscales de Reagan y fueron firmes oponentes burocráticos, aunque no lo manifestaran públicamente. 
Algunos lo han hecho porque están haciendo una carrera política como republicanos fieles a la línea del partido, por lo que su prioridad es decir a los políticos republicanos lo que quieren oír (en este caso pienso en Josh Bolton y Mitch Daniels). En cuanto al resto, sus razones para apoyar las políticas del gobierno de Bush que reducen los ahorros resultan misteriosas. 
Pero sus fallos sí que plantean un dilema a los economistas demócratas partidarios de la línea dura en materia de déficits que intentan determinar cuáles serían las políticas económicas idóneas en caso de que Barack Obama llegara a presidente. Quienes prestamos servicios en el gobierno de Clinton y trabajamos denodadamente para poner orden en las finanzas de los Estados Unidos y convertir los déficits en superávits somos muy conscientes de que, después de ocho años de gobierno de George W. Bush, la situación parece peor que cuando nosotros comenzamos, allá por 1993. 
Una cadena es sólo tan fuerte como lo sea su eslabón más débil y laborar en pro del fortalecimiento de los eslabones demócratas de la cadena de asesoramiento fiscal, cuando los eslabones republicanos no es que sean débiles, sino que son inexistentes, parece carecer de sentido. Los asesores políticos de los futuros gobiernos demócratas pueden aducir que la única forma de atar las manos de los republicanos e impedir que lancen otra ofensiva polarizadora de la riqueza es la de aumentar el déficit lo suficiente para que incluso ellos se asusten. 
Las políticas fiscales creadoras de superávits establecidas por Robert Rubin y compañía en los gobiernos de Clinton habrían sido muy buenas para los Estados Unidos, si al gobierno de Clinton hubiera seguido un sucesor normal, pero, ¿cuál es la política fiscal adecuada que debe aplicar un futuro gobierno demócrata cuando no hay garantía de que ningún sucesor republicano vaya a volver a ser “normal”? Se trata de una pregunta difícil y yo no conozco la respuesta. 
Los déficits fiscales tan grandes, que imprimen una explosiva tendencia alcista al índice deuda-PIB no sólo hacen de lastre para el crecimiento económico a largo plazo, sino que, además, crean la posibilidad de que en cualquier momento la economía afronte un desastre financiero y macroeconómico inmediato. Una actitud fiscal más dura puede no ser ya posible en los futuros gobiernos demócratas y, en caso de que sí lo fuera, podría no ser una política positiva, dado el probable carácter de los gobiernos futuros. 

Las anteojeras de Estados Unidos 
SINGAPUR – Llegó la hora de pensar lo impensable: la era de la supremacía estadounidense en asuntos internacionales tal vez esté llegando a su fin. 
El ascenso de Asia en las últimas décadas no es simplemente una historia de crecimiento económico, sino del renacer de una región, un tiempo en que las mentes de su gente vuelven a abrirse y sus perspectivas se renuevan. El continente avanza hacia la recuperación del papel central que ya tuvo en la economía mundial, con tanto ímpetu que es prácticamente imposible detener su marcha. 
Los líderes mundiales (tanto políticos como intelectuales) tienen la responsabilidad de preparar a sus respectivas sociedades para los cambios globales que se avecinan. Pero en Estados Unidos, muchos de ellos están rehuyendo esa responsabilidad. 
El año pasado, en el Foro Económico Mundial de Davos, dos miembros del Senado de los Estados Unidos, un miembro de la Cámara de Representantes y un consejero adjunto para la seguridad nacional participaron en un panel sobre el futuro del poder estadounidense (del que actué como moderador). Cuando se les preguntó cómo veían el futuro del poder estadounidense, respondieron, previsiblemente, que Estados Unidos seguirá siendo el país más poderoso del planeta. 
La reacción de los panelistas es comprensible: para un político estadounidense, el solo hecho de admitir la posibilidad de que Estados Unidos se convierta en el “número dos” equivaldría al suicidio político. 
Uno espera de ellos que consideren todas las posibilidades, incluso las desagradables, y que preparen a la población para los cambios futuros. La discusión franca de ideas impopulares es una característica central de las sociedades abiertas. 
Hace poco, Richard Haass, presidente del Consejo de Relaciones Exteriores, sugirió que es posible que Estados Unidos “esté viviendo la segunda década de otro siglo estadounidense”. Por su parte, Clyde Prestowitz, presidente del Instituto de Estrategia Económica, declaró que “también este siglo puede terminar siendo un siglo estadounidense”. 
Es verdad que tal vez no se equivoquen; y si estas predicciones resultaran acertadas, el resto del mundo saldría beneficiado. Una economía estadounidense fuerte y dinámica, renovada gracias a la explotación del económico gas shale y la innovación acelerada, podría rejuvenecer a la economía mundial en su conjunto. 
Para lo que no están preparados los estadounidenses es para un traslado del centro de gravedad del mundo a Asia. Muchos de ellos siguen en una ignorancia pasmosa respecto de los avances logrados en otras partes del mundo, especialmente en el continente asiático. 
Pero la visión que muchos estadounidenses tienen del mundo todavía está influida por la creencia en que Estados Unidos es la reserva moral del mundo, un único faro que alumbra un mundo oscuro e inestable. Los intelectuales estadounidenses no están cuestionando estas ideas y no están ayudando a la población estadounidense a desembarazarse de esta autocomplacencia basada en la ignorancia, con lo que perpetúan una cultura de halagar a la opinión pública. 
Estados Unidos debe entender que los países asiáticos no pretenden dominar a Occidente, sino imitarlo. Están procurando formar clases medias fuertes y dinámicas y alcanzar la paz, la estabilidad y la prosperidad de las que Occidente goza hace mucho tiempo. 
Aunque en muchos aspectos China sigue siendo una sociedad cerrada, tiene una mentalidad abierta; en cambio, Estados Unidos es una sociedad abierta con mentalidad cerrada. La clase media asiática hoy está formada por cerca de 500 millones de personas, pero en 2020 esa cifra ascenderá a 1750 millones; de modo que Estados Unidos ya no podrá seguir evitando las nuevas realidades de la economía mundial por mucho tiempo. 
El mundo se encamina a uno de los relevos de poder más dramáticos de la historia de la humanidad. Para que esta transformación no tome a los estadounidenses por sorpresa, deben desprenderse de ideas enraizadas y preconceptos y permitirse pensar lo impensable. 

Los enemigos útiles del mercado de derivados 
CHICAGO – El lanzamiento en Europa de dos investigaciones antimonopolio en el mercado de permutas de riesgo crediticio (CDS, por su sigla en inglés) podría parecer simplemente una vendetta política contra uno de los supuestos culpables de la crisis de deuda soberana europea de 2010. La percepción negativa que la mayoría de la gente (especialmente en Europa) tiene de las CDS en efecto tuvo que ver en esto. 
Consideremos, por ejemplo, que el primer caso de negociaciones en base a información confidencial que fue a juicio en Rusia después de la caída del comunismo fue contra una empresa norteamericana. De la misma manera, las autoridades antimonopolio de la Unión Europea han sido más duras con Microsoft que con muchas empresas europeas. 
Dicho esto, la existencia de motivaciones políticas no socava la legitimidad de las nuevas investigaciones de la UE, que serán llevadas a cabo de forma paralela a una investigación en curso por parte del Departamento de Justicia de Estados Unidos de prácticas anticompetitivas en la operación, liquidación y cotización de CDS en Estados Unidos. De hecho, el sesgo ideológico de los europeos contra las CDS podría resultar favorable a largo plazo para el desarrollo de un mejor mercado para las CDS, y para los derivados en general. 
Y, más allá de cuáles pudieran ser las motivaciones políticas detrás de las últimas investigaciones, esta concentración de mercado es un verdadero problema. Según un estudio de 2009 del Banco Central Europeo, los cinco principales operadores de CDS manejaban casi la mitad del total de las cantidades nocionales pendientes, mientras que los 10 principales operadores de CDS representaban el 72% de las operaciones. 
Primero, cuando operan entre sí, los grandes jugadores no insisten en una cantidad adecuada de colateral, y confían en la solvencia genérica de la contraparte (y en las garantías implícitas que los gobiernos les otorgan a las grandes firmas). Esto no sólo afecta seriamente la capacidad para competir de las pequeñas firmas, sino que también contribuye a la inestabilidad sistémica del tipo que experimentamos en 2008, aumentando así la posibilidad de que los contribuyentes tengan que intervenir. 
Las operaciones extrabursátiles también contribuyen a la opacidad de los mercados de derivados, reduciendo aún más la competencia y aumentando el margen del que gozan los operadores –y los precios que deben pagar los usuarios finales (principalmente las firmas industriales)-. Las ganancias combinadas de los actores clave en este mercado alcanzan un total de 80.000 millones de dólares, que representa un impuesto masivo a la economía real. 
Para solucionar este problema, necesitamos trasladar el grueso de las operaciones con derivados a bolsas organizadas, donde los requerimientos diarios de colateral garantizarían la estabilidad sistémica, y donde la transparencia de precios forzaría la competencia, reduciría los márgenes y aumentaría la profundidad del mercado. En Estados Unidos, la Ley Dodd-Frank tiene recorrido parte del camino en esta dirección, y hay esfuerzos similares en marcha en Europa. 
Los principales bancos de inversión son plenamente conscientes de que cada día que demoran una regulación apropiada del mercado, ganan millones de dólares para los fondos de bonificaciones de sus gerentes. No sorprende que el proceso de reforma demore tanto tiempo. 
Según Amelia Torres, portavoz de la Comisión Europea, los últimos esfuerzos para que se hagan cumplir las reglamentaciones antimonopolio se pueden considerar como un complemento de una regulación pendiente sobre derivados. Para superar el enorme poder de lobby de los bancos de inversión –y así ayudar a asegurar la estabilidad financiera global-, cualquier herramienta es útil, incluso si viene envuelta en un paquete de sesgo ideológico europeo. 

La Ronda del Desarrollo que no lo fue 
Sean cuales fueren las medidas que se adopten para salvar la cara, la reunión que se celebrará en Hong Kong a mediados de diciembre para concluir la actual Ronda del Desarrollo de las negociaciones comerciales mundiales fracasará casi con toda seguridad en la única prueba que importa: la de si semejante acuerdo fomentará el desarrollo de los países más pobres. 
Como economista jefe del Banco Mundial, examiné la Ronda del Uruguay de 1994 y concluí que tanto su programa como sus resultados discriminaban a los países en desarrollo. En marzo de 1999, acudí a la sede de la Organización Mundial del Comercio en Ginebra para pedir una ronda del desarrollo con la que remediar esos desequilibrios. 
Hace dos años, el Commonwealth, un grupo heterogéneo de países del Norte y del Sur, la mayoría de ellos ex colonias británicas, me pidió que preparara un estudio sobre cómo sería una auténtica ronda del desarrollo. Este mes, la Oxford University Press publica una versión ampliada de ese informe, titulada Comercio justo para todos. 
Tal como fue concebida y más aún como se ha desarrollado, la Ronda del Desarrollo actual no merece ese nombre. Muchas de las cuestiones que ha abordado nunca deberían haber figurado en el programa de una auténtica ronda del desarrollo y han faltado en él muchas que eran necesarias. 
Cuando se inició la Ronda del Uruguay, hubo un gran acuerdo para ampliar el programa e incluir los servicios y los derechos de propiedad intelectual, cuestiones que constituían motivos de particular interés para los países desarrollados. A cambio, los países desarrollados iban a hacer importantes concesiones en materia de agricultura –el medio de subsistencia de la inmensa mayoría de la población de los países en desarrollo– y de contingentes textiles, único sector comercial (junto con el del azúcar) en el que persisten restricciones cuantitativas. 
En el preciso momento en que los países ricos instaban a los países en desarrollo a hacer rápidos ajustes, afirmaban que ellos mismos necesitaban un decenio para hacer la transición a un régimen textil sin contingentes. En realidad, estaban ganando tiempo; no hicieron nada en ese decenio y, cuando por fin se acabaron los contingentes el pasado mes de enero, alegaron que aún no estaban preparados y, por tanto, negociaron con China una prórroga de tres años. 
Lo sucedido en la agricultura ha sido peor aún. Mientras que se había acordado que los países ricos reducirían sus enormes subvenciones y restricciones, los Estados Unidos casi duplicaron sus subvenciones, pero, como cualquier negociador experto, los EE.UU. afirmaron que en el peor de los casos habían violado el espíritu, no la letra, del acuerdo. 
Desde luego, los EE.UU. habían incluido en letra pequeña la creación de una categoría de subvenciones agrícolas permitidas –las que no distorsionaban el comercio– y todos sus aumentos eran de ese tipo, pero, evidentemente, los Estados Unidos consideraban que casi nada de lo que hacían distorsionaba el comercio. (En cambio, todo lo que hacía Europa sí que lo distorsionaba. 
Las razones de los Estados Unidos no se basaban en el análisis económico… como concluyó la OMC cuando resolvió sobre las subvenciones estadounidenses al algodón. Una subvención distorsiona el comercio, si aumenta la producción (a no ser que aumente, por arte de magia, el consumo en la misma cantidad). 
Así, los países en desarrollo se encuentran ante una difícil disyuntiva: ¿les resultará más beneficioso aceptar las migajas que se les ofrecen? 
No es de extrañar que los negociadores de los países ricos citen grandes cantidades al describir los beneficios incluso de un acuerdo imperfecto, pero lo mismo hicieron también la última vez. Los países en desarrollo no tardaron en descubrir que sus beneficios eran mucho menores de lo anunciado y los países más pobres descubrieron, consternados, que, en realidad, se encontraban en una situación peor. 
Incluso el país más poderoso, los EE.UU., ha cedido, aunque con renuencia, ante, por ejemplo, la resolución de la OMC según la cual sus aranceles para el acero violaban la legislación comercial internacional. Es de suponer que lo mismo ocurrirá con las subvenciones estadounidenses al algodón, las disposiciones respecto del dumping ilegal y las subvenciones fiscales a los exportadores. 
¿Serán los beneficios –un mayor acceso a los mercados internacionales– mayores que los costos de satisfacer las demandas de los países ricos? Es probable que muchos países en desarrollo lleguen a la conclusión de que una falta de acuerdo es mejor que un mal acuerdo, en particular si es tan injusto como el último. 

El desastre de la dieta 
Esas dos ideas están ya tan arraigadas en la conciencia pública, que han llegado a ser prácticamente irrebatibles. A consecuencia de ello, la industria alimentaria, con la ayuda y la complicidad de científicos y políticos bien intencionados, ha afligido a la Humanidad con la plaga de la enfermedad metabólica crónica, que amenaza con arruinar la atención de salud a escala mundial. 
Los Estados Unidos gastan actualmente 147.000 millones de dólares al año en atención de salud relacionada con la obesidad. Antes, se podría haber sostenido que se trataba de enfermedades de los países acomodados, pero las Naciones Unidas anunciaron el año pasado que las enfermedades metabólicas crónicas (incluidas la diabetes, la cardiopatía, el cáncer y la demencia) son una amenaza mayor para el mundo en desarrollo que las infecciosas, incluido el VIH. 
Esas dos máximas nutricionales dan crédito a los corolarios interesados de la industria alimentaria: si una caloría es una caloría, cualquier alimento puede formar parte de una dieta equilibrada y, si somos lo que comemos, todo el mundo elige lo que come. 
Si de verdad nuestro peso es una responsabilidad personal, ¿cómo podemos explicar la obesidad infantil? De hecho, los EE.UU. tienen una epidemia de obesidad en niños de seis meses, que no hacen dieta ni ejercicio, y, a la inversa, hasta el 40 por ciento de las personas con peso normal tienen enfermedad metabólica crónica. 
Pensemos en las siguientes dietas: la de Atkins (con grasa y sin hidratos de carbono); la japonesa tradicional (con hidratos de carbono y poca grasa) y la de Ornish (aún menos grasa e hidratos de carbono y mucha fibra). 
Nuestros antepasados cazadores comían grasa, que era transportada hasta el hígado y descompuesta por la vía lipolítica a fin de entregar ácidos grasos a las mitocondrias (las estructuras subcelulares que queman los alimentos para producir energía). En los casos en que se hacía una gran matanza, todo exceso de ácidos grasos de la dieta se almacenaba en lipoproteínas de baja densidad y se transportaba afuera del hígado para que quedara almacenado en el tejido graso periférico. 
Entretanto, nuestros antepasados recolectores comían hidratos de carbono (polímeros de glucosa), que eran transportados también hasta el hígado, por la vía glucolítica, y descompuestos para producir energía. Cualquier exceso de glucosa estimulaba el páncreas para que liberara insulina, la cual transportaba la glucosa al tejido graso periférico y también hacía que el hígado almacenara glucosa en forma de glucógeno (almidón del hígado). 
Y la naturaleza desempeñó su papel al proporcionar todos los alimentos naturales –bien con grasas bien con hídratos de carbono– como fuentes de energía, pero no los dos. Incluso los frutos grasos –cocos, aceitunas, aguacates– tienen pocos hidratos de carbono. 
Nuestro metabolismo empezó a funcionar mal cuando los seres humanos empezaron a consumir grasas e hidratos de carbono en la misma comida. Las mitocondrias del hígado no pudieron afrontar la acometida de energía y no tuvieron otra opción que la de emplear una válvula de escape poco usada y denominada “lipogénesis de novo” (nueva fabricación de grasa) para convertir el substrato de exceso de energía en grasa hepática. 
Dicho de otro modo, ni las grasas ni los hidratos de carbono son problemáticos… hasta que se combinan. La industria alimentaria hace eso precisamente, al mezclar una mayor cantidad de los dos en la dieta occidental para obtener un sabor más apetitoso y un mayor período de conservación de sus productos, con lo que intensifica la resistencia a la insulina y la enfermedad metabólica crónica. 
Mientras que la glucosa es metabolizada por la vía glicolítica, la fructosa es metabolizada por la vía lipolítica y no está regulada por la insulina. Así, cuando se ingiere un exceso de azúcar, las mitocondrias del hígado no tienen otra opción, ante semejante invasión, que la de fabricar grasa hepática. 
En los cincuenta últimos años, el consumo de azúcar se ha duplicado también a escala mundial. Peor aún: aparte del placer efímero que proporciona, no hay ni un solo proceso bioquímico que requiera fructosa en la dieta; es un nutriente residual y resultante de la diferenciación evolutiva entre plantas y animales. 
Además, somos lo que hacemos con lo que comemos. La combinación de grasas e hidratos de carbono exige demasiado al proceso metabólico y la adición de azúcar es particularmente atroz. 
De hecho, si bien las empresas alimentarias desearían hacernos creer que el azúcar puede formar parte de una dieta equilibrada, el resultado es que han creado una dieta desequilibrada. De los 600.000 alimentos de que se dispone en los EE.UU., el 80 por ciento están adulterados con la adición de azúcar. 
El contenido en fructosa de un refresco es de 5,3 por ciento. Naturalmente, muchos padres podrían negarse a dar refrescos a sus hijos, pero el contenido de fructosa en la leche maternizada es de 5,1 por ciento y del seis por ciento en el caso del zumo. 
Tenemos un largo camino por delante para echar por tierra los dogmas nutricionales peligrosos. Hasta que lo logremos, avanzaremos poco en el intento de detener un desastre médico y económico inminente. 

La guerra digital contra la pobreza 
NUEVA YORK – La brecha digital está empezando a cerrarse. El flujo de información digital –a través de teléfonos celulares, mensajes de texto e Internet- hoy está llegando a las masas del mundo, incluso en los países más pobres, trayendo consigo una revolución en la economía, la política y la sociedad. 
La extrema pobreza es casi sinónimo de extremo aislamiento, especialmente aislamiento rural. Pero los teléfonos celulares y la Internet inalámbrica ponen fin al aislamiento y, por lo tanto, terminarán siendo la tecnología más transformadora del desarrollo económico de nuestro tiempo. 
La brecha digital se está terminando, y no a través de un brote de responsabilidad cívica, sino principalmente mediante las fuerzas del mercado. La tecnología de telefonía celular es tan poderosa, y cuesta tan poco por unidad de transmisión de datos, que hoy resulta posible venderles a los pobres acceso a los teléfonos móviles. 
India tiene alrededor de 300 millones de suscriptores, y las suscripciones aumentan de manera apabullante: ocho millones o más por mes. 
Si un individuo no tiene un celular, casi con certeza conoce a alguien que sí lo tiene. Probablemente una mayoría significativa de africanos tienen al menos acceso de emergencia a un celular, ya sea propio, de un vecino o en un kiosco comercial. 
Cada vez en más partes del mundo, los pobres de las zonas rurales hoy tienen acceso a sistemas inalámbricos de bancarización y de pago, como el famoso sistema M-PESA de Kenia, que permite transferencias de dinero a través del teléfono. La información transmitida a través de las nuevas redes abarca a la salud pública, la atención médica, la educación, la bancarización, el comercio y el entretenimiento, además de las comunicaciones entre amigos y familiares. 
India, hogar de los ingenieros en software y de las compañías de alta tecnología más prestigiosas del mundo, además de una economía rural vasta y densamente poblada de unos 700 millones de pobres necesitados de conectividad de todo tipo, naturalmente ha sido un pionero del desarrollo económico liderado por la tecnología digital. Cada vez más, el gobierno y las empresas se han aunado en sociedades público-privadas para proporcionar servicios cruciales en la red digital. 
Varios sistemas de telemedicina en gran escala hoy están ofreciendo atención sanitaria primaria y hasta cardíaca a las poblaciones rurales. Es más, el nuevo esquema de garantía de empleo rural, que apenas tiene dos años, no sólo emplea a millones de los ciudadanos más pobres del país a través del financiamiento público, sino que también hace ingresar a millones de ellos al sistema de bancarización formal, en base a las redes digitales de India. 
En el aspecto plenamente comercial, la revolución móvil está creando una revolución en la logística del marketing de la granja al comercio. Los agricultores y los vendedores de alimentos pueden conectarse directamente a través de teléfonos celulares y de centros de distribución, lo que les permite a los agricultores vender sus cosechas a precios más altos en la “puerta de la granja” y sin demora, mientras que los compradores pueden trasladar esos cultivos a los mercados con un mínimo de desperdicio y a precios más bajos para los consumidores finales. 
El fortalecimiento de la cadena de valor no sólo aumenta los ingresos de los agricultores, sino que también permite la diversificación de los cultivos y la mejora agrícola de manera más general. Del mismo modo, las empresas de software más importantes del mundo están generando empleos en el sector de la tecnología de la información, incluida la tercerización de procesos comerciales, directamente en los pueblos a través de redes digitales. 
Los chicos en Estados Unidos aprenderán sobre Africa, China e India no sólo a través de libros y videos, sino también a través de vínculos directos entre las aulas de diferentes partes del mundo. Los estudiantes compartirán ideas a través de chats en vivo, programas compartidos, proyectos conjuntos y videos, fotos y textos enviados por la red digital. 
Las universidades también tendrán clases globales, donde estudiantes de una docena de universidades o más al mismo tiempo se reunirán en conferencias, grupos de discusión y equipos de investigación. El año pasado, mi propia universidad –la Universidad de Columbia en la ciudad de Nueva York- se aunó con universidades de Ecuador, Nigeria, el Reino Unido, Francia, Etiopía, Malasia, India, Canadá, Singapur y China en un “Aula Global” que simultáneamente conectó a cientos de estudiantes en más de una docena de predios universitarios en un curso emocionante sobre desarrollo sostenible global. 
Una predicación apresurada, tal vez, en vista de la violencia global, el cambio climático y las amenazas a los suministros de alimentos, energía y agua. Pero las tecnologías de información digital, si están difundidas de manera cooperativa y global, serán nuestras nuevas herramientas más importantes, porque nos permitirán unirnos globalmente en mercados, redes sociales y esfuerzos cooperativos para solucionar nuestros problemas comunes. 

El dilema del multiculturalismo 
De pronto mucha gente duda en utilizar el término "sociedad multicultural", o al menos en usarlo de forma positiva, como un ideal deseable al que la realidad social debería al menos aproximarse. 
Londres es ciertamente una metrópoli multicultural. Un ataque indiscriminado como lo es una bomba en el metro necesariamente matará a personas de diversos orígenes y creencias culturales. 
Sentado, o más probablemente de pie, en el metro de Londres, uno no deja de admirarse de la facilidad con que las madres judías y los hombres musulmanes, los jóvenes de las Indias Occidentales y los empresarios del sur de Asia y muchos otros soportan las mismas condiciones estresantes y tratan de aligerar su impacto siendo amables unos con otros. Los ataques terroristas demostraron no sólo cómo los individuos se ayudaron mutuamente, sino cómo la ciudad entera, con todos los ingredientes de su mezcla humana, mostró un espíritu común de resistencia. 
Los observadores cuidadosos siempre han notado que se limita estrictamente a la esfera pública, a la vida en esas partes de la ciudad que son compartidas por todos. No se extiende de la misma manera a los hogares de las personas y ya no se diga a sus estilos de vida en la esfera privada. 
Esta es una razón por la que Londres ha experimentado el otro lado, más oscuro, de la sociedad multicultural: la capa de multiculturalismo es delgada. 
Durante décadas (y en algunos casos mucho más), serbios y croatas --de hecho "yugoslavos" ortodoxos, católicos y musulmanes-- habían vivido juntos como vecinos. Pocos creían posible que entre ellos se diera una sangría de tal brutalidad que es muy poco probable que Bosnia Herzegovina pueda llegar a ser jamás una sociedad multicultural exitosa. 
Es importante reconocer que no estamos hablando del regreso de hostilidades añejas. Los conflictos étnicos y culturales de hoy, que a menudo se dan en forma de terrorismo, no son la erupción de un volcán supuestamente extinto. 
Bajo la capa de integración en un ambiente multicultural, muchas personas --sobre todo hombres jóvenes con orígenes inmigrantes-- están perdidos en el mundo de contradicciones que los rodea. Su mundo terso e incluyente de la tradición ya no existe, pero todavía no son ciudadanos seguros del mundo moderno e individualista. 
No son necesariamente líderes religiosos; en los Balcanes y en otros lugares son nacionalistas que predican la superioridad de una nacionalidad sobre otras. No obstante llamar a estos promotores del odio "predicadores" es adecuado porque invariablemente apelan a valores elevados para santificar actos criminales. 
La movilización de las energías criminales que hacen esos predicadores del odio es en sí misma un fenómeno moderno. Está muy alejada incluso de reclamos tan dudosos como la autodeterminación de pueblos definidos como comunidades étnicas. 
Pero para detenerlos no se necesita un conflicto armado, o incluso una retóricamente más laxa "guerra contra el terrorismo". Por supuesto, parte de la respuesta es identificar al número relativamente pequeño de personas que están dispuestas a utilizar sus vidas para destruir las de otros sin distinción ni propósito. 
Eso será difícil, y no se debe abordar de manera ingenua. Las diferencias no desaparecerán --y no tienen por qué hacerlo; pero garantizar que todos los ciudadanos puedan confiar los unos en los otros requiere que encontremos la forma de ampliar y reforzar la confianza cívica que vemos en la esfera pública. 

La diplomacia de los ciegos 
PARIS - ¿Por qué las revoluciones tan a menudo toman por sorpresa a los diplomáticos profesionales? ¿Hay algo en su ADN que les haga preferir el statu quo tanto que, las más de las veces, los cambios veloces los encuentran desprevenidos y sin saber cómo responder una vez que comienzan? 
Lo que está ocurriendo hoy en el mundo árabe es una revolución que puede llegar a ser para Oriente Próximo el equivalente de lo que la Revolución Francesa fue para Europa en 1789: un cambio profundo y radical que altera por completo la situación hasta entonces dominante. 
Cuando la República Democrática Alemana estaba a punto de desaparecer, algunos altos diplomáticos franceses en Alemania seguían asegurando a su gobierno en París que la Unión Soviética nunca aceptaría la reunificación alemana, así que no había nada de qué preocuparse: la vida seguiría casi como de costumbre. 
Vimos el mismo instinto conservador en acción con las primeras reacciones a los acontecimientos en Túnez, y luego en Egipto. "El presidente Ben Ali tiene el control de la situación", dijeron algunos. 
Los Estados Unidos se las arreglaron para manejar bien la situación, aunque muy lentamente, mientras que muchos países europeos erraron al apoyar el statu quo por mucho más tiempo, si bien no de forma sistemática, a medida que se negaban a ver que la región podía estar evolucionando en una dirección contraria a lo que ellos consideraban como beneficiosa para sus intereses estratégicos. La proximidad histórica y geográfica, junto con la dependencia energética y el temor a la inmigración masiva, paralizó a los diplomáticos europeos. 
Muy a menudo interpretan correctamente una situación determinada: los cables diplomático de EE.UU. revelados por Wikileaks, por ejemplo, incluyen una serie de análisis magistrales y agudos. 
Los quiebres revolucionarios alteran los hábitos de los diplomáticos, tanto en términos de sus contactos personales como, y esto es lo más importante, en cuanto a sus esquemas de pensamiento. Internarse de pronto en lo desconocido puede ser estimulante, pero también profundamente alarmante. 
De hecho, no es casualidad que la obra maestra de Henry Kissinger, Un mundo restaurado, se dedique al estudio de la reconstrucción del orden mundial por el Congreso de Viena después de la ruptura de la Revolución Francesa y las subsiguientes aventuras napoleónicas. Es más difícil de predecir y adaptarse a la llegada de un cambio fundamental que defender el orden actual, bajo el lema de que "un demonio conocido es siempre preferible al uno por conocer." 
Pero, más allá de estos hábitos mentales, hay razones más estructurales para el conservadurismo de los diplomáticos y encargados de definir las políticas de asuntos exteriores. Al hacer hincapié en las relaciones entre los estados y los gobiernos por sobre los contactos con la oposición o la sociedad civil (cuando existe de manera identificable), la diplomacia tradicional se ha creado un obstáculo difícil de superar. 
Al obligar a sus diplomáticos a limitar sus contactos con fuentes de información "alternativas" en un país, a fin de evitar enemistarse con los regímenes despóticos, irremediablemente los gobiernos limitan la capacidad de los diplomáticos para ver los cambios en ciernes, incluso cuando están tan cerca que ya nada se puede hacer. 
Cuando los regímenes pierden legitimidad a los ojos de sus ciudadanos, no es razonable derivar la información principalmente de los funcionarios y panegiristas oficiales. En tales casos, con demasiada frecuencia los diplomáticos se limitan a informar de los análisis tranquilizadores pero sesgados del régimen. 
En lugar de ello, los diplomáticos se deben juzgar por su capacidad para entablar un diálogo con todos los actores sociales: representantes del gobierno y líderes de negocios, por supuesto, pero también representantes de la sociedad civil (incluso si sólo existe en forma embrionaria). 
Por supuesto, no todas las cancillerías occidentales son iguales; algunas comprenden la necesidad de fomentar las relaciones con personas ajenas al gobierno, si es que no opositoras al mismo. Pero está claro que mientras más tradicional tienda a ser un ministerio de asuntos exteriores, más difícil le resultará (y a sus diplomáticos) entender el cambio. 
De más está decir que la capacidad de comprender el cambio se ha vuelto indispensable en un momento en que el mundo está experimentando transformaciones geopolíticas de gran magnitud. El nuevo Oriente Próximo que está surgiendo ante nosotros es, probablemente, tanto "post-occidental", dado el ascenso de nuevas potencias, y "post-islamista", ya que la revuelta es liderada por jóvenes hábiles en el uso de la tecnología y sin vínculo alguno con el Islam político. 
Por no percibir a tiempo un cambio cuyo arribo no desean, los diplomáticos occidentales corren el riesgo de perder en ambos niveles: el régimen y el pueblo. 

La desaparición de Europa 
A diferencia de Estados Unidos, cuya historia como “crisol de razas” les ha dado a los norteamericanos un carácter verdaderamente multiétnico, los europeos nativos se están convirtiendo en una especie en peligro. Europa necesita enormemente a los inmigrantes, pero no está culturalmente preparada para recibirlos. 
A primera vista, gran parte del debate actual de Europa gira alrededor de la integración política y económica -hasta qué punto sus estados naciones deberían llegar a la hora de aunar recursos y poderes soberanos en la Unión Europea-. Pero debajo de la superficie, las verdaderas tensiones tienen que ver con la inmigración y los temores de que las “culturas” nacionales se vean amenazadas por el influjo de no nativos, tanto blancos como no blancos. 
La inmigración en Europa hoy está experimentando una tasa superior que en Estados Unidos: casi dos millones de personas llegan oficialmente cada año, junto con una cantidad desconocida de inmigrantes ilegales. 
Los europeos también verán el desmantelamiento de sus estados de bienestar y sus sistemas de seguridad social; el valorado “modelo europeo” de pensiones, atención sanitaria y beneficios de desempleo corre el riesgo de ser reemplazado por el despreciado y ampliamente temido “modelo norteamericano”. Huelga decir que esto no es así porque los europeos deseen fervientemente los rigores de las condiciones sociales menos cariñosas de Estados Unidos, sino porque es la única manera en que los gobiernos europeos podrán permanecerse financieramente a flote. 
El resultado es una escasez de mano de obra generalizada en muchos países de la UE y una alarmante reducción en la proporción de gente en edad laboral cuyos impuestos pagan las pensiones y los costos médicos de aquellos que se han jubilado. Muchos países han agravado el problema, ya sea al fomentar una jubilación temprana o -como en el caso de Francia- a través de panaceas de creación de empleo como la semana laboral de 35 horas. 
Aproximadamente una tercera parte de los trabajadores de sexo masculino en Europa abandonan sus empleos apenas pasados los 50 años. Eso, junto con dos generaciones en las que las tasas de natalidad en toda Europa cayeron muy por debajo de la tasa de sustitución de dos hijos por pareja, y lo que la Comisión Europea describe como incrementos “espectaculares” en la longevidad, significa que para 2050, en lugar de cuatro trabajadores para mantener a cada jubilado, habrá solamente dos. 
La mentalidad política en la mayoría de los países de la UE sigue firmemente centrada en el desempleo como el principal mal que hay que erradicar, mientras que la verdadera amenaza es la agravada escasez de gente para ocupar las vacantes laborales. La Comisión Europea advirtió que esto puede poner un techo más bajo a las tasas de crecimiento del PBI. 
El estancamiento económico en esta escala tiene implicancias alarmantes, porque significa que habrá cada vez menos ingresos tributarios para financiar todos los proyectos de reforma e inversiones infraestructurales que Europa tanto necesita para recuperar su productividad y su postura competitiva en el campo de la alta tecnología. Y si las cosas se ven mal para Europa occidental, son aún peores para los ex países comunistas recién llegados a la UE, cuyas tendencias demográficas implican que el crecimiento potencial promedio se zambullirá de un saludable 4,3% anual de hoy a apenas 0,9% después de 2030. 
Una tasa de desempleo juvenil persistentemente alta, junto con la cantidad menguante de egresados escolares de Europa, ya está cancelando los efectos positivos de la inmigración. Aquí en Bruselas, donde la población inmigrante principalmente del norte de Africa representa una cuarta parte de los habitantes de la ciudad, los hoteles y los restaurantes recurrieron recientemente a un servicio de reclutamiento online de emergencia para hacer frente a su agravada escasez de personal. 
Cómo harán los europeos, y en menor medida los norteamericanos, para mantener sus niveles de vida altos es una incógnita. Pero el problema de Europa es mayor, ya que sus políticos están desorientados cuando se trata de hacer frente a las cuestiones de alto voltaje vinculadas a la raza, la religión y la etnicidad en sociedades que parecen decididas a seguir ancladas en el pasado. 

Un error fatídico 
Así que la desacreditación de un trabajo de los economistas Carmen Reinhart y Kenneth Rogoff por problemas metodológicos y un error de codificación forma parte de la vida cotidiana académica. Sin embargo, la cobertura de la controversia por los medios y la blogósfera ha sido increíblemente intensa –y simplista. 
«Crecimiento en épocas de deuda», el breve artículo escrito en 2010 en que Reinhart y Rogoff afirmaron que la deuda pública comienza a tener un efecto significativamente negativo sobre el crecimiento de la economía una vez que alcanza el 90% del PBI, nunca fue un trabajo celebrado de investigación económica. En tanto una caracterización empírica aproximada de hechos estilizados, fue recibido de manera un tanto escéptica por la comunidad académica y ambos autores eran conocidos por otras contribuciones mucho más notorias. 
Lo que normalmente hubiese quedado como un tema de conversación trivial postseminario, sin embargo, se convirtió en un tema de discusión para periodistas, comentaristas y responsables de política. Para todos ellos, lo que importa es que la triste suerte del trabajo de Reinhart/Rogoff erosiona la justificación de la austeridad fiscal. 
Hace unos pocos meses, Olivier Blanchard, economista jefe del Fondo Monetario Internacional, ya había criticado a sus colegas y a los responsables de políticas en los países avanzados por subestimar sistemáticamente el impacto recesivo de los programas de consolidación fiscal. La debacle del escrito de Reinhart/Rogoff se considera ampliamente como otro ejemplo fatal de los endebles cimientos intelectuales de la austeridad. 
Hasta la aparición del trabajo de Reinhart/Rogoff, el argumento principal para la racionalización fiscal descansaba en las preocupaciones sobre la sostenibilidad de la deuda pública. La pregunta era si un soberano podría en última instancia repagar su deuda, dadas condiciones económicas y financieras específicas; tendencias de largo plazo, como el envejecimiento de la población; e incertidumbre sobre el curso futuro de la política. 
Por lo tanto, el mensaje a los responsables de política era confuso. Los economistas parecían médicos que informaban a sus pacientes que si bien un poco de vino podía ser beneficioso, demasiado ciertamente es peligroso –sin poder decirles cuántos vasos por día podían tomar. 
La economía mundial recién salía de la recesión más profunda del período posterior a la Segunda Guerra Mundial. Un estímulo keynesiano global había evitado lo peor y la pregunta de política más urgente era si se debía continuar sosteniendo a la economía o comenzar a consolidar. 
Algunos argumentaron en favor de demorar la consolidación porque la economía aún se encontraba en una profunda recesión; según esta postura un ajuste demasiado duro hubiera tenido un impacto mayúsculo sobre una economía privada aún débil. Algunos afirmaron lo opuesto, sosteniendo que debido a la escala de la tarea no había tiempo que perder. 
El trabajo de Reinhart/Rogoff pareció proporcionar el argumento perfecto a favor de una rápida consolidación, por eso fue citado intensamente en las discusiones de política. Se sostenía que la austeridad era necesaria para poner freno al aumento en la ratio de deuda y salvaguardar el crecimiento de largo plazo. 
Aún cuando Reinhart y Rogoff no llegaron a esa conclusión explícitamente en su trabajo, muchos lo hicieron por ellos. Era tan tentador para un ministro o un tecnócrata en puestos de responsabilidad explicar que la consolidación debía comenzar inmediatamente porque se estaba cerca del umbral del 90 %, que la mayoría no pudo resistirlo. 
La Unión Europea prometió que una rápida consolidación sería buena para el crecimiento, pero produjo una recesión y desilusionó a sus ciudadanos. La fatiga del ajuste se está instalando y los gobiernos se arriesgan a perder apoyo si avanzan mucho más en sus esfuerzos de consolidación. 
El peligro es que desacreditar a la austeridad precipitada podría socavar la justificación de la responsabilidad fiscal en el largo plazo. En ese caso, los mercados financieros podrían concluir que la sostenibilidad de la deuda pública está en serio peligro –una percepción que podría tener efectos muy negativos sobre las condiciones de financiamiento. 
Por supuesto, no siempre es un credo por el cual resulta fácil guiarse. Los investigadores se ven tentados por resultados persuasivos que pueden atraer el interés de los responsables de política, quienes se ven tentados por una lectura selectiva de la evidencia que puede brindarles municiones en los debates locales e internacionales. 

El discreto terror de Fidel Castro 
Esta primavera boreal se cumple el tercer aniversario de la ola de represión en la que el régimen de Fidel Castro arrestó y aplicó sentencias prolongadas a 75 prominentes disidentes cubanos. Poco tiempo después, muchos amigos y yo formamos el Comité Internacional para la Democracia en Cuba. 
La valentía de quienes encontraron su conciencia social, superaron el miedo y se enfrentaron a la dictadura comunista sigue fresca en mi memoria. Me recuerda el cascabeleo de las llaves que resonó en la Plaza Wenceslas de Praga –y, más tarde, en el resto de lo que entonces era Checoslovaquia- en el otoño de 1989. 
Es por ese motivo que hice resonar unas llaves durante la conferencia en reclamo de democracia en Cuba que nuestro comité llevó a cabo en Praga hace tres años. Yo quería llamar la atención de la comunidad internacional sobre la situación de los derechos humanos en Cuba, respaldar a la oposición del país y alentar a todas las fuerzas prodemocráticas. 
La UE abrió una instancia de diálogo con el régimen cubano, las sanciones se suspendieron condicionalmente y hasta se les aclaró a los disidentes que no eran bienvenidos en las embajadas de varios países democráticos. Los acuerdos cobardes y los pretextos políticos –como tantas veces sucedió en la historia- se impusieron a una posición de principios. 
Quienes vivimos en las nuevas democracias poscomunistas de Europa experimentamos acuerdos políticos similares cuando vivíamos detrás de la ex Cortina de Hierro. También estamos profundamente familiarizados con el argumento de que las políticas europeas no derivaron en ningún arresto masivo en Cuba. 
Organizaciones respetadas como Periodistas Sin Fronteras y Amnistía Internacional recabaron amplias evidencias de violencia e intimidación contra los cubanos de libre pensamiento, que pueden esperar un tipo de sonido diferente que el del cascabeleo de las llaves. Sus casos, en general, no terminan en las cortes sino en los hospitales. 
La violencia política que crea la impresión de un simple delito callejero nunca es fácil de demostrar, a diferencia de las condenas de varios años de prisión, y, por lo tanto, no recibe la debida atención mundial. Sin embargo, miles de ex presos políticos en Europa central y del este pueden dar fe de que una patada de un policía secreto en la calle duele tanto como una patada de un guardia detrás de los portones de la prisión. 
La impotencia de la víctima de las peleas callejeras y las amenazas organizadas por el Estado en contra de su familia se vive de la misma manera que la impotencia de alguien acosado durante una investigación de seguridad de Estado. A muchos políticos europeos que intentaron ver la situación sobre el terreno les impidieron el paso en los últimos años. 
Pero lo que los cubanos están soportando hoy es parte de nuestra propia historia europea. ¿Quién mejor que los europeos, que dieron vida al comunismo, lo exportaron al mundo y luego lo pagaron caro durante muchas décadas, conoce los tormentos infligidos al pueblo cubano? 
Tenemos muchas oportunidades de hacerlo en Europa y Cuba. Y no debe sorprender que los nuevos países miembro de la UE hayan traído a Europa una nueva experiencia histórica y, con ella, un menor entendimiento y tolerancia de la concesión y la avenencia. 
Los representantes de los Estados miembro de la UE se reunirán en Bruselas a mediados de junio para analizar una política común hacia Cuba. Los diplomáticos europeos deberían sopesar las consecuencias de complacer al régimen cubano. 

El disidente y el Mahatma 
NUEVA DELHI – Con la entrega del premio Nobel de la Paz este mes sin la presencia del galardonado de este año, el encarcelado disidente chino Liu Xiaobo, podría ser oportuno recordar a un hombre que nunca ganó ese premio: el Mahatma Gandhi. 
Ahora la imagen del Mahatma aparece en campañas publicitarias de cualquier cosa: desde computadoras Apple a plumas Mont Blanc. 
La defensa del cambio encabezado por Gandhi corresponde principalmente al dirigente americano de los derechos civiles Martin Luther King, Jr., que asistió a una conferencia sobre Gandhi, compró media docena de libros sobre el Mahatma y adoptó la satyagraha como precepto y método. Al encabezar la lucha para acabar con la segregación en el sur de los Estados Unidos, King utilizó la no violencia más eficazmente que nadie fuera de la India. 
Cristo brindó el espíritu y la motivación y Gandhi brindó el método”. El mes pasado, Barack Obama dijo en el Parlamento de la India que, de no haber sido por Gandhi, él no habría estado allí como Presidente de los Estados Unidos. 
La independencia de la India señaló el amanecer de la época de la descolonización, pero muchas naciones se libraron del yugo del imperio sólo después de luchas sangrientas y violentas. Posteriormente, otros pueblos han caído bajo las botas de ejércitos invasores, han sido desposeídos de sus tierras o se han visto obligados a huir de sus hogares por el terror. 
De hecho, la no violencia sólo podía funcionar contra oponentes vulnerables a una pérdida de la autoridad moral, es decir, gobiernos que debían rendir cuentas ante la opinión pública nacional e internacional, por lo que se podía avergonzarlos hasta que se declararan derrotados. En la propia época de Gandhi, la no violencia no habría podido hacer nada para impedir la matanzas de los judíos que Hitler encontró a su paso. 
Tu disposición a sufrir el castigo no hace sino acelerar su victoria. No es de extrañar que Nelson Mandela, quien me dijo que Gandhi había “sido siempre una gran fuente de inspiración”, desautorizara explícitamente la no violencia por considerarla ineficaz en la lucha de los sudafricanos contra el apartheid. 
De hecho, Gandhi puede parecer tremendamente irrealista: “El sacrificio voluntario del inocente es la respuesta más potente a la tiranía insolente que hasta ahora hayan concebido Dios o el hombre. 
Semejante credo parecería, a muchos que en todo el mundo sufren bajo regímenes opresivos, una prescripción para la santidad... o para la impotencia. El sufrimiento silencioso está bien como principio moral, pero sólo Gandhi pudo utilizarlo para conseguir un cambio profundo. 
La triste verdad es la de que la resistencia de la violencia organizada casi siempre es mayor que la de la no violencia. Gandhi creía en la posibilidad de “sacar a un oponente del error con paciencia, compasión y sufrimiento autoinfligido”, pero, si bien semejante actitud pudo granjear a Aung San Suu Kyi de Birmania el Nobel que eludió al propio Mahatma, la violencia del Estado birmano demostró ser mucho más fuerte para impedir el cambio que su sufrimiento al fomentarlo y, como demostraron los ataques terroristas de Mumbai de noviembre de 2008, la India afronta actualmente la amenaza del terrorismo transfronterizo, contra la cual la única respuesta del Mahatma –un ayuno de protesta– no habría conmovido a sus perpetradores. 
En un número de países que causa consternación, incluido el suyo, la India, los gobiernos gastan más para fines militares que para la educación y la atención de salud combinadas. La acumulación actual de armas nucleares representa más de un millón de veces la potencia explosiva de la bomba que destruyó Hiroshima y tanto lo afligió a él. 
Fuera de la India, como también dentro de ella, las técnicas gandhianas han resultado pervertidas por los terroristas y los lanzadores de bombas que se declaran en huelga de hambre cuando se los castiga por sus crímenes. El gandhismo sin autoridad moral es como el marxismo sin un proletariado. 
Mientras el mundo estaba desintegrándose con el fascismo, la violencia y la guerra, el Mahatma enseñó las virtudes de la verdad, la no violencia y la paz. Destruyó el crédito del colonialismo al oponer los principios a la fuerza y estableció y alcanzó niveles de convicción y valentía que pocos llegarán a emular jamás. 
Formuló su sentido excepcional y determinó su aplicación en un marco histórico concreto. Inevitablemente, en el mundo actual pocos pueden medirse con su grandeza o aspirar a encarnar su credo. 
La originalidad del pensamiento de Gandhi y el ejemplo de su vida siguen inspirando a personas de todo el mundo, como reconocería Liu Xiaobo de buen grado, pero su triunfo no “cambió el mundo para siempre”. Me pregunto si, al observar el mundo actual, tendría el Mahatma la sensación de haber triunfado mínimamente. 

¿El Reino en Desunión? 
Trescientos años después de que el primer Parlamento escocés votara voluntariamente su desaparición en 1707, el Partido Nacional Escocés (PNE) ha conseguido una mayoría en el Parlamento escocés, al que se han cedido de nuevo competencias y que es uno de los gran legados de Tony Blair. ¿Anuncia un gobierno encabezado por el PNE la ruptura del Reino Unido? 
Los nacionalistas obtuvieron sólo el 31,9 por ciento de los votos emitidos, mientras que los partidos que apoyan la unión obtuvieron el 59,6 por ciento. Se trata de una prueba positiva de que la representación proporcional puede dar resultados extraños. 
Allá por 1957, el motivo para ampquot;poner los cimientos de una unión cada vez más estrecha de los pueblos de Europaampquot; fue el de hacer que la guerra entre las naciones europeas llegara a ser cosa del pasado y, con ello, aportar estabilidad interna a todas las naciones europeas. Durante cincuenta años, no se puso a prueba demasiado esa misión de la Unión Europea, porque los impulsos nacionalistas quedaron aplastados entre las dos grandes alianzas de la Guerra Fría. 
Cuando actualmente se habla de nacionalismo, nos vienen a la cabeza imágenes siniestras de otra época, pero, naturalmente, el nacionalismo no es inevitablemente violento: estalla en conflicto sólo en los lugares en que hay una herencia inflamable. 
Hay quienes afirman que el acceso del PNE al poder en Escocia anuncia efectivamente el renacimiento de una nación; muchos otros consideran retórica esa afirmación que no tiene en cuenta los inmensos avances logrados en calidad de vida, oportunidades y nivel de vida. Si la afirmación fuera cierta, se trataría de un renacimiento que se estaría produciendo de forma extraordinaria. 
La creación de un parlamento escocés con competencias cedidas por el Parlamento del Reino Unido en Westminster ha sido tal vez la primera revolución de la época moderna que ha corrido a cargo de abogados, clérigos y contables, en lugar de células de radicales barbudos. Además, se logró sin disparar un solo tiro. 
Por eso, no es de extrañar que haya sido también una revolución que –a diferencia de la que dividió Checoslovaquia hace catorce años– se haya quedado muy lejos de lograr la condición total de Estado para Escocia. El Parlamento de Westminster, al que los escoceses siguen enviando diputados, sigue teniendo las competencias de defensa, asuntos exteriores, política macroeconómica, fiscalidad y seguridad social. 
Sólo 80.000 de los 5,1 millones de habitantes de Escocia hablan gaélico. Tampoco la religión desempeña un papel apreciable; si bien los católicos romanos temían a la independencia, porque podía tener como consecuencia una hegemonía protestante, en la actualidad no hay prácticamente diferencias entre católicos y protestantes en cuanto al apoyo a las instituciones de Escocia. 
Además, a diferencia del nacionalismo de la Europa oriental o del balcánico, la variedad escocesa tiene poco que ver con la etnicidad o la religión. Así, en la Escocia actual no se da ninguna de las condiciones que fomentaron la rebelión en Irlanda y propiciaron la independencia irlandesa en 1922, la última gran ruptura de la unión política en las islas Británicas. 
Resulta difícil reconocer instituciones galesas, exceptuadas las relativas a la lengua galesa. En cambio, el paisaje institucional de Escocia –escuelas y universidades con su estructura propia de planes de estudios y exámenes, un sistema jurídico con sus códigos y normas propios, una iglesia independiente del Estado y un sistema distintivo de administración loca– no resultó afectado por la unión. 
Actualmente el Parlamento escocés contribuye a disipar el descontento escocés, porque está revitalizando esas instituciones, pero también está impulsando la política británica hacia un nuevo y desconocido sistema político descentralizado. El mandato de Westminster ha dejado de tener vigencia al norte de la frontera, al menos por lo que se refiere a asuntos como la educación y la salud. 
Así, pues, lejos de ser un anuncio de la ruptura de Gran Bretaña, la cesión de competencias ha infundido una nueva vitalidad a la vida nacional de fuera de Londres. La nueva confianza de que se goza en Edimburgo, que está experimentando un auge económico, resulta evidente. 
La está substituyendo una política más caracterizada por la diversidad, en la que las diferentes identidades nacionales y regionales resultan alentadas y cobran expresión. Al cooperar con el resto del Reino Unido, en lugar de chocar con él, Escocia está atribuyendo un nuevo significado a la expresión ampquot;una unión cada vez más estrechaampquot;. 

La cuenta regresiva del cambio climático 
LONDRES – Parece que se ha convertido en un rito de las negociaciones climáticas en las Naciones Unidas llegar al borde del colapso antes de que, rozando el plazo final, se logre un acuerdo intenso y lleno de polémica. Aún así, la complicada conclusión de las conversaciones de este año en Doha, en que cerca de 200 países acordaron extender el protocolo de Kyoto, no ha hecho más que fijar el escenario para negociaciones todavía más dramáticas en 2015, cuando se debe alcanzar un nuevo acuerdo global. 
El acuerdo que se acaba de cerrar tiende un puente entre el régimen climático antiguo y uno nuevo que aún está por definirse. Al extender por otros ocho años el Protocolo de Kyoto , que limita parte de las emisiones de gases de carbono de los países desarrollados, el acuerdo de Doha mantiene un marco legal internacional de importancia vital y, al mismo tiempo, preserva reglas que costó mucho alcanzar sobre los límites de las emisiones y el comercio entre países. 
Sin embargo, el acuerdo también confirma que en 2020 el tratado de Kyoto se reemplazará con uno nuevo, en el que se eliminará la anticuada distinción binaria entre países "desarrollados" y "en desarrollo" y se requerirán compromisos de todos los países de modo proporcional a sus niveles de desarrollo. 
Le decisión a la que se arribó en Doha recalca que todo nuevo gobierno debe esforzarse por cumplir el objetivo de la ONU de limitar el calentamiento global en 2 grados centígrados. De hecho, generará la revisión de los objetivos de emisiones de cada país, con el fin de cerrar la brecha entre los compromisos en pie actualmente y las reducciones necesarias para mantenernos por debajo del umbral de los dos grados. 
Más aún, se creó una plataforma única de negociaciones y se fijó el año 2015 como nuevo plazo para alcanzar un acuerdo, lo que representa un logro mucho más significativo de lo que han reconocido la mayoría de los comentaristas y gobiernos. 
En sus preparativos se llevó a cabo una campaña global de presión a los gobiernos que, entre otras cosas, convirtió a las conversaciones en una cumbre de presidentes y primeros ministros. Aún así, no se pudo llegar a un acuerdo global legalmente vinculante, lo que hizo que los inversionistas perdieran confianza en una economía fundada en las bajas emisiones y retrasó en varios años los posibles avances. 
Preocupadas por la crisis, las principales economías del mundo muestran pocos signos de desear comprometerse a nuevas reducciones de las emisiones. Además, la ansiedad pública acerca del empleo y los niveles de vida ha pasado a llenar el espacio de los temores sobre el cambio climático que dieron bríos al movimiento de 2009. 
A las organizaciones ambientalistas no gubernamentales les inquieta el que el aumento de las expectativas pueda elevar las posibilidades de que se acabe en fracaso, dañando así las iniciativas en los niveles nacionales para desarrollar economías basadas en bajas emisiones de carbono. Pero esto corre el riesgo de convertirse en una profecía autocumplida: si las expectativas son bajas, las conversaciones no pueden sino fracasar. 
Si bien hoy la atención de los líderes políticos no está centrada en el cambio climático, un evento internacional de grandes dimensiones puede atraerla como lo hizo la conferencia de Copenhague. Y el año próximo, cuando el Panel Intergubernamental sobre el Cambio Climático comience a publicar su última evaluación de las evidencias científicas, seguramente la perspectiva de que se desboque el cambio climático acabará por movilizar a la sociedad civil. 
De hecho, la situación actual -caracterizada por el aumento de las emisiones globales de gases de carbono- ya equivale a un fracaso, y la tendencia apunta a que en menos de una década el objetivo de los dos grados puede quedar fuera de nuestro alcance. La única esperanza es que se gatille un movimiento internacional de acción inmediata, como el que antes de la conferencia de Copenhague impulsó a los grandes emisores de gases de carbono del mundo (incluidos Estados Unidos y China) a definir umbrales de emisiones. 
La primera es que, puesto que los países se comprometen en lo internacional solo cuando sus ciudadanos están preparados para hacerlo, es crucial elevar la presión interna para reducir las emisiones. Cada una de las grandes economías debe reconocer que invertir en el "crecimiento respetuoso del medio ambiente" puede crear empleos e impulsar el desarrollo económico. 
Más aún, la lucha contra el cambio climático debe volver a convertirse en una cruzada moral que se dirija especialmente a lo emocional. Después de todo, si cruzamos el umbral de los dos grados estaremos condenando a las generaciones futuras a las consecuencias más nefastas del calentamiento global. 
Tercero, los países en desarrollo deberían impulsar el debate sobre un nuevo acuerdo global, a fin de asegurar la igualdad de condiciones y proteger su derecho al desarrollo. Las medidas de protección ambiental se deben ver como una manera de mejorar el bienestar de los más pobres (quienes más necesitan que se llegue a un acuerdo) más que como una carga. 
Finalmente, el involucramiento de los jefes de estado y gobiernos debe complementar el proceso de la ONU, en lugar de suplantarlo. El Secretario General de las Naciones Unidas, Ban Ki-moon, ha convocado a una cumbre mundial sobre el cambio climático en 2014, que ahora debe convertirse en el foco de la presión pública para que se alcance un acuerdo en 2015. 
El camino hacia un entendimiento internacional lo suficientemente sólido como para mantener el calentamiento global por debajo de los dos grados estará lleno de obstáculos. Pero se puede lograr si los ciudadanos presionan lo suficiente a sus gobernantes y las autoridades demuestran visión y liderazgo. 

La amenaza bilateral al libre comercio 
ESTAMBUL – La Ronda de Doha de las negociaciones comerciales mundiales parece haber muerto este año, casi sin un gemido. Si bien se puede salvar una pequeña parte del proyecto, la realidad esencial es la de que se trata de un fracaso sin parangón en la historia de las negociaciones comerciales multilaterales, que han transformado la economía mundial desde la segunda guerra mundial. 
Muchas de las siete rondas de negociaciones anteriores –incluida la Ronda del Uruguay, de la que resultó la creación de la Organización Mundial del Comercio (OMC) en 1995 como sucesora del Acuerdo General de Aranceles Aduaneros y Comercio (GATT), tardaron años en concluirse, pero ninguna murió por desatención o desinterés. La indiferencia actual resulta evidente de forma particular, aunque no exclusiva, en los Estados Unidos. 
Las logradas negociaciones comerciales multilaterales han dado forma en gran medida al mundo en el que vivimos y han mejorado espectacularmente la vida de millones de personas. Entre 1960 y 1990, sólo una persona de cada cinco vivía en una sociedad económicamente abierta; hoy, nueve de cada diez. 
Prácticamente toda la comunidad mundial ha hecho suyo el sistema comercial basado en normas y creado por el GATT y la OMC, que ha brindado una hoja de ruta eficaz para las antiguas economías planificadas y las que recurrían a las substitución de importaciones, y ha facilitado su integración en el mercado mundial. 
En un principio, “mundialización” era una palabra mal vista por algunos, pero incluso entre sus oponentes se llegó a reconocer su valor para los países más pobres, pues contribuyó a sacar de la pobreza extrema a más de mil millones de personas de Asia. Si bien hay que hacer mucho más para África y algunas partes de Latinoamérica, la Ronda de Doha iba encaminada a contribuir a facilitar el acceso a los mercados (y, por tanto, brindar oportunidades) a muchas más en el mundo en desarrollo. 
El primero figura en el léxico de los negociadores comerciales con la denominación de principio de “nación más favorecida”, encaminado esencialmente a velar por que se proporcionen a todos los países los beneficios comerciales que reciba uno de ellos. El segundo exige a los Estados miembros que concedan el mismo trato dentro de las fronteras de un país a los interlocutores comerciales extranjeros que a los nacionales. 
El principio de no discriminación garantizaba que el comercio mundial no se convirtiera en una maraña de acuerdos comerciales bilaterales y preferenciales. Además, un marco multilateral para las negociaciones comerciales brindó a los Estados más débiles condiciones más equilibradas que las que afrontarían, si se vieran obligados a negociar bilateralmente con países como China, los Estados Unidos o la Unión Europea. 
En realidad, lo que hemos visto en los últimos años ha sido una carrera en aumento a concertar acuerdos bilaterales por parte de los más importantes países y bloques comerciales, lo que parece haber acaparado prácticamente toda su atención. La OMC ha quedado marginada y ni siquiera parece probable que se aplique en un acuerdo final, en un futuro previsible, lo que ya se ha conseguido en la incompleta Ronda de Doha. 
El daño causado al crédito de la OMC, en otro tiempo alabada como el mayor avance en la gobernación mundial desde la inspirada creación de instituciones del período de la inmediata posguerra, puede resultar duradero. Peor aún: podría tener repercusiones graves no sólo en el comercio, sino también en las relaciones políticas más en general. 
Uno de los grandes logros de la OMC ha sido el sistema de adjudicación que brinda: el llamado mecanismo de solución de controversias. 
Por ejemplo, ha habido 424 nuevas medidas de esa clase en la UE desde 2008. Además, los aranceles aduaneros no discriminatorios de la UE son plenamente aplicables sólo a nueve interlocutores comerciales. 
Ya se avecina un tratado UE-Japón, como también una “Asociación Transpacífica” para liberalizar el comercio entre los EE.UU. y las más importantes economías asiáticas y latinoamericanas. Si llegara a aprobarse alguna vez, cosa que dudo, una gran parte del comercio mundial se produciría dentro de un marco discriminatorio. 
En mayo de 2011, Jagdish Bhagwati, de la Universidad de Columbia, y yo presidimos un grupo de alto nivel organizado por los primeros ministros del Reino Unido, Alemania, Turquía e Indonesia para intentar hacer avanzar el proceso multilateral. Nuestros patrocinadores acogieron con beneplácito nuestras recomendaciones, pero esa gestión y otras similares no lograron bastante impulso, por lo que todos los países corren precipitadamente hacia un mundo lleno de incertidumbre y riesgo. 
Aun cuando no se pueda concluir la Ronda de Doha, puede haber otras vías, como, por ejemplo, la de la aplicación de lo que ya se ha acordado. Otra opción podría ser la de hacer avanzar las negociaciones multilaterales en sectores determinados, como, por ejemplo, el de los servicios entre los países que lo deseen y que otros miembros de la OMC se incorporen más adelante. 
Pero, para que avancemos en lugar de volver a épocas anteriores y más peligrosas, los EE.UU. en particular deben reafirmar un papel constructivo en el multilateralismo. Deben ir a la cabeza otra vez, como en el pasado, y ahora deben hacerlo con China a su lado. 

El obituario prematuro de la Ronda de Doha 
NUEVA YORK – La Ronda de Doha, la primera negociación comercial multilateral realizada bajo los auspicios de la Organización Mundial de Comercio, está en una etapa crítica. Hoy en su décimo aniversario, y con mucho ya negociado, las conversaciones necesitan un empujón político final, para que Doha –y por ende la OMC- no desaparezcan de la pantalla de radar del mundo. 
De hecho, el peligro ya es real: cuando estuve en Ginebra hace un año y me hospedé en el lujoso Mandarin Oriental, le consulté al conserje si la OMC quedaba lejos. 
Los principales estadistas, que se comprometieron a arrimar el hombro, entienden la amenaza de la irrelevancia. El primer ministro británico, David Cameron, la canciller alemana, Angela Merkel, y el presidente indonesio, Susilo Bambang Yudhoyono, respaldaron claramente la recomendación del Grupo de Expertos de Alto Nivel sobre Comercio, que Peter Sutherland y yo copresidimos, de que debemos abandonar la Ronda de Doha si ésta no concluye para fines de este año. 
Nuestra idea era que, conforme la perspectiva de una inminente ejecución concentra la atención, el plazo y la muerte eventual de la Ronda de Doha galvanizarían a los estadistas del mundo en pos de completar el último kilómetro de la maratón. (La analogía no puede ser más apropiada, ya que el director general de la OMC, Pascal Lamy, que mantuvo el proceso en marcha de manera brillante, es corredor de maratón). 
Sin embargo, a pesar de que estos esfuerzos están cobrando impulso, The Financial Times, que solía ser un partidario incondicional del libre comercio multilateral, arrojó sobre Doha una bomba de racimo, y llegó a felicitarse a sí mismo por sostener en 2008 (cuando una reunión ministerial no pudo concluirse) “que los líderes deberían admitir que las negociaciones estaban muertas”. Pero si los escépticos olvidan la célebre respuesta de Mark Twain a un obituario equivocado –“Los informes sobre mi muerte son extremadamente exagerados”-, ¿los negociadores que siguieron trabajando desde entonces eran similares a las “almas muertas” de Gogol? 
A pesar de los clichés retóricos sobre exigirles a los “ministros que se olviden de los hábitos arraigados y se concentren en la sustancia, no en la retórica” y sobre “asociaciones comerciales que se comprometan con el detalle granular de lo que quieren las empresas”, este Plan B propuesto fortalecería las iniciativas comerciales bilaterales y regionales que han desviado la energía y la atención de Doha y la OMC. La ironía aquí es que habitualmente se justifica la proliferación de este tipo de acuerdos comerciales preferenciales (ACP) debido a la falta de progreso a la hora de concluir las conversaciones de Doha. 
De hecho, cada vez hay más evidencia de que estimulan una distracción comercial nociva al aumentar la discriminación contra los no miembros a través del uso diferencial de acciones antidumping. En consecuencia, el trabajo reciente de los economistas Tom Prusa y Robert Teh ha arrojado evidencia convincente de que las demandas antidumping disminuyen un 33%-55% dentro de un ACP, mientras que aumentan contra los no miembros un 10%-30%. 
Más importante aún, los ACP son utilizados por potencias hegemónicas para endilgarles a los socios comerciales más débiles demandas no vinculadas con el comercio pero deseadas por los lobbies domésticos, por momentos de una manera marcadamente asimétrica. Así, Perú vio cómo su legislación laboral fue prácticamente reescrita por los congresistas estadounidenses en deuda con los sindicatos norteamericanos antes de que concluyera el ACP entre Estados Unidos y Perú. 
De la misma manera, Claude Barfield ha documentado cómo Colombia se vio intimidada a considerar un delito (con condenas a prisión de hasta cinco años) el hecho de comprometerse en actos que “socaven el derecho a organizar y negociar colectivamente”. Colombia también debe sancionar una ley que dictamine condenas a prisión para todo aquel que “ofrezca un pacto colectivo a trabajadores no pertenecientes a sindicatos que sea superior a los términos para los trabajadores de los sindicatos”. 
Estas extralimitaciones son típicas de lo que sucede en los ACP liderados por las potencias hegemónicas, a diferencia de la OMC, donde no se puede intimidar de esta manera a los países más fuertes como India (que solicitó a la Unión Europea quitar todas las medidas no vinculadas con el comercio del APC propuesto) y Brasil. El peligro es que la extralimitación lleve a la sociedad civil y a los votantes en los países en desarrollo democráticos a reaccionar en contra de cualquier manifestación interesada de poder hegemónico oponiéndose directamente al libre comercio, en base a la presunción de que esta apertura es poco más que un neocolonialismo. 

El dólar y el dragón 
CAMBRIDGE – Desde hace varios años, las autoridades norteamericanas vienen presionando a China para que reevalúe su moneda. Su queja es que un renminbi subvaluado representa una competencia injusta que destruye los empleos norteamericanos y contribuye al déficit comercial de Estados Unidos. 
Justo antes de la reciente cumbre del G-20 en Toronto, China anunció una fórmula que permitiría una modesta apreciación del renminbi, pero algunos congresistas norteamericanos aun no están convencidos, y amenazan con aumentar los aranceles a los productos chinos. 
Estados Unidos absorbe importaciones chinas, le paga a China en dólares y China retiene los dólares, amasando reservas de moneda extranjera de 2,5 billones de dólares, gran parte en títulos del Tesoro de Estados Unidos. Para algunos observadores, esto representa un cambio fundamental en el equilibrio de poder global, porque China podría poner a Estados Unidos de rodillas si amenazara con vender sus dólares. 
Ahora bien, si China pusiera a Estados Unidos de rodillas, podría infligirse un daño aún peor a sí misma en el proceso. China no sólo reduciría el valor de sus reservas conforme el valor del dólar decayera, sino que también pondría en peligro la continua voluntad por parte de Estados Unidos de importar productos chinos baratos, lo que implicaría pérdidas de empleos e inestabilidad en China. 
Evaluar si la interdependencia económica genera poder exige analizar el equilibrio de las asimetrías, no sólo de un lado de la ecuación. En este caso, la interdependencia ha creado un “equilibrio de terror financiero” análogo a la Guerra Fría, cuando ni Estados Unidos ni la Unión Soviética utilizaron su potencial para destruirse mutuamente en un intercambio nuclear. 
Por el contrario, Yi Gang, director de la administración estatal de divisas extranjeras de China, explicó que “las inversiones chinas en bonos del Tesoro de Estados Unidos son un comportamiento de inversión de mercado y no es nuestra intención politizarlas”. De lo contrario, el dolor sería mutuo. 
Siempre existe el peligro de acciones con consecuencias no intencionales, especialmente en vista de que uno podría esperar que ambos países tomen medidas para cambiar el esquema y reducir sus vulnerabilidades. Por ejemplo, después de la crisis financiera de 2008, mientras Estados Unidos presionaba a China para que permitiera la apreciación de su moneda, funcionarios del banco central de China comenzaron a decir que Estados Unidos tenía que aumentar sus ahorros, reducir sus déficits y tomar medidas para respaldar el papel del dólar como moneda de reserva con derechos especiales de giro emitidos por el FMI. 
Sin embargo, China ladró más fuerte de lo que mordió. El mayor poder financiero de China puede haber incrementado su capacidad para resistir las súplicas norteamericanas, pero a pesar de las predicciones nefastas, su papel de acreedor no ha sido suficiente para forzar a Estados Unidos a cambiar sus políticas. 
Si bien China ha tomado medidas menores para retardar el incremento en sus tenencias denominadas en dólares, no se ha mostrado dispuesta a arriesgar una moneda plenamente convertible por razones políticas internas. En consecuencia, es poco probable que el renminbi desafíe el papel del dólar como el principal componente de las reservas mundiales (más del 60%) en la próxima década. 
Aún así, mientras China aumenta gradualmente el consumo interno en lugar de basarse en las exportaciones como su motor de crecimiento económico, sus líderes pueden empezar a sentirse menos dependientes que ahora del acceso al mercado estadounidense como fuente de creación de empleo, lo que es crucial para la estabilidad política interna. En ese caso, mantener un renminbi débil protegería la balanza comercial de una inundación de importaciones. 
Las asimetrías en los mercados de divisas son un aspecto particularmente importante del poder económico, ya que están en la base del comercio global y los mercados financieros. Al limitar la convertibilidad de su moneda, China elude la capacidad de los mercados de divisas de disciplinar las decisiones económicas domésticas. 
Comparemos, por ejemplo, la disciplina que los bancos internacionales y el FMI lograron imponer en Indonesia y Corea del Sur en 1998, con la relativa libertad de Estados Unidos –conferida por la denominación de deuda estadounidense en dólares- para aumentar el gasto gubernamental en respuesta a la crisis financiera de 2008. De hecho, más que debilitarse, el dólar se apreció ya que los inversores ven la fortaleza subyacente de Estados Unidos como un refugio seguro. 
Obviamente, un país cuya moneda representa una proporción significativa de las reservas mundiales puede ganar poder internacional a partir de esa posición, gracias a mejores condiciones para el ajuste económico y la capacidad de influir en otros países. Como alguna vez se quejó el presidente francés Charles de Gaulle, “dado que el dólar es la moneda de referencia en todas partes, puede hacer que otros sufran los efectos de su mala gestión. 
La fortaleza militar y económica de Estados Unidos refuerza la confianza en el dólar como refugio seguro. Tal como dijo un analista canadiense, “el efecto combinado de un mercado de capital avanzado y una máquina militar poderosa para defender ese mercado, y otras medidas de seguridad, como una marcada tradición de protección de los derechos de propiedad y una reputación por pagar las deudas, ha hecho posible atraer capital con gran facilidad”. 
El G-20 se está concentrando en la necesidad de “reequilibrar” los flujos financieros, alterando el viejo patrón de que los déficits estadounidenses equipararan los superávits chinos. Esto requeriría cambios políticamente difíciles en el consumo y la inversión -Estados Unidos tendría que aumentar sus ahorros y China, reducir su consumo interno. 
Ninguna de las partes está apurada por romper la simetría de la vulnerabilidad interdependiente, pero ambas todavía pelean por tomar posiciones a la hora de dar forma a la estructura y marco institucional de su relación de mercado. Por el bien de la economía global, es de esperar que ninguna de las partes erre en sus cálculos. 

El dólar pisa una mancha resbaladiza de petróleo 
CAMBRIDGE – La rápida suba del precio del petróleo y la marcada depreciación del dólar son dos de los acontecimientos más sobresalientes del pasado año. El precio del petróleo aumentó el 85% en los últimos 12 meses, de 65 a 120 dólares el barril. 
¿El precio del petróleo habría aumentado menos si el petróleo estuviera cotizado en euros en lugar de dólares? ¿La caída del dólar causó el aumento del precio del petróleo? 
Como el mercado petrolero es global, siendo su precio en diferentes lugares prácticamente idéntico, el precio refleja tanto la demanda mundial total de petróleo como la oferta total de todos los países productores de petróleo. La principal demanda de petróleo es como combustible para transporte, a la vez que se utilizan cantidades menores para calefacción, energía y como insumos para industrias petroquímicas como la del plástico. 
El razonamiento detrás del interrogante de si el petróleo costaría menos si estuviera cotizado en euros parece ser que, como el dólar ha caído en relación al euro, esto habría contenido la suba del precio del petróleo. En realidad, la moneda en la que esté cotizado el petróleo no tendría ningún efecto importante o sostenido en el precio del petróleo cuando se la traduce a dólares, euros, yenes o cualquier otra moneda. 
Si se acordara que el petróleo, en cambio, estuviera cotizado en euros, el precio de equilibrio de mercado seguiría siendo 75 euros y, por lo tanto, 120 dólares. Cualquier precio más bajo en euros causaría una excesiva demanda global de petróleo, mientras que un precio por sobre 75 euros no crearía suficiente demanda como para absorber todo el petróleo que los productores querrían vender a ese precio. 
Por supuesto, el índice de incremento del precio del petróleo en euros durante el pasado año fue inferior que el índice de incremento en dólares. El precio en euros del petróleo en mayo de 2007 era de 48 euros, o 56% por debajo de su precio actual. 
La coincidencia de la caída del dólar y el aumento del precio del petróleo sugiere a los ojos de muchos observadores que la caída del dólar causó la suba en el precio del petróleo. Eso es sólo válido siempre que pensemos en el precio del petróleo en dólares, ya que el dólar ha caído en relación a otras monedas importantes. 
Y el precio del petróleo en dólares habría subido 56%. El único efecto de la caída del dólar es que cambia el precio en dólares en relación con el precio en euros y otras monedas. 
En 2007, Estados Unidos gastó 331.000 millones de dólares en importaciones de petróleo -el 47% del déficit comercial de Estados Unidos, de 708.000 millones de dólares-. Si el precio del petróleo se hubiera mantenido a 65 dólares el barril, el costo del mismo volumen de importaciones habría sido sólo 179.000 millones de dólares, y el déficit comercial habría sido un 20% inferior. 
El dólar está cayendo porque sólo un dólar más competitivo puede reducir el déficit comercial de Estados Unidos y llevarlo a un nivel sostenible. En consecuencia, mientras la creciente demanda global empuje los precios del petróleo hacia arriba en los años venideros, se volverá más difícil achicar el déficit comercial de Estados Unidos, lo que provocaría una depreciación más rápida del dólar. 

¿Los últimos días del dólar? 
CAMBRIDGE – Zhou Xiaochuan, el gobernador del Banco Popular de China, recientemente sugirió que reemplazar al dólar por los Derechos Especiales de Giro del Fondo Monetario Internacional como la moneda de reserva dominante aportaría mayor estabilidad al sistema financiero global. La idea de reformar el sistema mediante la introducción de una moneda de resera supranacional, al parecer, también es respaldada por Rusia y otros mercados emergentes. 
Transformar el patrón dólar en un sistema basado en los DEG sería un alejamiento importante de una política que ha perdurado durante más de 60 años. Los DEG se introdujeron hace 40 años para complementar lo que entonces era visto como un nivel inadecuado de reservas globales, y posteriormente fueron venerados en los Artículos de Acuerdo enmendados del FMI como el futuro activo de reserva principal. 
Pero el mundo pronto se inundó de dólares. De modo que, en lugar de convertirse en el activo de reserva principal del sistema global, la proporción de DEG en las reservas globales se achicó a una mínima fracción, convirtiendo al DEG en el equivalente monetario del Esperanto. 
Si bien el euro, creado en 1999, resultó ser un competidor más serio del dólar, su porcentaje en las reservas internacionales totales probablemente haya permanecido por debajo del 30% comparado con el 65% del dólar (estas proporciones son, en parte, estimadas, ya que China, el principal tenedor de reservas del mundo, no informa sobre la composición monetaria de sus tenencias). 
Una posibilidad es una erosión del dólar gradual y determinada por el mercado como moneda de reserva a favor del euro. Pero, si bien el papel internacional del euro -especialmente su utilización en los mercados financieros- ha aumentado desde su introducción, es difícil avizorar que supere al dólar como la moneda de reserva dominante en el futuro previsible. 
Un desenlace de este tipo probablemente sólo sea posible si se dan dos condiciones: primero, el Reino Unido se suma a la zona del euro y, segundo, Estados Unidos comete errores serios que afecten la confianza. 
Frente a la improbabilidad de que la hegemonía del dólar se vea afectada seriamente por las fuerzas del mercado, al menos en el corto y mediano plazo, la única manera de que se reduzca considerablemente su papel como moneda de reserva es por un acuerdo internacional. La propuesta china encaja dentro de esta categoría. 
Si bien los líderes del G-20 han decidido apoyar una asignación de DEG de 250.000 millones de dólares, esto aumentará el porcentaje de DEG en las reservas internacionales totales a no más del 4%. Para hacer que el DEG sea el principal activo de reserva mediante la vía de la adjudicación, será necesario crear cerca de 3 billones de dólares en DEG, una propuesta poco realista. 
La conversión ocurriría fuera del mercado y, en consecuencia, no ejercería presión sobre el dólar. Los países miembro recibirían un activo que era más estable que el dólar, ya que se basaba en una canasta de monedas, ofreciendo así mayor protección frente a posibles pérdidas. 
El plan fracasó cuando algunos accionistas principales del FMI no aceptaron los acuerdos de repartición de la carga que serían necesarios en caso de pérdidas debidas a movimientos de tipo de cambio. Estados Unidos también perdió interés en el esquema cuando el dólar se fortaleció. 
¿Cuáles son las posibilidades de adoptar un plan de este tipo hoy? ¿Estados Unidos está dispuesto a implementar una reforma del sistema monetario internacional que reduzca el papel del dólar? 
Pero los cambios en el clima internacional, y la posibilidad de un brote de debilidad aguda del dólar, podrían convencer a Estados Unidos de aceptar un plan de conversión que alivie la presión excesiva sobre el dólar. Y, al margen de posibles consideraciones políticas, los grandes tenedores de dólares encontrarían atractiva una cuenta de sustitución como una forma de protección contra fluctuaciones fuertes en el valor del dólar. 
Incluso si se estableciera una Cuenta de Sustitución de DEG, es improbable que la proporción de dólares en las reservas internacionales decaiga a un nivel insignificante. El dólar seguirá siendo importante para muchos países como un vehículo para la intervención en mercados de cambio, así como para facturar y denominar valores comercializados internacionalmente. 
Sin embargo, se puede avizorar un sistema en el que las reservas internacionales estén distribuidas en proporciones aproximadamente equitativas de dólares, euros (asumiendo un futuro incremento gradual de su porcentaje) y DEG. Si bien hoy en día existen otras prioridades, sería útil que el FMI estudiara nuevamente una cuenta de sustitución de DEG y planes similares. 


Las guerras internas de Hosni Mubarak 
La decisión del gobierno del Presidente egipcio Hosni Mubarak de juzgar a dos jueces de alto nivel por denunciar la manipulación del voto en las elecciones parlamentarias del otoño pasado ha conmovido al país. Mucha gente se ha manifestado para apoyar a los jueces -y han tomado al régimen de Mubarak totalmente desprevenido. 
El juez Mahmoud Mekki fue absuelto y el juez Hisham al-Bastawisy, que tuvo un ataque al corazón la noche anterior tan sólo fue reprendido. Con todo, el Cairo sigue inquieto y el gobierno teme otra lluvia de muestras de apoyo a la democracia, ya que los jueces han convocado a nuevas manifestaciones en todo el país. 
Pero sienten que el gobierno abusa de ellos con los esfuerzos por disimular la manipulación de una elección tras otra aduciendo que los jueces vigilan el voto. Lo que hace que su lucha cobre tanta importancia para un público egipcio usualmente inactivo es en parte que casi todos los 9,000 jueces se han mostrado solidarios. 
El régimen de Mubarak se opone firmemente y recurre a medios extrajudiciales como los tribunales de emergencia y los tribunales militares y de seguridad nacional que no se apegan a las normas internacionales. En contra de las promesas que hizo durante su campaña por un quinto período como presidente, Mubarak ha solicitado (y su obediente parlamento le ha otorgado) una prórroga de dos años de la Ley de Emergencia bajo la cual Egipto ha sido gobernado durante toda su presidencia. 
La Ley de Emergencia ha estado en vigor desde el asesinato del Presidente Anwar Sadat en octubre de 1981 y Mubarak argumenta que necesita otra prórroga para luchar contra el terrorismo. Pero, según un informe reciente sobre los derechos humanos, pese a la Ley de Emergencia, 89 personas fueron asesinadas y 236 heridas en ataques terroristas llevados a cabo en Egipto durante los últimos doce meses. 
Consideremos, además, que en el apogeo del conflicto árabe-israelí de 1973, las fuerzas armadas de Egipto tenían un millón de efectivos. Ahora, sólo hay 350,000 soldados en el ejército mientras que la policía de seguridad interna recientemente alcanzó la cifra de un millón. 
La primera guerra interna de Mubarak fue con los militantes islámicos durante sus primeros años en el poder, pero ahora se encuentra atrapado en otras tres guerras internas. La batalla con los jueces ha propiciado el suficiente descontento popular para obligar a Mubarak a movilizar a miles de miembros de las fuerzas de seguridad central, uniformados de negro, en el corazón del Cairo. 
Siguiendo el ejemplo de sus vecinos palestinos, sino es que de al-Qaeda, los jóvenes beduinos enajenados aparentemente decidieron rebelarse en contra del trato que reciben como ciudadanos de tercera clase. Alrededor de ellos, pero especialmente en los bulliciosos centros vacacionales del Sinaí meridional, se gastan miles de millones en caminos, aeropuertos y playas; se asignan generosamente terrenos de tamaño considerable a los egipcios ricos del valle del Nilo y a los extranjeros pero no a los nativos del Sinaí. 
En efecto, los beduinos del Sinaí tienen el derecho de uso de la tierra pero no de propiedad porque la burocracia aletargada, corrupta en ocasiones, sigue considerando al Sinaí como una zona militar y cuestiona la lealtad de los locales. Hace dos años, en el aniversario de la guerra de octubre de 1973, jóvenes militantes del Sinaí pusieron una bomba en el Taba Hilton. 
La tercera guerra interna, esta sobre los derechos de los ciudadanos cristianos coptos, se ha estado fermentando durante años. Los coptos fueron los primeros egipcios, y constituyeron el grupo mayoritario hasta el siglo X. A medida que Egipto se fue arabizando e islamizando, los coptos se convirtieron en minoría en su propia tierra. 
Seis meses después, otro fanático atacó tres iglesias durante los ritos dominicales, matando a algunos fieles e hiriendo a muchos más. Los coptos marcharon por las calles de Alejandría durante los tres días siguientes para protestar por la indulgencia de las autoridades hacia los culpables, porque se utiliza a su comunidad como chivos expiatorios, o incluso por una mano oficial detrás de los ataques para justificar la prórroga de la Ley de Emergencia. 
Los marginados de Egipto, que cada vez se rebelan más contra un régimen que superó desde hace mucho su mandato legítimo, son quienes alimentan las cuatro guerras internas de Hosni Mubarak. La batalla contra los jueces bien puede resultar el talón de Aquiles del presidente. 

El mercado laboral estadounidense según las cifras 
NEWPORT BEACH – Políticos y economistas se unen ahora a inversionistas en un ritual que típicamente se realiza el primer viernes de cada mes y tiene importantes consecuencias para los mercados globales: anticipar, interiorizar y reaccionar al informe mensual de empleo emitido por la Oficina de Estadísticas Laborales de los Estados Unidos (BLS, por sus siglas en inglés). 
Pensemos en el informe sobre el empleo de la BLS como un examen mensual exhaustivo del mercado laboral estadounidense. Entre sus muchas estadísticas interesantes, nos dice cuántos empleos se crearon y dónde; cómo evolucionan las ganancias y las horas trabajadas; y el número, edad y nivel educativo de quienes buscan empleo. 
A pesar de la riqueza de los datos, solo dos indicadores son objeto habitualmente de una amplia atención: la creación neta mensual de empleos (que fue de 169,000 en agosto) y la tasa de desempleo (7.3% en agosto, la más baja desde diciembre de 2008). 
Hace no mucho la creación de empleos era negativa y la tasa de desempleo se situaba en 10%. El problema es que las cifras generales dan solo una visión parcial de lo que puede suceder en el futuro. 
La cifra sobre creación de empleo, por ejemplo, está distorsionada por la creciente importancia de los empleos de tiempo parcial y no revela la realidad del estancamiento de las ganancias. Mientras tanto, la cifra general sobre la tasa de desempleo no refleja el creciente número de estadounidenses que han abandonado la fuerza de trabajo – un fenómeno claramente palpable en la disminución de la tasa de participación en el empleo a apenas el 63.2%, la cifra más baja en 35 años. 
Para tener una idea real de la solidez del mercado laboral, necesitamos buscar más datos en el informe de la BLS. Lo que dichas cifras nos indican –sobre el presente y futuro– no tranquilizan mucho. 
Analicemos las estadísticas sobre el desempleo de larga duración. Después de todo, entre más tiempo se está desempleado, más difícil será encontrar un empleo de tiempo completo con un salario decente. 
En agosto, la BLS clasificó 4.3 millones de estadounidenses como desempleados de largo plazo, es decir, 37.9% del desempleo total –una cifra alarmante dado que la crisis financiera global fue hace cinco años. Además, recordemos que esta cifra excluye todos los estadounidenses desmoralizados que ya no buscan empleo. 
La tasa de desempleo entre jóvenes es otro indicador subestimado que tiene un nivel alarmante. Con una tasa de desempleo de 22.7%, demasiados jóvenes estadounidenses al no tener experiencia laboral estable en el inicio de sus carreras profesionales corren el riesgo de pasar de la condición de desempleados a inempleables. 
Después siguen los indicadores que vinculan los niveles educativos con el estatus laboral. Lo más notable de dichos datos es la brecha creciente entre aquellos que tienen un grado universitario (donde la tasa de desempleo es de solo 3.5%) y aquellos sin un diploma de bachillerato (11.3%). 
En lugar de confirmar el paradigma de mejora gradual y constante, estas cifras desagregadas demuestran que hay un mercado laboral altamente segmentado y a varias velocidades –con características que podrían arraigarse más profundamente en la estructura de la economía. Si continúan las actuales tendencias, el informe de la BLS dejará de ser solo una instantánea del pasado y presente y se convertirá en un avance del futuro. 
Sin duda, la recuperación desigual del mercado laboral estadounidense tiene mucho que ver con las brechas estructurales y la formulación de política que ha revelado la crisis financiera global de 2008 y la recesión que siguió. La economía sigue teniendo dificultades para generar el número suficiente de empleos para aquellos que trabajaban previamente en actividades centradas en el apalancamiento, que ya no son sostenibles (y menos aún deseables). 
Además, las escuelas estadounidenses, especialmente los niveles de primaria y secundaria, siguen cayendo en la escala global, lo que restringe la capacidad de los estadounidenses para beneficiarse de la globalización. Mientras tanto, los empleos existentes y recién creados ofrecen menos ventajas desde el punto de vista de las ganancias. 
Esta combinación de factores es especialmente difícil para los segmentos más vulnerables de la población estadounidense –en especial aquellos que tienen un nivel educativo limitado, los primerizos en el mercado laboral y los que han estado desempleados durante un largo periodo de tiempo. 
Así pues, mientras la creación neta de empleos seguirá y la tasa de desempleo mantendrá su trayectoria a la baja –ambas, bienvenidas– hay el riesgo de que la evolución del mercado laboral alimente, en lugar de contrarrestar, las ya de por sí significativas desigualdades en el ingreso y la riqueza, así como la pobreza. Los mecanismos sociales sobresaturados están en consecuencia bajo una mayor presión. 
Si esta interpretación es correcta, la elevada atención que se da a los indicadores titulares del informe mensual de la BLS tiene que ir acompañada de un análisis amplio y un modo de pensar distinto. Después de todo, el informe es mucho más que un sistema de puntuación sobre cómo encaran los Estados Unidos los persistentes desafíos de tipo económico, político y social; también es un llamado urgente para realizar esfuerzos correctivos más focalizados, en los que participen el gobierno y las empresas. 
Se requiere una mejor combinación de políticas monetarias y fiscales y medidas sostenidas para aumentar la productividad y competitividad con el fin de abordar los desafíos del mercado laboral estadounidense. Aunque no son suficientes. 
Los sectores público y privado –de forma individual y mediante asociaciones escalables y durables– tienen que pensar seriamente en la capacitación laboral y el rediseño de programas, fortalecer la movilidad laboral, la formación vocacional y las pasantías. El nombramiento de un “zar del empleo” por parte del presidente Barack Obama también ayudaría a aumentar la credibilidad, la rendición de cuentas y la coordinación necesarias para superar los crecientes y significativos desafíos laborales. 
Sí, las cifras titulares seguirán señalando una mejora general en el mercado laboral. La tarea urgente ahora es asegurar que el progreso duradero no se vea minado por las alarmantes tendencias compositivas que el informe de la BLS subraya cada mes. 

El dragón y el oso 
Y, sin embargo, desde el colapso de la Unión Soviética en 1991, Rusia y China han buscado revigorizar las estrechas relaciones que supuestamente existieron entre la URSS y la China de Mao antes de la denuncia de Stalin por parte de Kruschev en 1956. Pero ese renovado matrimonio sino-ruso siempre pareció más motivado por la conveniencia -orientado a servir de contrapeso a la hegemonía estadounidense- que por un amor verdadero. 
En 1969, hubo fuego cruzado entre los ejércitos chino y soviético en el área fronteriza que disputaban. Recientemente, ambos países firmaron un acuerdo que pareció poner fin al largo contencioso, en una especie de consecuencia de la visita a Beijing de Dmitri Medvedev, que fijó a China como destino de uno de sus primeros viajes oficiales tras ser elegido presidente de Rusia. 
Durante la presidencia de Vladimir Putin, las tropas chinas y rusas realizaron maniobras militares conjuntas, y ambos países se convirtieron en potencias dominantes de la Organización de Cooperación de Shanghai (OCS), que, en opinión de algunos observadores occidentales, parecía un esfuerzo por hacer contrapeso a la OTAN. Hubo también años en que se realizaron intercambios culturales de “Rusia en China” y “China en Rusia”, con la intención de subrayar que los unían no sólo el pragmatismo geopolítico, sino también genuinos lazos culturales e históricos. 
De hecho, tras la invasión a Georgia, China puede estar reconsiderando seriamente sus relaciones con Rusia. Puede que aún no esté lista para embarcarse en una política abierta de "contención", pero tras la mutilación de Georgia -y con Rusia reclamando una zona de "influencia estratégica" en todo el ex mundo soviético-, está claro que China ve a Rusia como una amenaza estratégica emergente. 
Como principio general de política exterior, China considera que las fronteras nacionales son sacrosantas. A sus ojos, no se debe permitir a ninguna potencia, ni siquiera a las Naciones Unidas, modificarlas sin el consentimiento del país afectado. 
El que sigan siendo independientes es visto ahora como algo esencial para la seguridad nacional de China. Como resultado, es probable que las futuras acciones rusas, si las hay, tendientes a establecer un protectorado incluso informal sobre los estados post soviéticos se enfrenten a la resistencia china, sobre todo tras lo ocurrido en Georgia. 
Más aún, los esfuerzos de Rusia por lograr un control monopólico de las redes de gasoductos que cruzan Eurasia representan un peligro directo para China, ya que los dueños de los monopolios pueden no sólo esquilmar a sus consumidores, sino cortar el suministro con fines políticos, como Rusia ha hecho una y otra vez a lo largo de las últimas dos décadas. De modo que los intereses de seguridad nacional de China van en dirección a asegurarse de que las naciones que suministran gas en Asia Central tengan salidas para vender este recurso que no estén bajo el control del Kremlin. 
Rusia ha sudo un importante proveedor de armamento para China desde fines de los años 90, pero, dado el estancamiento de la ciencia y la tecnología rusas, incluso sus mejores equipos parecen anticuados hoy en día. De hecho, aunque la guerra en Georgia demostró los renovados bríos de combate del ejército ruso –al menos si se comparan con su ineptitud en las dos guerras chechenas de los 90- también dejó en evidencia los graves defectos de su tecnología militar. 
Tampoco tienen los chinos gran interés en asumir un control de facto de la parte asiática de Rusia, a pesar de los gritos de alarma de los gurús de estrategia rusos de que ese es el verdadero objetivo de China. Puede ser que China tenga interés en ciertas áreas fronterizas que poseen tierras fértiles y un clima benigno, pero difícilmente desee colonizar las heladas soledades de Siberia. 
China está mucho más interesada en centrarse en los Estados Unidos, su principal socio comercial y rival, y en el Sur de Asia e Irán, que suministra gran parte del petróleo que utiliza y al que considera un aliado más fiable que Rusia. Así, el arreglo de la disputa fronteriza con Rusia no apuntaba tanto a un matrimonio geopolítico como a asegurar los respectivos patios traseros, lo que ofrece a ambos margen de maniobra adicional para explorar oportunidades en otras zonas. 
Puede que lo que China quiere y lo que obtiene sean cosas bien diferentes. Con sus extensas fronteras con Rusia, China sabe que tiene mucho que perder si en su vecindad surge un nuevo imperio ruso alimentado por el petróleo. 


La retirada holandesa 
AMSTERDAM – El ejército holandés ha estado actuando como parte de la OTAN en una zona remota y levantisca del Afganistán desde 2006. La lucha con los talibanes ha sido a veces muy enconada. 
Los holandeses habían de ser relevados por tropas de otro país miembro de la OTAN en 2008. Nadie se ofreció a hacerlo, por lo que se prorrogó su misión otros dos años, pero ahora los socialdemócratas del gobierno holandés de coalición han declarado que ya basta. 
Se trata de algo muy problemático para el Presidente de los Estados Unidos, Barack Obama, que necesita toda la ayuda que pueda conseguir en el Afganistán, incluso de aliados pequeños, aunque sólo sea por razones políticas. Para muchos americanos, en particular los de orientación neoconservadora, el comportamiento holandés podría confirmar todas sus sospechas sobre los pérfidos europeos, adictos a las comodidades materiales, mientras permanecen infantilmente dependientes de la protección militar de los EE.UU. Según sostienen, cuando la cosa se pone fea, los europeos se retiran. 
Es cierto que dos guerras horrendas acabaron con el encanto de la guerra para los europeos (el caso de Gran Bretaña es ligeramente distinto). Los alemanes, en particular, no tienen ánimos para la agresión militar, a lo que se debe su renuencia a desempeñar otra cosa que simples tareas de policía en el Afganistán. 
La razón por la que los holandeses se muestran cautelosos en el Afganistán no es el trauma de la segunda guerra mundial, sino el de una pequeña ciudad de Bosnia llamada Srebrenica. A mediados del decenio de 1990, los holandeses se ofrecieron para proteger Srebrenica de las fuerzas servias del general Ratko Mladic. 
Hubo rehenes holandeses, amenazados con ser ejecutados. Entonces el mundo contempló a los desdichados holandeses permitir a los servios de Mladic, armados hasta los dientes, cometer una matanza de 8.000 hombres y muchachos musulmanes bosnios. 
Muy al contrario: la razón principal por la que los holandeses se dejaron manipular hasta quedar en una situación insostenible, sin apoyo militar de las NN.UU. ni de los aliados de la OTAN, fue su excesivo deseo de desempeñar un papel importante, de ser tomados en serio por las grandes potencias, de jugar con los chicos mayores. 
La esperanza de combatir –como un boxeador– en una categoría superior a la suya, de influir en los EE.UU., fue también una razón importante por la que Gran Bretaña se unió a la invasión del Iraq, pese a que la opinión pública estaba en contra. Tony Blair estuvo en el candelero, aunque su luz reflejaba la de los EE.UU. 
Pero no se trató sólo de un ensoberbecimiento nacional: reveló una situación fundamental de la Europa occidental de la posguerra. 
Fue necesario un ataque japonés directo a la flota de los EE.UU. para que este país entrara en la segunda guerra mundial y, cuando la antigua Yugoslavia estaba deslizándose hacia una violencia muy grave en el decenio de 1990, ni los EE.UU. ni los europeos quisieron intervenir. Cuando por fin las fuerzas de la OTAN actuaron militarmente contra los servios, ya habían sido asesinados 200.000 musulmanes bosnios. 
La OTAN sigue dominada por los EE.UU. y los aliados europeos siguen alineándose, aunque sólo sea para mantener en pie la alianza... y con la esperanza de ejercer alguna influencia en la única superpotencia que queda. Eso quiere decir que los europeos participan en aventuras militares iniciadas por los EE.UU., aun cuando diste de estar claro que hacerlo sirva a los intereses nacionales o europeos. 
No se puede pedir a países democráticos que entreguen la sangre de sus soldados sin un respaldo sólido de sus ciudadanos. La única solución para este problema es la de que los europeos reduzcan su dependencia de los EE.UU. y asuman una mayor responsabilidad por su propia defensa. 
Sin embargo, sin un gobierno europeo, no puede haber una política de defensa común y menos aún un ejército común. Es algo parecido a los problemas de la zona del euro: sólo la unidad política podría resolverlos, pero se trata de un paso que la mayoría de los europeos siguen sin querer dar. 
Así, pues, estamos empantanados en un status quo insatisfactorio, en el que la OTAN intenta encontrar un papel que desempeñar, los americanos cada vez pueden permitirse menos el lujo de ser los policías del mundo y los europeos se esfuerzan por encontrar una forma de determinar sus intereses comunes. La alianza forjada en la Guerra Fría se irá volviendo cada vez más frágil, pues, sean cuales fueren los intereses de Europa, no es probable que estén representados por una guerra aparentemente inacabable con los talibanes. 

Una revisión del milagro asiático oriental 
HONG KONG – Hace casi dos décadas el Banco Mundial publicó su informe emblemático, El milagro de Asia orientalque analizaba por qué las economías de dicha región crecieron más rápidamente que los mercados emergentes de América Latina, África y otros lugares. De acuerdo con las conclusiones de dicho estudio, estas economías alcanzaron altas tasas de crecimiento mediante fundamentos adecuados, promoción de las inversiones, creación de capital humano y una apertura a las manufacturas de exportación. 
Aunque no se limitaba a esos aspectos. El Banco Mundial también aceptó a regañadientes que los gobiernos intervinieron -sistemáticamente y mediante diversos canales- para impulsar el desarrollo, incluidas industrias específicas en lugares específicos en la forma de subsidios, incentivos fiscales y represión financiera. 
Durante los años de las medidas de intervención, particularmente después de la crisis financiera asiática, el Consenso antintervencionista de Washington, partidario del libre mercado, perdió apoyo. Una nueva economía institucional (NIE, por sus siglas en inglés) ganó terreno y llenó el vacío que habían dejado los principales modelos, que ignoraron la importancia central de las instituciones para gestionar el cambio y la incertidumbre que afectan la asignación de recursos y la elecciones sociales. 
El colapso de las economías planificadas del ex bloque soviético fue el que estimuló la arrogancia del libre mercado y el reconocimiento de que las instituciones sí importan. No obstante, lo que hizo que fuera necesario un examen revisionista del capitalismo controlado por el Estado fue la capacidad de China de mantener un rápido crecimiento económico durante tres décadas. 
El Premio Nobel de Economía, Douglass North, señaló – que la sociedad humana creó instituciones para abordar la asimetría en la información, pero sus creaciones inmediatamente originaban el problema de cómo obligarlas a cumplir los objetivos para las que fueron creadas. En 2000, Oliver E. Williamson concibió una clasificación de cuatro niveles para el análisis social de las instituciones –instituciones informales, costumbres, tradiciones, normas y religión; instituciones formales cuyas normas regían los derechos de propiedad, el orden social, el poder judicial y la burocracia; estructuras para la gobernanza y su alineación para ahorrar en los costos de las transacciones; y los procesos descentralizados de toma de decisiones para la asignación de recursos (el ámbito de la economía neoclásica). 
Según Williamson, la nueva economía institucional se ocupa principalmente de las ramificaciones económicas y políticas de las normas y estructuras de gobernanza formales. Sin embargo, en el caso de muchas economías emergentes, la perpetuación de reglas, normas y creencias informales y la lentitud del cambio es lo que impide que den el paso hacia un crecimiento más avanzado, basado en los conocimientos. 
En su nuevo libro, The Origins of Political Order (Origen del orden político), Francis Fukuyama intenta abordar este problema. Examina el surgimiento de tres categorías de instituciones políticas –el Estado, el Estado de derecho y el gobierno obligado a rendir cuentas, estas dos últimas impiden que el Estado se vuelva despótico. 
Fukuyama sostiene que el patrimonialismo –definido como la propensión natural humana a favorecer a familiares y amigos– es el lastre del Estado de derecho y la rendición de cuentas. Sin embargo, mientras que el patrimonialismo bien puede ser el principal obstáculo para que los países avancen hacia una democracia de clase media –y una de las principales razones de la fragilidad de los Estados autocráticos– también puede ser una característica más general de todos los sistemas políticos y económicos. 
Cabe mencionar el debate sobre si los intereses financieros se han apoderado de los gobiernos de las economías avanzadas –una pregunta que Gillian Tett plantea en un reciente artículo publicado en Foreign Affairs. “¿Deben los gobiernos controlar las finanzas para aplastar a las élites, o simplemente deben aceptar las diferencias de ingreso y los ahorros financieros como el precio inevitable de las sociedades dinámicas?”, se pregunta. 
No es un asunto trivial, dado el papel que desempeña la desigualdad descontrolada en el creciente descontento social e incluso las revoluciones en todo el mundo. En efecto, la verdadera sorpresa es que las protestas como “Ocupemos Wall Street” han dado muy pocos resultados, lo que indica que una vez que están establecidas, las instituciones defienden firmemente el status quo. 
Las ex colonias británicas como la India y Malasia heredaron el derecho consuetudinario y equilibrios institucionales, pero muchas de ellas se enfrentan actualmente a la decadencia de las instituciones, al aumento de la corrupción y al crecimiento del patrimonialismo. Otras economías, como China, están buscando la forma de establecer el Estado de derecho mediante el fortalecimiento del marco institucional dentro del sistema de gobierno de partido único. 
Tanto Fukuyama como North concluyen que las economías fuertes dirigidas por el Estado pueden estar obligadas a rendir cuentas, pero se vuelven frágiles si la élite gobernante no responde a la mayoría popular y a las normas globales de conducta y gobernanza. 
North argumenta que la competencia es una fuerza clave que impulsa la eficiencia adaptativa entre las instituciones. Uno de los conceptos básicos de la nueva economía institucional es que la medición de los costos de transacción de varios factores y mercados de productos puede revelar ineficiencias y obstáculos para un mejor desempeño. 
Un análisis de los costos de transacción de las cadenas de suministro globales y nacionales indicaría el grado al que las actividades con fines de lucro y las distorsiones de política disuaden el surgimiento de mercados competitivos. En el caso de las economías avanzadas, el estudio de los niveles dos y tres de Williamson –las instituciones formales y su gobernanza– puede hacer aportaciones importantes. 
Sin embargo, estamos convencidos de que en lo que se refiere a los mercados emergentes de Asia y otros lugares, el estudio de las instituciones, conductas y normas informales, ofrece un mejor entendimiento de los desafíos que supone la gestión del crecimiento y los resultados positivos. En términos simples, en muchos mercados emergentes, lo que obstaculiza el desempeño económico no es la falta de comprensión de las mejores prácticas internacionales. 

El triángulo del Este de Asia 
Una vez más, el desarrollo de armas nucleares por parte de Corea del Norte amenaza la estabilidad de Asia. El nuevo primer ministro de Japón, Shinzo Abe, concertó apresuradamente una cumbre en China con el Presidente Hu Jintao tras la prueba nuclear norcoreana, reunión en que ambos concordaron en que ésta era “intolerable.” 
Sin embargo, Abe entra en funciones con una reputación de ser más nacionalista que su predecesor, Junichiro Koizumi, cuya insistencia en visitar el polémico Santuario Yasukuni (donde se encuentran enterrados importantes criminales de guerra de la Segunda Guerra Mundial) contribuyó a agriar las relaciones con China. Si se ha de preservar la estabilidad, es importante que mejoren las relaciones sino-japonesas. 
Aunque las ambiciones nucleares de Corea del Norte causan inquietud e inestabilidad, el ascenso de China es el tema estratégico clave en el Este de Asia. Durante tres décadas, su economía ha crecido de un 8 a un 10% por año, y sus gastos de defensa han aumentado a un ritmo incluso mayor. 
Algunos creen que China no puede ascender de manera pacífica, y que buscará lograr una hegemonía en el Este de Asia, conduciendo a un conflicto con Estados Unidos y Japón. Otros señalan que China ha participado en políticas de "buena convivencia" desde los años 90, solucionando disputas sobre límites fronterizos, jugando un mayor papel en las instituciones internacionales y reconociendo los beneficios de usar el poder blando. 
Hace una década supervisé la preparación del Informe estratégico sobre el Este de Asia del Pentágono de EE.UU., que ayudó a orientar la política estadounidense bajo las administraciones de Clinton y Bush. Ya en ese entonces existía un debate entre quienes deseaban contener el creciente poder de China y quienes reclamaban la integración de este país al sistema internacional. 
El equilibrio de poder del Este de Asia descansaría en el triángulo de China, Japón y EE.UU. Al reafirmar la relación de seguridad entre EE.UU. y Japón mediante la declaración Clinton-Hashimoto de 1996, Estados Unidos ayudó a estructurar un equilibrio regional favorable, y al estimular al mismo tiempo la entrada de China a la Organización Mundial de Comercio y otras instituciones, creamos incentivos para un buen comportamiento. De manera que la integración estaba protegida por realismo en caso de que las cosas no marcharan bien. 
Este país está muy lejos de representar el tipo de reto a la preponderancia estadounidense que representó la Alemania del Kaiser cuandó superó a Gran Bretaña a comienzos del siglo veinte. En la era de la información actual, la clave para el poder militar es la capacidad de integrar complejos sistemas de vigilancia desde el espacio, ordenadores de alta velocidad y armas "inteligentes". 
Por supuesto, el hecho de que es improbable que China compita con EE.UU. a nivel global no significa que no represente un reto a Estados Unidos en el Este de Asia, ni que sea imposible una guerra sobre Taiwán. Si éste declarara su independencia, es probable que China use la fuerza, con independencia de los costes económicos o militares que pueda esperar. 
La estabilidad en el Este de Asia depende de las buenas relaciones entre los tres lados del triángulo EE.UU.-China-Japón, pero los vínculos entre China y Japón se deterioraron en los años de gobierno de Koizumi. China permitió manifestaciones, algunas veces violentas, contra los consulados japoneses en protesta por los cambios a los libros de texto japoneses que suavizaron las descripciones de la invasión por parte de Japón en los años 30. 
China también objetó las declaraciones de Japón acerca de Taiwán, y existen disputas territoriales sobre pequeñas islas y potenciales reservas de gas natural cerca del límite marítimo entre ambos países. 
Sin embargo, el tema más difícil ha sido las visitas de los primeros ministros al Santuario Yasukuni Shrine y, hasta la llegada de Abe, China se había mostrado reluctante a participar en cumbres con Japón mientras estas visitas continuaran. Aunque China se ha convertido en el mayor socio comercial y de inversión directa de Japón, los nacionalistas de ambos países han azuzado al extremismo mutuo, mientras sus gobiernos juegan con fuego. 
Los intereses estadounidenses se basan en la estabilidad regional y en la continuación del crecimiento del comercio y la inversión, de modo que el Presidente George W. Bush podría decirle calmadamente a Abe que acogemos con beneplácito las buenas relaciones entre Japón y China, y que las visitas de primeros ministros al Santuario Yasukuni Shrine socavan los propios intereses de Japón en el Este de Asia. Recuerda más al repulsivo Japón de los años 30 que al atractivo Japón de hoy. 
Al mismo tiempo, EE.UU. puede mostrar cautela en cuanto a hacer participar a Japón de los problemas relacionados con Taiwán –un punto neurálgico para China-, mientras estimula el desarrollo de instituciones asiáticas que aumenten los contactos y amortigüen los conflictos, como la Cumbre del Este Asiático, dar nuevo impulso a la Organización de Cooperación de la Región Asia-Pacífico (APEC), y la evolución de las conversaciones entre seis partes acerca de Corea del Norte, con miras a la creación de un Diálogo Permanente sobre la Seguridad del Noreste de Asia. 
Afortunadamente, hay signos de que tanto China como Japón están intentando dejar atrás el impasse de los últimos años. Si bien Abe ha mantenido su postura acerca de Yasukuni, su cumbre con el Presidente chino Hu Jintao fue un prometedor paso en la dirección correcta. 
EE.UU. debería tratar de estimular estos pasos. La alianza entre EE.UU. y Japón sigue siendo crucial para la estabilidad en el Este de Asia, pero para hacer un triángulo se necesitan tres lados. 

El BCE acelera el paso 
El boyante crecimiento económico de los EU ha dado al Banco Central Europeo, hasta ahora, el entorno global necesario para aumentar las tasas de interés a partir de niveles muy bajos a un ritmo lento y estable que limita la fricción política con los líderes de la eurozona pero que es efectivo. 
Las últimas evidencias provenientes de los EU indican que la economía muestra una abrupta tendencia a la baja que podría ponerse de manifiesto en los próximos meses. A menos que el BCE acelere el ritmo de los aumentos de las tasas de interés ahora, la meta de la neutralidad de esas tasas podría no ser políticamente posible, lo que pondría en riesgo el logro de los objetivos de estabilidad de precios del banco. 
El banco debe actuar con mayor celeridad no porque haya mayores perspectivas de crecimiento en el futuro, sino por la razón contraria: el temor de que el crecimiento europeo se desacelere, lo que limitaría la posibilidad de aumentos en el futuro. 
La razón principal es que varias de las recientes “reformas” anunciadas por la Canciller alemana Ángela Merkel –aumento del impuesto al valor agregado, aumento de las primas que pagan los usuarios por los servicios de atención de la salud, e impuestos a los pagos de intereses como parte de la llamada reforma del impuesto corporativo—reducirán con seguridad el crecimiento económico alemán, tal vez de manera significativa, en 2007. 
Cuando Alemania estornuda, Europa se resfría. Como resultado, las reformas de Merkel han aumentado la ansiedad de los banqueros centrales europeos de que la “oportunidad” para aumentar las tasas en el futuro podría estar pasando. 
La última encuesta del Centro de Investigaciones Económicas Europeas sobre la confianza de las empresas de la eurozona apoya esos temores. Muestra que las condiciones actuales son buenas, pero que las expectativas sobre las condiciones futuras han caído significativamente. 
El Presidente del BCE, Jean-Claude Trichet, señaló en su conferencia de prensa de julio que el banco tiene planeado aumentar las tasas de interés en 25 puntos de base el 3 de agosto, no el 31 de ese mes, como se tenía previsto. Ello implica un intervalo de dos meses entre los movimientos de las tasas de interés, en lugar de los tres meses que han sido la práctica acostumbrada del BCE en el ciclo actual de las tasas de interés. 
Los políticos franceses han sido los más agresivos en presionar políticamente al BCE para que relaje su política de normalización de las tasas de interés. El Ministro de Finanzas francés, Thierry Breton, recientemente advirtió al BCE sobre las “sorpresas desagradables”. 
La reunión de París da al BCE la oportunidad de hacer un gesto político –su “Declaración de Independencia”, por decirlo así—aumentando las tasas de interés en territorio francés. Trichet ya ha allanado el camino para que eso suceda. 
Pero incluso a él podría resultarle difícil conciliar las demandas encontradas del BCE de acelerar el proceso de normalización de las tasas de interés y de la clase política francesa de mantener el status quo . Pero las recientes cifras económicas positivas de Francia deberían hacer que a los políticos franceses les resultara más fácil aceptar un aumento de las tasas en octubre. 
Sin embargo, la desaceleración brusca de las economías alemana y estadounidense ayudaría al BCE a cubrir sus movimientos de tasas de interés. El BCE podría argumentar de manera convincente que las reformas de Merkel y Estados Unidos son los responsables de la desaceleración europea, si llega a darse, y no las tasas de interés. 

Al rescate de la verdadera potencia hegemónica de Europa 
MÚNICH – En junio pasado, la Comisión Europea anunció un giro de 180 grados en cuanto a la reestructuración bancaria. El dinero para recapitalizar los bancos en dificultades ahora vendría principalmente de los acreedores, no de los contribuyentes europeos, y se les pagaría según un orden específico. 
El plan de largo plazo es que este dinero vendría de un fondo creado por los propios bancos europeos. Sin embargo, el Eurogrupo (reunión de ministros de Finanzas de la eurozona, a la que asisten el Comisario de la UE de Asuntos Económicos y Monetarios y el Presidente del Banco Central Europeo) sugiere que, hasta entonces, el Mecanismo Europeo de Estabilidad (MEDE) –y por ende, los contribuyentes– aporten los recursos faltantes. 
La idea de eximir la deuda garantizada de los bancos del esquema de recapitalización según un orden específico es muy complicada también. 
Si bien la propuesta parece inofensiva y casi obvia, no lo es; la deuda garantizada no necesita mayor protección porque ya se garantizó. Desde esta perspectiva, la protección adicional que ofrece dicha exención causa gran sorpresa. 
En cambio, al flexibilizar los estándares de seguridad, rescatar a inversionistas extranjeros y financiar déficits de cuenta corriente, el BCE ha socavado y sustituido el mercado interbancario europeo privado. Como numerosos bancos en los países en crisis están al borde de la bancarrota, muchos de estos créditos ahora se han vuelto tóxicos. 
Absorber parte de las pérdidas pondría gran presión al Eurosistema (el BCE y los bancos centrales de los Estados miembros de la eurozona), que solo tiene 500 mil millones de euros en capital propio. El riesgo de la estrategia del BCE de imprimir dinero para rescatar bancos, incluidos sus clientes públicos y privados, será evidente para cualquiera. 
Esto no cambia en nada para los contribuyentes, que tendrán que pagar por las pérdidas de las dos instituciones de igual modo. 
En cada caso, el objetivo principal era reducir la carga del BCE, que había impreso dinero, que había ofrecido previamente, pero que le pudo haber traído serias dificultades de no haber obtenido ayuda. El acuerdo en conjunto es demasiado complicado desde el punto de vista de la democracia porque las decisiones iniciales sobre limitar los mercados de capital mediante la creación de crédito público se tomaron por el Consejo de Gobierno del BCE, en donde países grandes como Francia o Alemania tienen el mismo poder de voto que Chipre o Malta. 
De acuerdo con la propuesta del Eurogrupo, los créditos autoasignados ahora también serán garantizados por los fondos del MEDE. Si bien los parlamentos nacionales de la UE tienen todavía que aprobar el esquema, prácticamente no tienen opción y aceptar, pues de lo contrario se dañaría seriamente al BCE. 
Al rescate de la verdadera potencia hegemónica de Europa Al rescate de la verdadera potencia hegemónica de Europa 



El Presidente sordo del BCE 
Hubo un tiempo en el que el Presidente del Banco Central Europeo, Jean-Claude Trichet, se comunicaba eficazmente con el mundo exterior. Ya no. 
Hubo más de un ceño fruncido cuando después de la reunión de enero del Consejo de Administración del BCE Trichet amenazó con que el Banco actuaría de manera “preventiva” si los sindicatos intentaban incluir los aumentos de los precios de la energía y los alimentos en los nuevos contratos, lo que supondría un riesgo de que se desencadenara una espiral salarios-inflación. 
Esta amenaza afectó mucho la credibilidad del BCE, ya que un aumento en las tasas de interés en medio de la crisis financiera más grave en varias décadas era obviamente absurdo. Nadie lo creyó y el BCE no sólo retiró su torpe amenaza el mes siguiente sino que adoptó una política de neutralidad de las tasas de interés. 
Pero el anuncio de este cambio de política en la reunión de febrero tampoco se hizo correctamente. De alguna forma Trichet enredó el mensaje del Consejo en su conferencia de prensa y dio a entender que el BCE quería pasar a una estrategia de flexibilización en lugar de adoptar la neutralidad de “esperar a ver qué pasa”. 
Como resultado, los mercados europeos de ingresos fijos tuvieron un fuerte ascenso, pero en pocos días la tendencia se invirtió cuando Trichet y sus colegas dejaron claro que los mercados lo habían “malinterpretado”. Así que hubo una volatilidad no deseada e innecesaria en los mercados porque Trichet no pudo comunicar bien el mensaje. 
Desde septiembre ya había indicios claros de que la capacidad de comunicación de Trichet estaba empeorando, cuando el consejo de administración no efectuó el aumento de las tasas que el Presidente del BCE había prometido el mes anterior. 
Por alguna razón desconocida, Trichet está decidido a no sorprender a los mercados a muy corto plazo. Les da a entender lo que hará con un mes de anticipación utilizando palabras clave como “vigilancia” para indicar que habrá un cambio de política, mientras da la impresión de que el banco nunca “compromete por adelantado” su posición. 
Muchos miembros del consejo de administración se oponen a este juego infantil de las palabras clave porque elimina la libertad de acción una vez que el consejo se compromete a seguir una línea de acción. Entonces, el consejo se puede ver obligado a elegir entre hacer lo correcto y preservar la credibilidad de las comunicaciones del BCE. 
Esto es precisamente lo que sucedió en septiembre, cuando la crisis financiera hizo imposible que el BCE llevara a cabo el aumento en las tasas de interés que había “anunciado” en agosto. Las comunicaciones con palabras clave, que sólo funcionan en un ambiente económico y financiero estable y sin crisis, habían dañado la credibilidad del BCE. 
Hasta el otoño pasado, las calmadas aguas económicas le habían dado una luna de miel al BCE y a Trichet. Pero ahora que los mercados financieros están en problemas y es probable que así sigan, ha llegado el momento de que el BCE se deshaga de sus palabras clave, que en cualquier caso son un mal sustituto de una verdadera transparencia del banco central. 
Lo que también hay que eliminar de la política de comunicación del BCE es su obsesión con el corto plazo. Ahora que Estados Unidos está en recesión (y que la posibilidad de una recesión profunda no es tan remota), resulta llamativo el optimismo de los funcionarios del BCE sobre la solidez de la economía europea: “los fundamentos económicos son sanos”, la economía es “robusta”, el desempeño económico está “apenas por debajo del potencial”, y así sucesivamente. 
Temen que la honestidad sobre las perspectivas económicas de Europa en el próximo año podría obligarlos a hacer un recorte no deseado de las tasas ahora. Por lo tanto, exageran y cuentan cuentos de que la economía europea es fundamentalmente diferente a la de Estados Unidos. 
Este es un gran error que el BCE podría pagar muy caro. En efecto, actualmente la economía europea no está mal. 
Pero, ¿cuánto tiempo podrá durar eso mientras Estados Unidos se sume en una depresión profunda? 
Por el contrario, las actuales dificultades económicas de Estados Unidos golpearán con fuerza a Europa, pero con un retraso – el pronóstico es para 2009. Con esto no se quiere decir que el BCE debería recortar las tasas de interés ahora. 
Por el contrario, la política actual del Banco de combatir las presiones inflacionarias mediante un crecimiento más lento, un euro más fuerte y la contracción del crédito parece ser la adecuada por el momento. Pero después de todos los cuentos alegres sobre la economía europea, ¿cuánta credibilidad tendrá el BCE si Europa cede a la larga a las presiones inflacionarias de fuera? 

¿La inmersión de los mercados emergentes? 
CAMBRIDGE – El crecimiento económico disminuye significativamente en muchos países importantes con ingresos medios y los precios de los activos caen bruscamente en todas partes, ¿nos ha alcanzado ya la inevitable «crisis del eco» en los mercados emergentes? Después de años de sólidos –y, a veces, fuertes– aumentos del producto desde la crisis financiera de 2008, el efecto combinado de la desaceleración del crecimiento de largo plazo en China y un posible final a las políticas monetarias de dinero ultrafácil en los países avanzados está dejando al descubierto significativas fragilidades. 
¿Tienen capacidad de reacción los países emergentes?, ¿qué tipo de políticas generaría una nueva ronda de préstamos del Fondo Monetario Internacional? ¿Aprendió finalmente el FMI de la crisis de la zona del euro que los excesos de deuda pública y privada son impedimentos significativos al crecimiento y que debería enfatizar mucho más las quitas y reestructuraciones de deudas que en el pasado? 
El mercado ha sido especialmente brutal con países que necesitan financiar continuos y significativos déficits de cuenta corriente, como Brasil, India, Sudáfrica e Indonesia. Afortunadamente, una combinación de tasas de cambio flexibles, sólidas reservas internacionales, mejores regímenes monetarios y un alejamiento de la deuda en moneda extranjera proporcionan un cierto grado de protección. 
Sin embargo, años de parálisis política y reformas estructurales pospuestas han creado vulnerabilidades. Por supuesto, países como Argentina y Venezuela eran extremos en su dependencia para generar crecimiento de los precios favorables de los productos básicos y las condiciones financieras internacionales relajadas. 
Los mercados de acciones y bonos en el los países en desarrollo se mantienen relativamente ilíquidos, incluso después de la larga bonanza. Por lo tanto, incluso pequeños desplazamientos en las carteras pueden conducir a grandes cambios en los precios, tal vez más aún en agosto, cuando los operadores están de vacaciones. 
Las empresas comenzaron a percibir una clase media en aumento que podría sostener no solo al crecimiento económico sino también a la estabilidad política. Incluso países clasificados al final de la lista de los índices mundiales de corrupción –como Rusia y Nigeria– mostraban un aumento de sus poblaciones de clase media y de la demanda de sus consumidores. 
El argumento básico no ha cambiado. Pero la reducción de los diferenciales de crecimiento ha llevado a que los mercados emergentes se hayan tornado una opción un poquito menos clara para los inversores y esto, naturalmente, produce efectos considerables sobre los precios de los activos de estos países. 
La reducción de los precios de los bonos aún no augura una repetición de la crisis de la deuda latinoamericana de fines de la década de 1980, ni de la crisis financiera asiática de finales de la década de 1990. De hecho, algunos mercados emergentes –por ejemplo, Colombia– han estado emitiendo deuda pública con diferenciales de tasas de interés en sus niveles históricos mínimos respecto de los bonos del Tesoro de EE. 
Que los países puedan recurrir a tasas de inflación de dos dígitos y salir de la deuda a fuerza de emisión no resulta demasiado tranquilizador. Se perderían décadas de profundización del mercado financiero, quebrarían bancos, los pobres sufrirían de manera desproporcionada y el crecimiento decaería. 
Alternativamente, los países podrían imponer regulaciones en los mercados financieros y controles de capital más estrictos para atrapar a los ahorristas, como lo hicieron los países avanzados después de la Segunda Guerra Mundial. Pero la represión financiera rara vez es indolora y casi con certeza reduce la eficiencia en la asignación de los mercados de crédito, lo que impacta sobre el crecimiento en el largo plazo. 
Si la desaceleración de los mercados emergentes fuera a empeorar, ahora o en unos pocos años, ¿está el mundo preparado para ello? Este caso, también, constituye un grave motivo de preocupación. 
Hay considerable incertidumbre respecto de cómo abordaría el FMI una crisis en los mercados emergentes después de su experiencia en Europa, donde debió equilibrar políticas orientadas a promover cambios estructurales muy necesarios en la zona del euro y otras orientadas a la protección de la economía en el corto plazo. Dejaremos ese tema para otro día, pero la experiencia europea ha generado preguntas difíciles de responder sobre la aplicación del FMI de criterios preferenciales para los países europeos (incluso aquellos, como Grecia, que en realidad son mercados emergentes). 
Esperemos, por supuesto, que no se llegue a eso. Parece improbable que los inversores internacionales renuncien ya a los mercados emergentes, no cuando sus perspectivas de largo plazo son aún mucho más prometedoras que las de las economías avanzadas. 
Preguntas fundamentales, incluida la operación de una unión bancaria en Europa, continúan generando polémicas. La enorme prima de riesgo española casi ha desaparecido, pero sus problemas de endeudamiento, no. 
Mientras tanto, del otro lado del Atlántico, la polarización política en Washington es angustiante, con el avecinamiento de otra debacle por el techo a la deuda. La retirada actual hacia los mercados de activos de los países avanzados podría rápidamente convertirse en una retirada de ellos. 
La desaceleración de los mercados emergentes debe constituir un disparo de advertencia de que algo mucho peor podría ocurrir. Solo nos queda esperar que si ese día llega alguna vez, el mundo esté mejor preparado que hoy. 

El dividendo de la defensa 
BRUSELAS – En la ladera de un monte desde la que se domina la ciudad turca de Gaziantep, hay lanzamisiles Patriot que vigilan bajo el mando y el control de la OTAN. Es una de las seis baterías Patriot de tres países de la Alianza –Alemania, los Países Bajos y los Estados Unidos– que protegen a millones de personas a lo largo de la frontera sudoriental de Turquía con Siria. 
Prácticamente todos los días brindan pruebas de que un arco de crisis –desde el terrorismo y la proliferación de armas hasta la piratería, pasando por los ciberataques– está extendiéndose desde Oriente Medio y el Sahel hasta el Asia central. Esos riesgos no desaparecerán mientras los miembros de la OTAN estén centrados en arreglar sus finanzas. 
En estos duros tiempos económicos, todos somos profundamente conscientes de que la seguridad tiene un precio, pero no debemos olvidar que el costo de la inseguridad es inaceptable. La defensa es nuestra póliza de seguros esencial en un mundo complejo e imprevisible. 
Por ejemplo, se calcula que el costo total de las guerras de los Balcanes del decenio de 1990 ascendió a 150.000 millones de dólares. En la actualidad, la OTAN sigue manteniendo un ambiente seguro para todos los habitantes de Kosovo y está ayudando a toda la región a avanzar por la senda de la integración euroatlántica. 
Se calcula que el costo total de la piratería frente a las costas de Somalia en 2011 ascendió a 7.000 millones de dólares, pero, con medidas internacionales concertadas, incluidos buques de la OTAN, los ataques de los piratas han experimentado una pronunciada disminución. Aunque la situación sigue siendo precaria, durante los ocho últimos meses los piratas que actúan delante de las costas del Cuerno de África no han tenido éxito con sus ataques a barcos mercantes. 
Por último, hemos visto que los ciberataques no sólo han inundado sitios web, sino que, además, han puesto la mira en países enteros, como, por ejemplo, el aliado de la OTAN Estonia en 2007. Resultaron afectados el Parlamento, la Presidencia, los ministerios del Gobierno, los partidos políticos, los medios de comunicación, los bancos y las compañías de comunicaciones. 
Cuando abordamos las amenazas a la seguridad internacional, la diplomacia sigue siendo el instrumento primordial, pero, al invertir en la defensa, podemos respaldar nuestras declaraciones con la fuerza militar y mejorar nuestras posibilidades de afrontar las amenazas con éxito. También es una inversión en nuestras industrias más innovadoras y tecnológicamente avanzadas. 
De hecho, los programas de investigación encabezados por las industrias de la defensa ya han cambiado nuestras vidas, al aportarnos el motor de reacción, la red Internet y la navegación por satélite. En el futuro, la tecnología creada para la vigilancia militar aérea podría aportar beneficios civiles importantes: por ejemplo, los de ayudar al tráfico y reducir la congestión de las carreteras y prestar asistencia para el envío de equipos de rescate y de ayuda humanitaria. 
Como cualquier otra industria de tecnología avanzada, esta en constante evolución. Si reducimos demasiado el gasto para la defensa durante demasiado tiempo, sacrificaremos esos conocimientos técnicos obtenidos con grandes esfuerzos, que será imposible volver a obtener rápidamente cuando más los necesitemos. 
Nuestros 28 aliados tienen más seguridad juntos que por su cuenta. Además de la ayuda que ello supone para la defensa de sus intereses más eficazmente, también les permite desempeñar un papel mucho más activo en la gestión internacional de crisis, como, por ejemplo, la protección de los civiles en Libia en 2011. 
Así, pues, la inversión en la defensa es también una inversión en la seguridad y la estabilidad, en la diplomacia y la cooperación y en la tecnología y la innovación. Es una inversión en un futuro más seguro y más próspero para nuestros países y para el resto del mundo. 
Aunque los presupuestos para la defensa estén sometidos a presiones en esta época de austeridad, es esencial que los miembros de la OTAN cumplan con su compromiso en materia de gasto de la defensa y estén dispuestos a aumentarlo cuando sus economías se recuperen. Las decisiones que adoptemos ahora en materia de defensa tendrán profundas repercusiones en la seguridad futura de nuestros hijos. 

Los beneficios económicos del control de las enfermedades 
San Francisco – Grandes áreas del mundo no han disfrutado el notable avance mundial en condiciones de sanidad que ha ocurrido en el último siglo. De hecho, millones de muertes en naciones empobrecidas se pueden evitar con opciones de prevención y tratamiento que el mundo rico ya utiliza. 
Si los índices de mortalidad infantil fueran los mismos que en los países desarrollados, esta cifra sería de menos de un millón. A la inversa, si los índices de mortalidad infantil fueran los de los países ricos hace apenas 100 años, la cifra sería 30 millones. 
La diferencia clave entre hoy y entonces no es so los ingresos sino el conocimiento técnico acerca de las causas de las enfermedades y las intervenciones para prevenirlas, o al menos sus síntomas más perniciosos. Los medios actuales para mejorar la salubridad son tan eficaces y poco costosos que las condiciones de salud podrían ser razonablemente buenas incluso en los países pobres, si las autoridades invirtieran fondos relativamente pequeños en los lugares adecuados. 
Estudios recientes para el Consenso de Copenhague identifican seis opciones eficaces en función de los costes que podrían dar respuesta a algunos de los problemas de sanidad más urgentes del planeta. La inversión más prometedora es en el tratamiento de la tuberculosis. 
La piedra angular del control es un tratamiento temprano utilizando medicamentos de primera línea, para lo que no es preciso contar con un sistema de salud sofisticado. Destinar mil millones de dólares al tratamiento de la tuberculosis en un año permitiría salvar un millón de vidas. 
Puesto que la buena sanidad va de la mano con mayores niveles de bienestar económico nacional en el largo plazo, los beneficios económicos equivalen a 30 mil millones de dólares. La segunda inversión más eficiente en función de los costes es abordar las enfermedades cardiovasculares, que pueden no parecer un problema apremiante para las naciones pobres, pero representan más de un cuarto de sus muertes. 
Las medidas para reducir los factores de riesgo aparte del tabaco –alto consumo de grasa animal saturada, obesidad, consumo excesivo de alcohol, inactividad física y bajo consumo de frutas y verduras- han tenido poco éxito. Sin embargo, tratar los ataques cardiacos agudos con medicamentos poco costosos resulta económico. 
La tercera opción es la prevención y el tratamiento de la malaria. Mil millones de dólares permitirían aumentar la provisión de mallas para cama tratadas con insecticida y facilitar la entrega de tratamientos altamente eficaces, lo que evitaría más de un millón de muertes infantiles y produciría beneficios económicos equivalentes a 20 mil millones de dólares. 
El naciente Centro de Medicamentos Asequibles para la malaria (AMFm, por sus siglas en inglés) es un mecanismo particularmente atractivo para comprometer recursos para el control de la malaria. La cuarta alternativa para las autoridades es centrarse en iniciativas de salud infantil. 
Las mejores medidas son bien conocidas: aumentar la cobertura de vacunaciones, promover el amamantamiento, aumentar el uso de tratamientos simples y poco costosos para la diarrea y la neumonía infantil, asegurar la distribución generalizada de micronutrientes clave y difundir el uso de medicamentos antirretrovirales y sustitutos de la leche materna para prevenir la transmisión de VIH de la madre al hijo. Ampliar la cobertura de los programas de vacunación y micronutrientes es tal vez la medida más importante. 
Destinar mil millones de dólares a estas iniciativas podría salvar un millón de vidas al año y originar beneficios económicos equivalentes a más de 20 mil millones de dólares al año. La siguiente opción es reducir la cantidad de muertes relacionadas con el tabaco. 
Con los patrones actuales, el tabaquismo será responsable de 10 millones de muertes para el año 2030, la mayoría de las cuales ocurrirán en los países pobres. Cerca de 100 millones de los 200 millones de hombres jóvenes de China y cerca de 40 millones de los 100 millones de hombres jóvenes de India que fuman tabaco terminarán muriendo de causas relacionadas con el tabaquismo. 
Aplicar medidas para detener la propagación del VIH/SIDA es la sexta opción. Para decenas de países de todo el mundo, la epidemia de SIDA amenaza cada uno de los aspectos del desarrollo. 
Sin embargo, hay algunas buenas noticias: los índices de infección por VIH están bajando su ritmo en grandes partes de Asia y América Latina, lo que parece reflejar un (muy desigual) aumento de los programas de prevención. Los mayores éxitos en la prevención tienen relación con lo que se ha llamado la “prevención combinada”, que implica el incremento simultáneo y sustancial de múltiples intervenciones, incluidas la distribución de condones, el tratamiento de enfermedades de transmisión sexual, la circuncisión masculina e intervenciones de pares entre trabajadores sexuales. 
Prevenir dos millones de infecciones de VIH cada año sería relativamente costoso, 2,5 mil millones de dólares, pero daría beneficios doce veces mayores. Los cambios que recomendamos han sido pensados para apuntar a áreas de necesidades específicas en lugar de fortalecer la capacidad del sistema de salud. 
Invertir en capacidad quirúrgica, algo que por largo tiempo se ha dejado de lado, podría reportar grandes beneficios. 

Los riesgos hídricos en aumento 
Mientras tanto, Europa Central enfrentó sus peores inundaciones en décadas, después de que intensas lluvias elevaran el caudal de grandes ríos como el Elba y el Danubio. En Estados Unidos, casi la mitad del país sigue sufriendo un periodo de sequía, mientras que las fuertes precipitaciones han batido récords en el noreste, devastando los cultivos en el sur y ahora inundando Colorado. 
En el Foro Económico Mundial de Davos de este año, los expertos nombraron los riesgos hídricos como uno de los cuatro principales que enfrentan las empresas en el siglo XXI. Del mismo modo, el 53% de las empresas encuestadas por el Carbon Disclosure Project afirmaron que los problemas relacionados con el agua ya les estaban afectando, en forma de daños a la propiedad, precios más elevados, mala calidad del agua, interrupciones en las operaciones y perturbaciones de la cadena de suministro. 
Deutsche Bank Securities estima que la reciente sequía de EE.UU., que afectó a casi dos tercios de los 48 estados inferiores del país, reducirá el crecimiento del PIB en aproximadamente un punto porcentual. El cambio climático, el crecimiento demográfico y otros factores están elevando los riesgos. 
Las empresas saben que las buenas estrategias de gestión de riesgos dependen de datos sólidos. Cuando se trata de riesgos financieros, los analistas de datos tienen acceso a grandes cantidades de información. 
El World Resources Institute ha trabajado en conjunto con empresas como Goldman Sachs, General Electric y Shell para desarrollar una plataforma en línea, llamado Aqueduct, para ayudar a medir y mapear los riesgos hídricos. Aqueduct utiliza datos y técnicas de modelización de vanguardia para ofrecer una rica y detallada imagen de los riesgos hídrios en todo el mundo. 
Por ejemplo, CERES, una organización sin fines de lucro, ha combinado los mapas de escasez de agua de Aqueduct con datos de fracturamiento hidráulico (de FracFocus.org) para encontrar que casi la mitad del petróleo de esquisto y de los pozos de gas en los EE.UU. se hallan en zonas con alto estrés hídrico. A principios del próximo año, Aqueduct ofrecerá proyecciones futuras de escasez de agua en base a los últimos análisis científicos, incluidos los efectos previstos del cambio climático. 
Por ejemplo, McDonald’s ha pedido a más de 350 de sus proveedores que le informen sobre su exposición a los riesgos hídricos, a partir de datos de Aqueduct. La incorporación del riesgo hídrico a la Scorecard Ambiental McDonald’s es un paso importante para comprometer a los proveedores no sólo con el uso eficiente del agua, sino también con su administración en general, incluida la cooperación con actores locales de las cuencas hídricas. 
La empresa internacional de ropa H&M está trabajando para reducir la manera en que se afecta la calidad del agua en su cadena de suministro. A través de su Programa de Producción más Limpia, colabora con organizaciones no gubernamentales de Bangladesh y China para llevar a la práctica ahorros de costes que reduzcan el impacto de sus fábricas de tejidos en la calidad del agua local. 
Del mismo modo, la empresa de bebidas SABMiller se ha propuesto reducir en un 25% la intensidad del consumo de agua de su producción de cerveza entre los años 2008 y 2015, y ahora está mejorando su capacidad de recuperación del agua de sus instalaciones en todo el planeta. A través de su Water Futures Partnership (Alianza para el Futuro del Agua), ha identificado cuáles están ubicadas en zonas que enfrentan riesgos de seguridad hídrica y creado asociaciones en las cuencas hidrográficas locales para hacerles frente. 
El mensaje es claro: la gestión de riesgo hídrico está entrando a ser parte de las prácticas comunes de las grandes empresas. 
Si bien tradicionalmente muchos ejecutivos han subestimado los riesgos del cambio climático y la degradación de los recursos, entender el riesgo hídrico (y actuar para reducirlo) es solo una manera en que las empresas están comenzando a integrar la gestión de los recursos naturales a su estrategia y operaciones básicas. Los líderes de negocios inteligentes están invirtiendo en nuevas herramientas que pueden proporcionar información completa y al día, y cada vez más las empresas están pasando de solo reconocer los riesgos naturales a desarrollar respuestas estratégicas para enfrentarlos. 
A medida que más compañías lo hacen, los rezagados se verán ante una creciente desventaja competitiva. También tendrán que actuar antes de que debamos enfrentar los efectos de la próxima inundación o sequía. 

Las consecuencias económicas de las elecciones en los Estados Unidos 
STANFORD – Las elecciones de mitad de período celebradas en noviembre fueron una severa reprimenda por el enorme aumento del gasto los déficits y la deuda gubernamentales en los Estados Unidos. El Presidente Barack Obama y los presidentes demócratas del Congreso, elegidos en plena crisis financiera en el otoño de 2008, parecieron asombrados cuando el público rechazó por amplia mayoría su estímulo, su reforma sanitaria y sus políticas energéticas. 
Naturalmente, parte del enorme aumento del gasto y la deuda ha sido consecuencia de la recesión y del gasto en materia de defensa y de otra índole heredado del Presidente George W. Bush, pero, en lugar de encontrar seguridad y salvación de la recesión en una nueva época de dependencia del Estado, la mayoría de los votantes sintieron repulsión ante el evidente fracaso de dichas políticas para mejorar la economía. 
Así, pues, no se deben considerar los resultados de las elecciones primordialmente un apoyo a los republicanos, sino un rechazo del programa de los demócratas, que, según los votantes, no estaba en consonancia con sus preocupaciones, intereses y valores. 
Vencieron en todas las zonas del país, pero en particular en el núcleo industrial comprendido entre Pensilvana y Wisconsin. También consiguieron muchas gobernaciones y obtuvieron el poder en muchas asambleas legislativas de los estados; las dos cosas desempeñarán un papel decisivo en la modificación de los distritos electorales para el Congreso y para los estados en la nueva demarcación que se hará el año que viene con los datos del censo de 2010. 
Con la división actual, muchos esperan una paralización partidista de la legislación importante, pero hay razones para no perder las esperanzas: históricamente, la economía, el mercado laboral y el mercado de valores americanos han funcionado un poco mejor en las épocas en que había división. 
Además, el nuevo panorama en el Congreso será mejor para la legislación relativa al comercio. El ala proteccionista de los republicanos es menor que la de los demócratas, cosa que podría favorecer los acuerdos de libre comercio entre los EE.UU. y países como, por ejemplo, Corea del Sur y Colombia, además de una reactivación de la moribunda Ronda de Doha de negociaciones mundiales sobre la liberalización del comercio. 
“La “reequilibración mundial” requiere que los países con superávits, como, por ejemplo, China, impulsen el consumo, mientras que los países con déficits, como, por ejemplo, los EE.UU., ahorren más (lo que requiere unos déficits presupuestarios muy inferiores y un mayor ahorro privado). El nuevo Congreso adoptará una actitud más favorable al respecto que el Presidente Obama, que se granjeó una sonora reprimenda en la segunda cumbre del G-20 por pedir más gasto para financiar los déficits. 
El nuevo Congreso no apoyará los planes de Obama para un estímulo suplementario, como, por ejemplo, un banco nacional para las infraestructuras. Los republicanos desearán reformar el gasto federal en infraestructuras, que ya es cuantioso, en lugar de aumentarlo. 
Pero la facultad de veto de Obama es un gran obstáculo para revocar sus políticas. Si bien los republicanos podrán lograr algunos avances en la reducción del gasto e impedir subidas de impuestos, para cumplir su promesa de “derogar y substituir” la reforma sanitaria que ha sido el distintivo de Obama tendrán que conseguir la elección de un Presidente republicano en 2012. 
También se perfila un enfrentamiento en materia de política tributaria. La propuesta temporal de Obama de considerar gastos deducibles las compras de activos en el primer año (idea acertada como parte de una revisión permanente del impuesto de sociedades) podría formar parte de una legislación tributaria más amplia, pero el centro de atención será la expiración de las reducciones fiscales de Bush de 2001 y 2003, que redujeron los tipos impositivos marginales de la renta, los dividendos y las ganancias de capital. 
Los republicanos ejercerán intensas presiones a fin de prorrogar las reducciones de impuestos para todos e impedir que el aumento del llamado impuesto mínimo substitutivo (que se aplica, en caso de ser superior al tipo normal) afecte a más millones de contribuyentes. De hecho, se debería hacer permanente el tipo marginal más bajo, pero acompañado de un control del gasto, y dejar para más adelante una reforma tributaria más amplia. 
El centro de gravedad de los demócratas que han conservado su escaño se ha escorado a la izquierda, porque la inmensa mayoría de los demócratas derrotados eran moderados de distritos muy disputados. Asimismo, los republicanos eligieron a varios senadores conservadores y a un buen número de miembros de la Cámara más conservadores. 
Entretanto, la mayoría de los analistas políticos no esperan que Obama se acerque tanto al centro político como lo hizo el Presidente Bill Clinton cuando los republicanos se hicieron con el Congreso después de las elecciones de mitad de período de 1994. Entonces Clinton colaboró con los republicanos para equilibrar el presupuesto y reformar la asistencia social, con lo que ganó con facilidad la reelección en 1996, pero Obama ha comenzado mucho más a la izquierda que Clinton, por lo que el acercamiento al centro le resultará mucho más largo, si decide lanzarse a hacerlo. 
Es probable que haya alguna consolidación del gasto, pero menor que en Gran Bretaña y en otros países europeos. También es probable una prórroga temporal de la mayoría de las reducciones de impuestos de la época de Bush o de todas ellas. 
La inacción en otros sectores será una mala noticia para muchos, pero el bandazo de los Estados Unidos hacia un Estado del bienestar al estilo europeo durante los dos primeros años de Obama parece interrumpido, si no permanentemente acabado o revocado, y ésa es una buena noticia para los EE.UU... y para la economía mundial. 

Las consecuencias económicas de la revuelta árabe 
NUEVA YORK – Los desórdenes políticos en el Medio Oriente tienen serias implicaciones económicas y financieras, particularmente porque aumentan el riesgo de la estanflación, una combinación letal de desaceleración del crecimiento con una inflación que aumenta bruscamente. En efecto, si surge la estanflación, hay un grave riesgo de una recesión de doble caída para una economía global que apenas ha salido de la peor crisis que ha atravesado en varias décadas. 
La revolución iraní de 1979 generó un aumento estanflacionario similar de los precios del petróleo, que dio lugar a la recesión de 1980-1981. Y la invasión de Kuwait por Iraq en agosto de 1990 generó un incremento de los precios del petróleo en un momento en que una crisis bancaria ya estaba sumiendo a los Estados Unidos en una recesión. 
Los precios del petróleo también desempeñaron un papel importante en la reciente recesión debida a los problemas financieros. Para el verano de 2008, justo antes del colapso de Lehman Brothers, los precios del petróleo se habían duplicado a lo largo de los doce meses previos hasta llegar a un nivel máximo de 148 dólares por barril –con lo que dieron el tiro de gracia a una economía global que ya era débil y estaba en apuros por las sacudidas financieras. 
Todavía podría contenerse y retroceder, con lo que los precios del petróleo regresarían a niveles inferiores. Pero hay grandes posibilidades de que los levantamientos proliferen y desestabilicen a Bahrein, Argelia, Omán, Jordania, Yemen, y con el tiempo, incluso a Arabia Saudita. 
Incluso antes de las recientes sacudidas políticas en el Medio Oriente, los precios del petróleo habían llegado a los 80-90 dólares por barril, un aumento provocado no sólo por las economías de mercado emergentes sedientas de energía, sino también por factores no fundamentales: un muro de liquidez que presionaba a los activos y materias primas en los mercados emergentes debido a tasas de interés cercanas a cero y a la facilitación cuantitativa en las economías avanzadas; el impulso y el comportamiento gregario; y existencias limitadas e inelásticas de petróleo. 
Los aumentos más recientes de los precios del petróleo –y los aumentos conexos de los precios de otras materias primas– implican varias consecuencias desafortunadas (aun dejando de lado el riesgo de disturbios civiles severos). 
En primer lugar, las presiones inflacionarias aumentarán en las economías de mercado emergentes que ya están sobrecalentadas y en las que los precios del petróleo y de los alimentos representan hasta dos terceras partes de la canasta de consumo. Dada la débil demanda en las economías avanzadas de lento crecimiento, el aumento de los precios de las materias primas puede conducir sólo a un pequeño efecto de primera ronda en la inflación global ahí, con poco impacto de segunda ronda en la inflación básica. 
En efecto, el segundo riesgo que plantea un aumento de los precios del petróleo –una sacudida de los términos de intercambio y del ingreso disponible para todos los importadores de energía y materias primas—golpeará a las economías avanzadas con particular fuerza, puesto que apenas han salido de la recesión y aún experimentan una recuperación anémica. 
El tercer riesgo es que el aumento de los precios del petróleo reduzca la confianza de los inversionistas e intensifique la aversión al riesgo, lo que provocaría correcciones del mercado de valores que tienen efectos negativos sobre la riqueza en términos de consumo y gasto de capital. También es probable que la confianza de los empresarios y los consumidores resulte afectada, lo que debilitará aún más la demanda. 
Si los precios del petróleo aumentan mucho más –hasta los niveles máximos que alcanzaron en 2008—las economías avanzadas sufrirán una fuerte desaceleración; muchas incluso podrían volver a caer en la recesión. Incluso si los precios se mantienen a los niveles actuales durante la mayor parte del año, el crecimiento global se desacelerará y la inflación aumentará. 
¿Qué respuestas de política están disponibles para reducir el riesgo de estanflación? A corto plazo hay muy pocas: Arabia Saudita –el único productor de la OPEP que tiene exceso de capacidad—podría aumentar su producción y los Estados Unidos podrían utilizar su reserva estratégica de petróleo para aumentar la oferta. 
Con el tiempo –pero esto podría tomar años—los consumidores podrían invertir en fuentes alternativas de energía y reducir la demanda de combustibles fósiles mediante impuestos al carbono y nuevas tecnologías. Dado que la seguridad energética y alimentaria es cuestión de estabilidad económica pero también social y política, las políticas que reduzcan la volatilidad de los precios de las materias primas deberían ser del interés de los productores y los consumidores. 
Es probable que la transición de la autocracia a la democracia en el Medio Oriente sea agitada e inestable, en el mejor de los casos. En países con demandas reprimidas de mayores ingresos y bienestar, el fervor democrático podría conducir a déficits presupuestales importantes, a demandas de salarios excesivas y a una inflación elevada, lo que al final daría como resultado crisis económicas severas. 
Así pues, se debe diseñar un nuevo programa de asistencia para la región sobre el modelo del Plan Marshall que se aplicó en Europa después de la Segunda Guerra Mundial, o del apoyo que se ofreció a Europa oriental después de la caída del Muro de Berlín. El financiamiento debe proceder del Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo de Reconstrucción y Desarrollo y de apoyo bilateral proporcionado por los Estados Unidos, la Unión Europea, China y los Estados del Golfo. 
Con transiciones políticas inestables podría haber altos niveles de desorden social, violencia organizada o guerra civil, lo que alimentaría más perturbaciones económicas. Dada la actual sensibilidad al riesgo de los precios del petróleo, las dificultades no serían exclusivas del Medio Oriente. 

Los costos económicos del miedo 
Sí, hay un signo «menos» delante: si compra los TIPS de cinco años, el Tesoro estadounidense le pagará en concepto de intereses durante el próximo quinquenio la inflación minorista del año anterior menos 1,02%. 
Así que, imagine que invierte $10 000 en el índice S&P. Este año, su parte de los beneficios generados por esas empresas será $700. Ahora, imagine que, de ese total, las empresas pagan $250 en dividendos (que usted reinvierte en acciones) y retienen $450 de los beneficios para reinvertir en sus negocios. 
De hecho, siempre en el pasado, durante los períodos lo suficientemente largos como para que las oleadas de optimismo y pesimismo se cancelaran entre sí, el rendimiento promedio del índice S&P ha sido un buen indicador del rendimiento de la cartera. Por lo tanto, si invierte $10 000 en S&P durante los próximos cinco años, puede esperar razonablemente (con enormes riesgos de alza y baja) ganar aproximadamente 7% al año, lo que lo deja con un beneficio compuesto ajustado por inflación de $4191. 
Esa es una brecha extraordinaria entre los rendimientos esperables. Naturalmente, dispara la pregunta: ¿por qué la gente no pasa su dinero desde los TIPS (y bonos del Tesoro de EE. 
Las personas tienen distintos motivos. Y la forma de pensar de muchos no es extremadamente coherente. 
En primer lugar, muchas personas tienen sus dudas sobre la continuidad de la situación actual. La mayoría de los economistas pronostica que dentro de un año el mundo se verá muy parecido a como se lo ve hoy, con márgenes de beneficio y tasas de desempleo en niveles similares, salarios y precios un 1,5% más elevados en promedio, la producción total un 2% arriba, y riesgos tanto de alza como de baja. 
Pero muchos inversores ven una probabilidad importante de un regreso a 2008 y 2009, ya sea disparada por una crisis total del euro o por algún cisne negro que todavía no percibimos, y temen que, a diferencia de lo que sucedió en 2008 y 2009, los gobiernos no tengan la capacidad para amortiguar el impacto económico. Esos inversores no ven el rendimiento anual del 7% de las acciones como una expectativa promedio, con riesgos de baja contrarrestados por oportunidades de alza. 
En vez de ello, ven un resultado positivo en el cual solo los insensatos confiarían. En segundo lugar, muchas personas sí ven el rendimiento del 7% sobre las acciones como una expectativa razonable, y no dejarían pasar la oportunidad para aprovecharlo –a lo que se suma la posibilidad de sorpresas positivas adicionales– pero no creen poder afrontar los riesgos a la baja. 
Ambos motivos reflejan un enorme fracaso en nuestras instituciones económicas. 
El segundo revela el fracaso del sector financiero para movilizar adecuadamente la capacidad para asumir riesgo de la sociedad y ponerla al servicio de las empresas. 
Los mercados financieros con buen funcionamiento movilizarían esa capacidad para asumir riesgo y la pondrían a trabajar para el beneficio de todos, así quienes no creen poder asumir el riesgo de poseer acciones podrían dejarlo en manos de otros por un precio razonable. Como economista, esta situación me resulta frustrante. 

El futuro económico de la revolución de Egipto 
CAMBRIDGE – En Egipto, la pregunta del día es si el país logrará construir un sistema político democrático abierto o recaerá en alguna forma –nueva o vieja- de autocracia. Sin embargo, hay otra pregunta igual de importante –para todos los egipcios, y para otros países en desarrollo (y para los especialistas en desarrollo) – el impacto de su revolución. 
En los últimos veinticinco años, un tema principal en la agenda de las organizaciones internacionales de desarrollo, como el Fondo Monetario Internacional y el Banco Mundial, ha sido el fortalecimiento de los mercados financieros de las naciones en desarrollo. Los mercados financieros fuertes pueden movilizar los ahorros hacia donde mejor puedan estimular el crecimiento económico. 
Los historiadores económicos señalan que las revoluciones financieras sentaron las bases para un desarrollo económico sólido en Inglaterra (en los siglos XVII y XVIII después de la Gloriosa Revolución), en los Estados Unidos (después de que Alexander Hamilton creara estructuras financieras cruciales en el curso de los años 1790 en un país principalmente agrícola), y en Japón (después de la restauración Meiji). 
El Banco Mundial, el FMI y docenas de académicos han estudiado, larga y concienzudamente, las condiciones que hacen crecer a los mercados financieros y las que los detienen. Muchos se enfocan en la calidad de las instituciones, como los tribunales y las autoridades fiscales. 
Sin embargo, cuando volteamos a ver lo que en realidad sucede en los países en desarrollo, las lecciones son decepcionantes. Aunque algunos países han establecido sus sistemas judiciales, hecho más eficientes sus administraciones y empezado a lidiar con la corrupción, el impacto en los mercados financieros ha sido desigual. 
Lo que es peor para algunas teorías sobre qué es lo que hace que florezcan los mercados financieros son los ejemplos de los Estados Unidos, Gran Bretaña y Japón. Los mercados financieros avanzaron a pasos agigantados en Gran Bretaña en el siglo XVIII y en Japón y los Estados Unidos en el siglo XIX y principios del XX –momentos en que la calidad de varias instituciones clave, como el derecho de sociedades y el sistema de tribunales era deplorable. 
Los tribunales estadounidenses del siglo XIX eran particularmente corruptos, a veces incompetentes y a menudo irrelevantes, y sin embargo el mercado de valores creció y surgieron empresas que abarcaban el continente y que obtuvieron el financiamiento que necesitaban para funcionar, ampliarse e industrializar la economía del país. La institución financiera central de protección del financiamiento externo, las leyes federales sobre títulos, no entraron en vigor sino hasta mediados de los años treinta – décadas después de que los mercados financieros estadounidenses habían crecido para financiar el ascenso económico del país. 
Japón no contó con una ley de sociedades hasta que las finanzas empresariales complejas comenzaron a desarrollarse a finales del siglo XIX. No obstante, esa secuencia es lo contrario de lo que podría haberse esperado: sólo cuando los mercados financieros se desarrollaron, quienes tenían un interés en ellos presionaron para que se adoptaran mejores leyes para proteger a los inversionistas. 
Así pues, en Gran Bretaña y los Estados Unidos algo más fundacional debe haber estado funcionando antes de que los mercados financieros comenzaran a operar. Algo más debe influir sobre cuáles países tendrán más probabilidades de desarrollar finanzas fuertes, cuáles no y cuándo. 
En un entorno político estable, se pueden desarrollar mecanismos informales –como la reputación de confiabilidad, las asociaciones comerciales y los mercados de valores–que faciliten las transacciones financieras. Los inversionistas y las empresas no temen que un nuevo régimen llegue al poder y cancele todas las reglas, o muchas de ellas, haciéndoles perder sus inversiones. 
La información que vincula la inestabilidad política democrática con el atraso financiero en la era moderna, que Jordan Siegel de la Escuela de Negocios de Harvard y yo analizamos en un artículo que pronto se publicará, muestra de manera inequívoca que la inestabilidad es un indicador poderoso de la incapacidad para desarrollar mercados financieros. La estabilidad política democrática es el precursor más importante del desarrollo financiero. 
Hay una lógica detrás de esto. Aun si todas las normas para las finanzas son adecuadas, pocos arriesgarán su dinero si temen que pueda darse un cambio de régimen desfavorable en el tiempo que dure su inversión. 
Los regímenes autoritarios, particularmente aquéllos que tienen desigualdades graves de ingresos y riqueza, crean inherentemente un riesgo de arbitrariedad, imprevisibilidad e inestabilidad. Ellos mismos son arbitrarios, y todo el mundo sabe que detrás de la estabilidad del momento se esconden fuerzas explosivas que pueden cambiar el régimen y devaluar inversiones enormes. 
En contraste, los regímenes democráticos en los que hay muchos propietarios tienden a proteger mejor los derechos de propiedad a largo plazo, porque hay suficientes interesados en que así se haga. 
Las reglas del juego son importantes para las finanzas. No obstante, lo que cuenta aún más es que la sociedad tenga un interés continuo y estable en conservar esas reglas y hacer que funcionen en favor de las finanzas y el crecimiento económico. 
Sin embargo, si la revolución conduce a un sistema político más abierto, democrático y orientado a las clases medias, en el que las personas crean que les beneficia la continuidad del gobierno, los beneficios para los egipcios podrían ser muchos. Habría más probabilidades de que los mercados financieros prosperaran y que a eso siguiera un desarrollo más rápido y equitativo. 

La gobernanza económica que la UE necesita 
La primera es que no hay sustituto para la acción oportuna y coordinada cuando la moneda única se encuentra bajo presión. En segundo lugar, todos los países de la eurozona están en el mismo barco. 
El Fondo Europeo de Estabilización Financiera (EFSF), creado a toda prisa en mayo de 2010 en un esfuerzo por detener el desastre, pronto podrá tener la facultad de reunir cerca de 500 mil millones de euros en caso de que más países de la eurozona enfrenten serios problemas de liquidez. Y los estados miembros de la eurozona han acordado perpetuar este mecanismo de estabilidad financiera después de 2013, e incluso modificar el Tratado de Lisboa para evitar toda ambigüedad jurídica. 
A pesar de todo esto, los mercados siguen sin estar convencidos de las muestras de solidaridad de la eurozona. La deuda soberana griega ha recibido una calificación por debajo de la de Egipto. 
La ironía es que el euro ha sido un proyecto de gran éxito, que ha dado una estabilidad considerable a los países participantes. De hecho, sin la moneda única muchos de estos países habrían sucumbido a una espiral de devaluaciones, impagos y pedidos de ayuda al FMI. 
El Banco Central Europeo ha desempeñado un papel crucial en la prevención del peor de los escenarios, pero se mantiene el vacío evidente en la unión económica y monetaria europea (UEM): la UEM creó sólo una unión monetaria y, en gran medida, omitió la unión económica que ha demostrado estar tan estrechamente ligada a los puntos fuertes y las debilidades del euro. 
La verdadera crisis que enfrenta Europa es una de gobernanza económica. Los estados miembros de la eurozona han seguido cada vez más su propio camino, incluso defendiendo abiertamente políticas económicas nacionalistas que perjudican a la zona del euro en su conjunto. 
Esto no quiere decir que se deba imponer una política económica a todo el mundo, pero Europa necesita un mayor grado de coordinación y convergencia para garantizar que todos por lo menos vayan en la misma dirección. Como los coches en una carretera, algunos pueden conducir más despacio que otros, pero hay velocidades mínimas y máximas, y todos deben ir con el flujo del tráfico. 
Más aún, todos los conductores deben respetar las reglas de la carretera, y quien las viole debe ser obligado a rendir cuentas, y posiblemente recibir sanciones, ya que es probable que incluso un solo conductor que no las respete termine por provocar un gran choque en cadena si no se detiene. Lo mismo ocurre con la gobernanza económica: la anarquía sería devastadora. 
Es necesario un acuerdo tanto acerca de las normas como del órgano imparcial a cargo de hacerlas cumplir. En las últimas cumbres, los líderes de la Unión Europea han dado pasos para la identificación de una serie de áreas de política económica en que una coordinación más estrecha mejoraría la competitividad, incluyendo la sostenibilidad de las pensiones, las tasas de salarios en relación con la productividad, la fiscalidad de las empresas, la inversión en investigación y desarrollo, y la financiación de grandes proyectos de infraestructura. 
Sin embargo, los mismos miembros de la UE no han logrado dotar a la Comisión Europea de la responsabilidad general de hacer que los gobiernos miembros se atengan a sus compromisos y, de ser necesario, imponer sanciones en caso de infracciones. Este enfoque intergubernamental está detrás del fracaso de la Agenda de Lisboa para obtener los resultados necesarios para hacer a Europa más competitiva y dinámica para el año 2010, y las mismas deficiencias aquejarán a su sucesora, la nueva estrategia "Europa 2020". 
De hecho, lo que ha caracterizado al Pacto de Estabilidad y Crecimiento, diseñado (en gran parte por Alemania) para asegurar una sólida política macroeconómica mediante la limitación de la deuda nacional y las relaciones de déficit, es un fracaso de gobernabilidad. La mayoría de los miembros de la eurozona infringen hoy el Pacto, pero ninguno ha sido sometido a las sanciones previstas por sus arquitectos. 
Mientras tanto, la Comisión ya vigila el mercado interior -uno de los éxitos de política más importantes de Europa- mediante el control del cumplimiento por parte de los Estados miembros de las normas del mercado único. También pone en marcha procedimientos de infracción contra los Estados miembros que no hayan implementado normativas válidas a tiempo, o de la manera correcta. 
También en este caso, la Comisión desempeña el papel de juez neutral. Puede haber diferencias en algunos casos, pero el sistema ha introducido un grado de seguridad jurídica en el mercado único que los Estados miembros de la UE no podrían haber logrado por sí solos. 
He argumentado a favor de un Proyecto de Normativa Comunitaria que reúna todos los elementos de la gobernanza económica en un marco único, con la Comisión Europea en su centro. Al igual que con el programa de mercado único de la década de 1980, la Comisión podría estar a cargo de supervisar la convergencia de las políticas económicas nacionales en toda la UE, dentro de ciertos parámetros. 
Apartarse de tales parámetros daría origen a advertencias y sanciones, pero por lo demás habría una cierta flexibilidad para que los Estados miembros persigan metas colectivas de la UE a un ritmo adaptado a sus circunstancias nacionales. Incluso se podría hacer responsable de guiar el proceso a un grupo de comisarios de la UE que posean carteras relacionadas con el ámbito económico, dándole dirección e impulso. 
Para que los países europeos salgan fortalecidos de la crisis actual, es necesario pensar en grande y poner más fe, no menos, en la empresa colectiva que es la UE. Después de todo, la unificación europea se concibió como un proyecto de soberanía compartida, no de renuncia a la prosperidad. 

Los reaccionarios a la modificación genética 
PALO ALTO – Los habitantes de todo el mundo están cada vez más expuestos a lo que el Premio Nobel de Química Irving Langmuir llamaba la "ciencia patológica" (es decir, hacer ciencia de elementos que no son reales) para justificar las normativas de los gobiernos u otras políticas. Se ha convertido en una especialidad de grupos que se autodenominan "de interés público" pero cuyos objetivos a menudo no son proteger el medio ambiente ni la salud pública, sino más bien oponerse a todo estudio, producto o tecnología que les desagraden. 
Por ejemplo, las técnicas modernas de ingeniería genética -también conocida como biotecnología, tecnología de recombinación del ADN o modificación genética (MG)- brindan las herramientas para crear plantas nuevas y espectaculares a partir de otras ya viejas. Sin embargo, la imagen de ellas que la gente recibe una y otra vez es errónea y malintencionada. 
Más de 17 millones de agricultores en cerca de tres decenas de países utilizan en la actualidad variedades de cultivos modificados genéticamente para lograr mejores cosechas con menor necesidad de insumos y menos efectos sobre el medio ambiente. La mayor parte de estas variedades se han diseñado para resistir plagas y enfermedades, lo que hace posible que los agricultores adopten prácticas de siembra directa sin labranza y usen herbicidas menos tóxicos. 
Los críticos de los productos con MG insisten en que no han sido sometidos a pruebas, son poco seguros, no responden a normativas, son innecesarios y que nadie los desea... pero los hechos demuestran lo contrario. 
Para comenzar, existe un amplio y bien asentado consenso en la comunidad científica de que las técnicas de recombinación de ADN son, en esencia, una extensión o perfeccionamiento de métodos anteriores de modificación genética, y que la transferencia de genes utilizando estas técnicas moleculares precisas y predecibles no implica de por sí riesgo alguno. 
En todo el mundo ya se han cosechado más de mil millones de hectáreas de cultivos modificados genéticamente (y, solo en América del Norte, se han consumido más de dos billones de porciones de alimentos que contienen tales ingredientes), sin que se haya documentado un solo caso de daños a personas o ecosistemas. Al mismo tiempo, entre sus beneficios se cuentan un mayor rendimiento, menos uso de pesticidas químicos y la producción de biocombustibles. 
Lejos de estar poco sometidas a normativas, las plantas (y otros organismos) con modificaciones genéticas han sufrido un exceso de regulación, que se podría calificar de discriminatoria, costosa y acientífica, y ha limitado el éxito comercial del maíz, el algodón, la colza, la soya y la papaya, entre otros. 
De hecho, quienes se les oponen suelen plantear que el cultivo comercial de las variedades modificadas genéticamente ha sido una decepción, ya que ha aportado escasos beneficios directos a los consumidores. La realidad es que ya se han logrado varias ventajas, y los cultivos con MG que actualmente se encuentran en desarrollo harán posibles beneficios todavía más directos y fáciles de identificar. 
Por ejemplo, considérese que, puesto que los cultivos con MG requieren menos pesticidas químicos, una menor cantidad de agricultores (incluidas sus familias) se ven expuestos a intoxicaciones por escurrimientos a vías fluviales y aguas superficiales. Entre 1996 y 2009, la cantidad de pesticidas utilizados sobre los cultivos a nivel mundial se redujo en 393 millones de kilogramos, 1,4 veces la cantidad total que se utiliza cada año en la Unión Europea. 
Más aún, el hecho que en el grano resistente a plagas haya menores niveles de micotoxinas implica una disminución de los defectos de nacimiento, como la espina bífida, y de la toxicidad a la que esté expuesto el ganado. Además, es posible modificar estos cultivos básicos para que contengan nutrientes adicionales. 
Las técnicas de sembradío sin labranza directa del suelo implican menores niveles de erosión y escurrimientos de químicos agrícolas, además de una baja en el consumo de energía y las emisiones de carbono por parte de las maquinarias agrícolas. Entre 1996 y 2009, el paso a utilizar cultivos biotecnológicos redujo las emisiones de carbono en 17,6 mil millones de kilogramos, o el equivalente a eliminar 7,8 millones de automóviles de las rutas por un año. 
Asimismo, los cultivos con MG ofrecen importantes beneficios. El alza de los rendimientos y la reducción de los costos de producción han bajado los precios mundiales de los productos básicos (maíz, soja y derivados), aumentando los ingresos de los agricultores, mejorando los suministros de alimentos y forraje, y haciendo más fácil acceder a calorías de alta calidad. 
De hecho, los ingresos de las granjas aumentaron en cerca de $65 millones de 1996 a 2009, a medida que los cultivos biomodificados elevaron la producción global de maíz y soja en 130 y 83 millones de toneladas, respectivamente, debido al aumento de los rendimientos y, en Argentina, la segunda cosecha de la soja. Como resultado, para 2007 los precios globales de estos cultivos habían bajado cerca de un 6% y un 10% respectivamente, con respecto al precio que habrían tenido si no se hubiesen adoptado esos tipos de variantes. 
Dados sus beneficios, es muy elevado el "índice de repetición" de cultivos con MG (es decir, la proporción de agricultores que, tras intentar una variedad con MG, optan por volver a plantarla). El gran impulso a los ingresos y la seguridad del campo, que se traduce en una mayor renta familiar y mejor calidad de vida, es de especial importancia en los países en desarrollo, donde los niveles de ingresos son menores pero los beneficios por hectárea plantada con variedades con MG han sido los más altos. 
Pero los cultivos con MG no solo benefician a quienes los cosechan y consumen. Según un estudio realizado en 2010, los campos de granos resistentes a insectos pueden poseer un "efecto de supresión de área amplia" de insectos, beneficiando así a campos vecinos sembrados con variedades convencionales. 
Los investigadores han calculado que, entre 1996 y 2010, el cultivo de variedades con MG elevó las ganancias de los agricultores en tres estados de EE.UU. en cerca de $3,2 mil millones, de los cuales $2,4 mil millones correspondían a aquellos cuyos campos cercanos no habían sido sembrados con variedades con MG. Los agricultores que plantan variedades convencionales se benefician de manera desproporcionada, puesto que no tienen que comprar las semillas con MG, que son más costosas. 
Las generaciones futuras de cosechas con MG traerán incluso más beneficios, pero solo si se permite que así ocurra. Para ello, los consumidores deben comprender que los cultivos con MG poseen un gran potencial y riesgos insignificantes, y los gobiernos deben adoptar normativas que miren los hechos de frente y dejen a un lado la "ciencia patológica". 

Doce tecnologías que cambiarán el mundo 
SAN FRANCISCO – En la historia sobran ejemplos de tecnologías que en su momento parecieron revolucionarias y después dejaron de usarse. Ya bastante irritante es para los consumidores descubrir que, por decir algo, uno se compró un estéreo cuadrafónico para nada. 
Por ejemplo, a fines de los noventa, se creía que los portales interempresariales B2B serían La Superaplicación (con mayúsculas) del ámbito comercial, lo que llevó a que se crearan más de 1.500 de esos portales. Pero después, la mayoría de ellos desapareció, llevándose consigo miles de millones de dólares invertidos. 
Para ayudar a separar el trigo de la paja, el McKinsey Global Institute examinó más de cien tecnologías que están evolucionando rápidamente y logró identificar doce que casi seguramente cambiarán el statu quo en los años venideros. El MGI estima que en 2025, el impacto económico anual colectivo de eso que llaman la “docena disruptiva” (un conjunto de tecnologías que atraviesa campos tan diversos como la informática, la industria mecánica y automotriz, la energía, la biociencia y la ciencia de los materiales) alcanzará entre 14 y 33 billones de dólares. 
Mientras los consumidores de países avanzados siguen acumulando los beneficios del acceso constante a una cantidad creciente de información, aplicaciones y servicios en línea, es posible que el avance tecnológico en el resto del mundo ponga esos mismos beneficios al alcance de más de dos mil millones de ciudadanos de países en desarrollo. El valor para los consumidores será mucho mayor que la parte que probablemente se quedarán los proveedores de dispositivos móviles y servicios de Internet. 
Esta transferencia de valor hacia los consumidores se está produciendo en todas las tecnologías relacionadas con Internet (y no solo dentro de la docena disruptiva). Por ejemplo, del billón de dólares que valen los servicios de búsqueda en Internet, es de prever que solo una pequeña cuota irá a parar a los proveedores. 
Pero las perspectivas no son tan buenas para los trabajadores; se pronostica que las máquinas reemplazarán a los seres humanos en cada vez más áreas (que no se circunscriben a la realización de actividades físicas y administrativas de rutina). El aumento del poder de cálculo de las computadoras y los avances en inteligencia artificial traen consigo una mayor capacidad de las máquinas para ejecutar tareas complejas que demandan pensamiento abstracto, por ejemplo inferir significados y emitir juicios. 
Como resultado de estos cambios, está comenzando a darse en muchas empresas una mayor automatización del trabajo intelectual especializado (por ejemplo, en áreas como la medicina o la abogacía). Si bien este proceso producirá una importante cuota de valor (según las estimaciones del MGI, más de cinco billones de dólares en 2025), este no se distribuirá equitativamente entre los trabajadores, y muchos se verán obligados a volver a capacitarse para desempeñar otros puestos de trabajo. 
La misma incertidumbre aqueja a empresarios, ejecutivos y accionistas, ya que las tecnologías disruptivas les cambian las reglas del juego, al eliminar barreras contra el ingreso de nuevos actores y reducir la escala de producción eficiente (el volumen mínimo de producción a partir del cual una empresa puede obtener economías de escala). Por ejemplo, la impresión 3D permite a empresas pequeñas o recién creadas “imprimir” prototipos, moldes y productos de alta complejidad en una variedad de materiales, sin maquinarias especializadas o costosas inversiones iniciales. 
Del mismo modo, la computación en la nube ofrece a las pequeñas empresas acceso barato a capacidades informáticas que antes solo tenían las grandes compañías, además de un surtido creciente de servicios internos (back-office). Este cambio perjudica a los proveedores de software cuyos modelos de negocios se basan en licencias y tarifas anuales de mantenimiento, en vez de en el consumo de electricidad. 
Además, las tecnologías disruptivas producirán transferencias de valor entre sectores económicos, como ocurrió cuando la televisión desplazó a la radio o, más cerca en el tiempo, cuando los medios electrónicos adquirieron predominancia sobre la publicación impresa. Ahora, en todos los sectores las empresas deben invertir en comprender las nuevas tecnologías, para saber aprovechar las oportunidades o montar rápidamente una defensa eficaz. 
De hecho, los CEO y otros ejecutivos de alto nivel tienen que ser tecnólogos o, al menos, entendidos en tecnología, para estar todo el tiempo evaluando de qué modo las innovaciones afectarán el statu quo y, más en concreto, sus fuentes de ganancia. Pero al diseñar las estrategias pertinentes, los directivos empresariales deben entender que el potencial económico de la docena disruptiva no es más que eso: potencial. 
Por ejemplo, Google sigue sin cobrar los servicios que ofrece en Internet (servicios de búsqueda y otros), pero usa la información que obtiene sobre los intereses y otros datos conductuales de sus usuarios para vender publicidad dirigida, un modelo que ha resultado altamente rentable. Este tipo de modelo de negocios “multilateral” también comienza a verse en otros sectores, donde las empresas usan el análisis de grandes volúmenes de datos para hallar modos de monetizar información que de todos modos tienen que reunir. 
Aunque es probable que las tecnologías disruptivas beneficien a los consumidores, para los trabajadores y las empresas no hay nada seguro. Los trabajadores deberán hacerse a la idea de tener que seguir aprendiendo toda la vida, conforme sus habilidades vayan quedando obsoletas cada vez más rápido; y las empresas deberán anticiparse y adaptarse a la rapidez del cambio. 
También los gobiernos deberán estar preparados para hacer frente a los efectos de la revolución tecnológica. Los formuladores de políticas deberán satisfacer nuevas demandas educativas y formativas; también tendrán que implementar mecanismos eficaces para regular (por ejemplo) el uso de autos sin conductor o la aplicación de datos genómicos al desarrollo de medicamentos personalizados. 

La economía de la felicidad 
A pesar de la riqueza total sin precedentes del mundo, existe una gran inseguridad, un gran malestar y una gran insatisfacción. En Estados Unidos, una amplia mayoría de los norteamericanos cree que el país está "en el camino equivocado". 
La búsqueda implacable de un mayor ingreso está conduciendo a una desigualdad y a una ansiedad sin precedentes, y no a una mayor felicidad y satisfacción en la vida. El progreso económico es importante y puede mejorar marcadamente la calidad de vida, pero sólo si es un objetivo que se persigue junto con otros. 
Hace cuarenta años, el joven y flamante cuarto rey de Bután hizo una elección notable: Bután debía perseguir la "felicidad nacional bruta" (FNB) en lugar del producto interno bruto. 
Fui uno de los anfitriones junto con el primer ministro de Bután, Jigme Thinley, un líder en materia de desarrollo sustentable y un gran defensor del concepto de FNB. Nos reunimos tras una declaración de la Asamblea General de las Naciones Unidas del mes de julio que instó a los países a examinar de qué manera las políticas nacionales pueden promover la felicidad en sus sociedades. 
La cuestión que analizamos es cómo alcanzar la felicidad en un mundo que se caracteriza por la rápida urbanización, los medios masivos, el capitalismo global y la degradación ambiental. ¿De qué manera nuestra vida económica se puede reordenar para recrear una sensación de comunidad, confianza y sustentabilidad ambiental? 
Cuando la gente tiene hambre, carece de las necesidades básicas como agua potable, atención médica y educación, y no tiene un empleo digno, sufre. El desarrollo económico que alivia la pobreza es un paso vital para fomentar la felicidad. 
En Estados Unidos, el PIB aumentó marcadamente en los últimos 40 años; no así la felicidad. Por el contrario, la búsqueda inquebrantable del PIB llevó a grandes desigualdades en materia de riqueza y poder, alimentó el crecimiento de una vasta subclase, sumergió a millones de niños en la pobreza y causó una seria degradación ambiental. 
Como individuos, no somos felices si se nos niegan nuestras necesidades elementales, pero tampoco somos felices si la búsqueda de mayores ingresos remplaza nuestra dedicación a la familia, los amigos, la comunidad, la compasión y el equilibrio interno. Como sociedad, una cosa es organizar las políticas económicas para que los niveles de vida aumenten, y otra muy distinta es subordinar todos los valores de la sociedad a la búsqueda de ganancias. 
Sin embargo, la política en Estados Unidos cada vez más permitió que las ganancias corporativas dominaran todas las demás aspiraciones: imparcialidad, justicia, confianza, salud física y mental y sustentabilidad ambiental. 
Está debilitando la confianza social y la estabilidad mental, mientras que la prevalencia de la depresión clínica aparentemente está en aumento. Los medios masivos se han convertido en lugares desde donde transmitir los "mensajes" corporativos, muchos de ellos manifiestamente en contra de la ciencia, y los norteamericanos padecen un creciente rango de adicciones de consumo. 
Un tercio de los norteamericanos hoy son obesos. En definitiva, el resto del mundo seguirá sus pasos a menos que los países restrinjan las prácticas corporativas peligrosas, entre ellas la publicidad de alimentos adictivos y poco saludables para los jóvenes. 
El problema no es sólo la comida. La publicidad masiva contribuye a muchas otras adicciones de consumo que implican grandes costos para la salud pública, entre ellas un tiempo excesivo frente al televisor, apuestas, consumo de drogas, tabaquismo y alcoholismo. 
Quinto, para promover la felicidad, debemos identificar los muchos factores más allá del PIB que pueden aumentar o reducir el bienestar de la sociedad. La mayoría de los países invierten para medir el PIB, pero gastan muy poco para identificar las causas de la mala salud (como la comida rápida y el tiempo excesivo frente al televisor), la caída de la confianza social y la degradación ambiental. 
Sin duda, deberíamos respaldar el crecimiento económico y el desarrollo, pero sólo en un contexto más amplio que promueva la sustentabilidad ambiental y los valores de la compasión y la honestidad que se necesitan para generar confianza social. La búsqueda de la felicidad no debería estar confinada al bello reino montañoso de Bután. 

La bestia a la que no se puede hacer pasar hambre 
CAMBRIDGE – Mientras el mundo mira como Estados Unidos lidia con su futuro fiscal, los vericuetos de la batalla reflejan divisiones sociales y filosóficas mayores, que probablemente asuman diversos aspectos en todo el mundo durante las próximas décadas. Se ha discutido mucho sobre cómo reducir el gasto gubernamental, pero demasiado poco sobre la eficiencia de ese gasto. 
Allá por la década de 1960, los economistas William Baumol y William Bowen escribieron sobre la «enfermedad de los costos» que asuela estas industrias. El famoso ejemplo que usaron fue el de un cuarteto de cuerdas de Mozart, que todavía requiere la misma cantidad de instrumentos y músicos en los tiempos actuales que en el siglo XIX. 
El problema es que en última instancia las industrias de servicios deben competir por la misma mano de obra que los sectores con un elevado crecimiento de la productividad, como las finanzas, la industria manufacturera y las tecnologías de la información. Aún cuando las reservas de trabajadores pueden estar segmentadas en alguna medida, hay suficiente solapamiento como para obligar a los sectores con uso intensivo de servicios a pagar salarios más elevados, al menos en el largo plazo. 
El gobierno, por supuesto, es el sector intensivo en servicios por antonomasia. Los empleados gubernamentales incluyen a docentes, policías, recolectores de residuos y personal militar. 
Y, si bien la innovación militar ha sido espectacular, aún requiere mucha mano de obra. Si la gente desea el mismo nivel de servicios gubernamentales en relación a otros consumos, el gasto gubernamental ocupará una porción cada vez mayor del producto nacional. 
De hecho, no solo ha aumentado la participación del gasto gubernamental en el ingreso, también ha aumentado el gasto en muchos sectores de servicios. Actualmente, el sector de servicios, incluido el gobierno, constituye más del 70 % del ingreso nacional en la mayoría de las economías avanzadas. 
La agricultura, que en el siglo XIX representaba más de la mitad del ingreso nacional, se ha reducido a unos pocos puntos porcentuales. La reducción del empleo manufacturero, que tal vez generaba un tercio o más de los puestos de trabajo antes de la Segunda Guerra Mundial, ha sido impresionante. 
Entonces, aún cuando los conservadores económicos exigen recortes en el gasto, hay poderosas fuerzas que operan en dirección contraria. Hay que reconocer que el problema es peor en el sector gubernamental, donde el crecimiento de la productividad es mucho menor que en otros sectores de servicios. 
Si bien esto puede reflejar la combinación particular de los servicios que deben proporcionar los gobiernos, difícilmente sea esa una explicación completa. Es cierto, parte del problema es que para los gobiernos el empleo no solo sirve para proporcionar servicios sino también para efectuar transferencias implícitas. 
¿No convendría involucrar más al sector privado, o al menos aumentar la competencia, en el gobierno? La educación, donde apenas se ha sentido el poder perturbador de las tecnologías modernas, sería un buen punto de partida. 
La infraestructura es otro sector obvio donde ampliar la participación del sector privado. Alguna vez, por ejemplo, se creyó que quienes transitaran por rutas privadas tendrían que esperar mucho tiempo en los peajes. 
Aún sería necesario regular, en especial cuando se trata de monopolios u oligopolios. Y aún sería necesario decidir cómo equilibrar la eficiencia y la equidad en la provisión de servicios. 
En muchos aspectos, su enfoque tuvo gran éxito. Pero el gasto gubernamental continuó creciendo porque los votantes aún desean los servicios que proporciona el gobierno. 
Actualmente queda claro que limitar al gobierno también implica encontrar formas de definir incentivos para que la innovación en el gobierno se mantenga a la par de la innovación en otros sectores. Sin nuevas ideas sobre cómo innovar en la provisión de servicios gubernamentales, las batallas como las que vemos hoy día en EE. 

La economía de la paz en Afganistán 
KABUL – Los atentados suicidas, los asesinatos de altos líderes afganos, los brutales ataques en Charikar y otros lugares cercanos a Kabul, la capital de Afganistán, y un rápido incremento de las muertes civiles por ataques aéreos están poniendo en riesgo el retiro de las fuerzas estadounidenses y de la OTAN del país. Tan omnipresente se ha vuelto la violencia que Ahmed Rashid, el renombrado experto sobre los talibán, concluyó que acelerar el proceso de paz a través del diálogo con los insurgentes es la única opción. 
Cómo sería la economía de un Afganistán en paz debe ser una parte crítica de cualquier negociación. Ahora bien, ¿qué conlleva, precisamente, la economía de la paz, y por qué es tan importante? 
Un objetivo principal debería ser el de transformar la vasta economía subterránea de Afganistán, que ha prosperado, a pesar del gran número de fuerzas de la OTAN, creando oportunidades redituables para los talibán y otros grupos implicados en los combates. Reintegrar a estos combatientes a la economía productiva requerirá un cambio de políticas, que incluya una rápida reactivación de los planes de desarrollo rural y la promoción de emprendimientos locales, obras públicas y otras actividades legales. 
En particular, Estados Unidos, junto con otros donantes y contribuyentes de tropas de la OTAN, deberían prestar atención a “Diez Mandamientos” durante y después de las negociaciones. 
En consecuencia, dejemos que los negociadores nacionales, los líderes locales y las comunidades determinen cuáles son sus necesidades y prioridades económicas, y permitamos que los insurgentes decidan cuál es su canal preferido para la reintegración. A menos que se les otorgue poder a los participantes y ellos asuman responsabilidades, los programas no serán sustentables, se desperdiciarán recursos y la paz no perdurará. 
Segundo, asegurar la integración –y no simplemente la coordinación- de los factores económicos en la agenda política y de seguridad. Esto conllevaría el uso de la reintegración y otros programas económicos como una zanahoria para respaldar las negociaciones, y también favorecería la paz y la estabilidad en el largo plazo. 
Esto exige proyecciones razonables para el ingreso tributario interno y para la ayuda, así como la combinación correcta de experiencia extranjera para respaldar el proceso. Evitar proyecciones excesivamente optimistas que conduzcan a planes impracticables y a expectativas no razonables, que el gobierno no podrá cumplir, como sucedió en Guatemala, por ejemplo, cuando terminó su guerra civil. 
Cuarto, canalizar la ayuda a través del presupuesto del gobierno central, o a través de las autoridades locales, de manera que los funcionarios puedan adquirir legitimidad al ofrecer servicios e infraestructura, y proporcionar subsidios y programas de apoyo a los precios para remplazar el opio por cultivos lícitos como el algodón, que ya se produjo en el pasado. 
Quinto, asegurar que este tipo de ayuda pase rápidamente de los fines humanitarios de corto plazo –salvar vidas y alimentar a quienes abandonan la guerra- a actividades de reconstrucción destinadas a crear inversión, crecimiento de la productividad y empleo sustentable que les permitan a la gente llevar una vida digna. Lo que es preciso evitar es no poder pasar de la primera etapa a la segunda –como ocurrió en Haití luego de su terremoto devastador. 
Sexto, establecer programas bien planificados y sincronizados para la desmovilización, el desarme y la reintegración, que son una condición sine qua non para que la transición de la guerra a la paz sea irreversible. Al hacerlo, recordar que el dilema de “vaguedad versus especificidad” también se aplica a las cuestiones económicas. 
Séptimo, establecer diferentes programas para los comandantes de más alto rango, ofreciendo más orientación, capacitación, crédito y asistencia técnica. Las Naciones Unidas reconocieron mejores resultados a partir del “Plan 600” en El Salvador que de programas para combatientes de más bajo rango, que carecieron de este tipo de apoyo. 
Octavo, aumentar el apoyo a las ONGs con antecedentes exitosos a la hora de crear emprendimientos en el entorno rural, la confección de alfombras, el diseño de joyas y cualquier otra actividad que los afganos quieran desarrollar. Políticas activas para promover nuevos emprendimientos y la expansión de compañías locales a través del crédito, la capacitación y el respaldo técnico son un imperativo. 
Noveno, establecer zonas de reconstrucción económica para implementar una actividad económica sustentable, crear empleos y generar ganancias por exportación, mejorar la efectividad y la rendición de cuentas de la ayuda recibida y evitar la dependencia de la ayuda. Las zonas podrían combinar un desarrollo rural integrado para el consumo interno y una industria que requiera mucha mano de obra así como negocios agropecuarios para exportar. 
Esto suele implicar aceptar que las políticas económicas óptimas y más adecuadas no son alcanzables –o ni siquiera deseables-. La independencia del banco central y el régimen de “no sobregiro” para el financiamiento del presupuesto casi con certeza resultarán demasiado restrictivos para llevar a cabo actividades que son críticas para sustentar la paz en Afganistán. 
Para poner fin a la guerra en Afganistán, el gobierno y los donantes deberían intentar evitar el patrón de promesas no cumplidas que aquejó la reconstrucción del país en el pasado. Recién entonces Afganistán podrá liberarse de su círculo vicioso de violencia, inseguridad, corrupción, desempleo, narcotráfico y dependencia de la ayuda, que ya lleva décadas. 

La economía y la presidencia 
CAMBRIDGE - Faltan apenas seis meses para las elecciones presidenciales de Estados Unidos. Si hemos de confiar en los precedentes de la historia, el resultado dependerá en gran medida del desempeño de la economía entre hoy y el 6 de noviembre, y en la percepción de los estadounidenses sobre su futuro económico con cada uno de los dos candidatos. 
Las ventas finales a los hogares, empresas y compradores extranjeros aumentaron en solo un 1,1% anual, cifra incluso menor que a principios de año. Y la estimación preliminar de crecimiento del PIB anual en el primer trimestre de 2012 fue un decepcionante 2,2%, con un aumento de sólo un 1,6% en las ventas finales. 
La tasa de desempleo de marzo fue del 8,2%, casi tres puntos porcentuales por encima de lo que la mayoría de los economistas consideran un nivel deseable y sostenible a largo plazo. Aunque la tasa bajó con respecto al 9% de hace un año, cerca de la mitad del cambio refleja un aumento en el número de personas que han dejado de buscar trabajo, en lugar de un aumento en la creación de puestos de trabajo y la tasa de empleo. 
Se estima que un 6% de todos los empleados trabajan menos horas por semana de lo que quisieran, y aproximadamente el 2% de los empleados potenciales no se cuentan como desempleados porque no han buscado trabajo en las últimas semanas, a pesar de que les gustaría trabajar. La incorporación de estas personas a las clasificadas oficialmente como desempleados implica que cerca del 15% de la fuerza de trabajo potencial está trabajando menos de lo que desea. 
El continuo aumento en las nóminas de empleo a comienzos de año contribuyó a una sensación general de confianza. Sin embargo, la tasa de aumento en las nóminas de empleo bajó en marzo a menos de la mitad de lo registrado en meses anteriores, y el número de trabajadores que solicitaron beneficios de desempleo saltó a un máximo de cuatro meses. 
Los ingresos semanales promedio reales han caído en los últimos meses, y ahora son más bajos que hace 18 meses. También ha caído la medida más amplia de la renta personal real per cápita después de impuestos, volviendo a niveles vistos por última vez hace un año. 
A pesar de la disminución de sus ingresos, los hogares aumentaron su gasto a principios de 2012 a un rápido ritmo, ya que redujeron su tasa de ahorro hasta apenas un 3,7%. Puesto que no es posible bajar mucho de este ya muy bajo nivel de ahorro, el gasto de los consumidores no podrá crecer de manera robusta. 
El índice más fiable de precios inmobiliarios comparables ha seguido cayendo mes tras mes, y es hoy alrededor de un 7% menor que hace un año en términos reales, lo que implica una pérdida de $ 1 billón de riqueza de los hogares. En momentos en que cerca de un 25% de todos los propietarios con hipotecas deben más de lo que valen sus casas, la disminución de los precios de la vivienda refleja las altas tasas de impago y juicio hipotecario. 
La producción industrial se ha mantenido sin cambios durante los últimos dos meses y la utilización de la capacidad industrial ha disminuido. Y las encuestas de compras mensuales realizadas por el Instituto para la Gestión de Suministros ahora indican un debilitamiento de la actividad también entre las empresas de servicios. 
Mirando hacia el futuro, los fuertes vientos en contra implicarán que será difícil lograr un mejor rendimiento económico en el resto del año. Los altos precios de la energía están reduciendo el gasto real de los hogares en bienes y servicios no energéticos; la debilidad en Europa y Asia afectará las exportaciones de Estados Unidos; los gobiernos estatales y locales están reduciendo sus gastos; y la preocupación sobre la posibilidad de que aumenten los impuestos en 2013 afectará la inversión empresarial y los grandes gastos de los consumidores. 
Así las cosas, la economía se perfila como una seria carga para el presidente Barack Obama, que probablemente responsabilice de la situación a las condiciones que heredó del presidente George W. Bush y a la mayoría republicana en la Cámara de Representantes. Sin embargo, es probable que el público lo culpe a él, y las encuestas indican que un número creciente de estadounidenses creen que Mitt Romney, el casi seguro candidato republicano, gestionaría la economía mejor que Obama. 
Si no, Obama tratará de desviar la atención de la economía en general, haciendo hincapié en su plan para aumentar los impuestos a las personas de altos ingresos. Y una variedad de otros temas, como la inmigración y el papel de la mujer, podrían influir en los votantes. 
Sin embargo, el estado de la economía suele ser el factor más determinante en las elecciones nacionales estadounidenses. Y las actuales condiciones económicas de EE. 

La economía del miedo 
¿Es esto así porque, como los líderes del G-8 quisieran hacernos creer, los inversionistas se encuentran en un excelente estado de ánimo, confiados en la conducción de la economía global por parte de sus gobernantes? ¿O estamos siendo gobernados por una patología del miedo, alimentada por sucesos tales como los recientes atentados en Londres, que está manteniendo bajas las tasas de interés de largo plazo y ocultando así una multitud de problemas en ciernes? 
Es demasiado evidente el papel de las tasas de largo plazo fenomenalmente bajas (ajustadas a la inflación) para cubrir un sinnúmero de debilidades de la economía global. La gran alza de los precios de las viviendas en todo el mundo está apuntalando la demanda de los consumidores en varios países y, según un reciente estudio del Fondo Monetario Internacional, la continua baja de las tasas de interés de largo plazo explica dos tercios o más del aumento global de los precios. 
De manera similar, América Latina ha estado viviendo un auge económico en los años recientes, a pesar del alto endeudamiento y el irregular historial de reformas de sus políticas. Las bajas tasas de interés de largo plazo han mantenido las deudas de la región en un nivel manejable, mientras la alta demanda de los consumidores ha ayudado a aumentar la oferta de precios para las exportaciones de mercancías básicas de la región. 
Por lo general, un abrupto aumento en los precios del petróleo se traduce rápidamente en mayores expectativas inflacionarias, seguidas de un alza de las tasas de interés para todos los vencimientos. Sin embargo, esta vez, a pesar de que la Reserva Federal de EE.UU. continua aumentando su tasa para los préstamos de corto plazo y así mantener la inflación bajo control, las tasas de interés de largo plazo (que son mucho más importantes) han estado disminuyendo casi por arte de magia. 
El país como un todo está absorbiendo un increíble nivel (tres cuartos) del superávit de ahorro global. No obstante, mientras las tasas de interés se mantengan bajas y el crecimiento se mantenga alto, los estadounidenses pueden reírse de las predicciones de que sus excesos están sembrando las semillas de una futura ruina. 
Tal vez la situación sea mucho más frágil que lo que muchos de quienes diseñan las políticas desearían hacernos creer. Tal vez la gente se ha comenzado a sentir menos y no más segura acerca de su futuro de largo plazo, ya sea por los temores sobre el terrorismo, una pandemia mundial, o una grave seguidilla de crisis financieras. 
No estoy planteando que los inversionistas estén histéricos, sólo que pueden haberse vuelto un poco más conscientes y preocupados acerca de las perspectivas de largo plazo. Como consecuencia, se están apresurando a adquirir bonos e instrumentos de deuda que ven, de manera correcta o equivocada, como vehículos seguros. 
No hay duda de que los mercados emergentes han estado en un ánimo inusualmente ahorrativo, reconstruyendo las reservas y mejorando sus balances, pero nadie espera que esto dure para siempre. Incluso el Presidente de la Reserva Federal de EE.UU. Alan Greenspan, por lo general el Oráculo de Delfos en materias de tasas de interés, ha declarado que la situación actual es "un enigma". 
La historia sugiere que el boom tecnológico global todavía tiene que desgastarse, y que es probable que los aumentos de productividad de EE.UU. se difundan por todo el planeta, elevando las tasas de interés en todos lados. Por lo general, un rápido crecimiento global se traduce en altas tasas de interés de largo plazo... esto es, a menos que en lo más profundo de sus conciencias la gente se haya comenzado a poner nerviosa. 
Supongamos que los inversionistas creen que el crecimiento probablemente continúe siendo potente, pero que tal vez (sólo tal vez) las cosas puedan llegar a desmoronarse por un incidente de este tipo. Es ese caso, es completamente posible tener bajas tasas de interés que coexistan con un fuerte crecimiento. 
Es cierto que algunos economistas apuntan a los pacíficos días de los 50 y comienzos de los 60, cuando Europa, Estados Unidos y Japón prosperaban, pero las tasas de interés se mantenían por lo general muy por debajo del índice de crecimiento económico. Puesto que esa fue una época dorada para el crecimiento mundial, ¿por qué preocuparnos si vemos el mismo fenómeno hoy? 
Lo que los optimistas olvidan es que los años 50 y 60 fueron también un periodo de enorme inseguridad. Muchas personas temían de manera realista que se produjera una Tercera Guerra Mundial, y con buenas razones, según muchos historiadores. 
No obstante, si la inseguridad es un importante factor subyacente en las bajas tasas de interés actuales, los líderes del G-8 deberían ser más cautos en su autocomplacencia. La psicología colectiva de los inversionistas es notoriamente frágil. 

¿Existe la locura del porro? 
Por muchos años, esta pregunta suscitó un intenso debate, que a menudo fue más acalorado que esclarecedor. La situación actual es esta: la comunidad científica coincide, en general, en que la mayor parte de las personas que usan cannabis no desarrollará problemas significativos de salud mental. 
Pero el primer indicio significativo de una conexión entre el uso de cannabis y la psicosis no se encontró hasta 1987, con la realización de un gran estudio en Suecia en el que se siguió a más de 50.000 sujetos a lo largo de 15 años. Aquellos que informaron ser usuarios de cannabis al principio del estudio mostraron una mayor probabilidad de que se les diagnosticara esquizofrenia en los 15 años siguientes, probabilidad tanto mayor cuanto mayor fuera el uso. 
Una compilación de los mejores, publicada en 2007, concluye que el uso frecuente (diario) de cannabis duplica el riesgo de trastornos psicóticos. Como la prevalencia de enfermedades psicóticas es tal que aproximadamente el 1% de la población desarrolla un trastorno de esta clase a lo largo de su vida, el uso diario de cannabis aumentaría el riesgo a 2%. 
Por supuesto, la existencia de una correlación positiva entre el uso de cannabis y la psicosis no permite establecer un vínculo causal directo entre ambos. Podría ocurrir que la psicosis sea causa del uso de cannabis (y no al revés), o que algún factor mediador desconocido provoque tanto el uso de cannabis como la psicosis. 
Aquellas personas que empiezan antes de los 16 años están expuestas a un mayor riesgo de psicosis que quienes comienzan después de los 18. Esto se condice con datos de la biología que sugieren que durante la etapa de maduración, el cerebro es más susceptible a los efectos negativos del cannabis. 
Para los portadores de la variante C/C (presente en aproximadamente el 20% de la población), el riesgo de psicosis es siete veces mayor, pero solamente entre personas que usan cannabis todos los días. El riesgo de psicosis no aumenta en quienes usan cannabis los fines de semana o con menor frecuencia, como tampoco en los portadores de las variantes C/T y T/T del gen AKT1, tanto si usan cannabis a diario o solo los fines de semana. 
Además, el riesgo de psicosis varía según el tipo de cannabis consumido. En una comparación de los dos tipos más usados en el Reino Unido, hachís y “sinsemilla” (skunk en inglés), se descubrió que el uso del segundo implica un aumento considerable del riesgo de psicosis, algo que no sucede con el primer tipo. 
Esta divergencia se explica por una diferencia en la combinación de los componentes principales del cannabis, el delta-9-tetrahidrocannabinol (THC) y el cannabidiol (CBD). La variante sinsemilla consumida en el Reino Unido tiene altos niveles de THC pero prácticamente no contiene CBD; en cambio el hachís tiene cantidades aproximadamente iguales de ambos componentes. 
Aproximadamente el 10% de las personas que fuman cannabis llegan a desarrollar dependencia, con el consiguiente síndrome de abstinencia al cortarse el uso, por ejemplo: ansia por consumir, irritabilidad, trastornos del sueño, dolor abdominal y nerviosismo. 
Está generalmente aceptado que el uso frecuente y prolongado de cannabis deteriora la función cognitiva, pero que el efecto se revierte tras un período de abstinencia de entre 3 y 12 meses. Sin embargo, en un estudio reciente en el que se siguió a un grupo de personas desde el nacimiento hasta los 38 años de edad, se descubrió que aquellos que consumían cannabis desde una edad temprana, todos los días y por varios años mostraban una caída permanente de 8 puntos en las pruebas de CI. 
Hay lugares (como los Países Bajos y Portugal) donde la posesión de cannabis no está penada; otros donde puede dar lugar a advertencias legales y multas; y finalmente hay lugares donde la tenencia puede ser castigada incluso con prisión perpetua (sudeste de Asia). Tener un prontuario delictivo puede afectar negativamente las posibilidades futuras de empleo, educación y viaje, lo cual puede plantear sus propias amenazas a la salud mental; por ejemplo, el desempleo genera un riesgo considerable de suicidio, ansiedad, depresión y psicosis. 
La respuesta es: sí y no. 


La etapa final egipcia 
Creo que sí. Después de todo, las manifestaciones de millones de personas para exigir el fin del régimen del presidente Hosni Mubarak y su Partido Nacional Democrático (PND) no son un fenómeno sin precedentes en el país. 
La historia de Egipto está plagada de gobernantes poderosos y famosos (empezando por Ramsés II en los tiempos faraónicos, pasando por Saladino, Muhammad Ali, Napoleón Bonaparte, Lord Cromer, hasta el trío militar egipcio de Gamal Abdel Nasser, Anwar El Sadat y Mubarak). Esto sugiere que, si bien los egipcios quizá no necesariamente prefieran ser gobernados por un hombre fuerte, se sienten plenamente cómodos con eso y hasta pueden creer que es necesario. 
Las multitudes se alzaron contra las fuerzas francesas de Napoleón en 1798, contra la monarquía en 1881-1882, contra el dominio británico en 1919 y 1952, contra Sadat en 1977 y contra Mubarak en 1986. Esos levantamientos fueron reprimidos, muchas veces de manera brutal, primero por tropas extranjeras (el ejército francés en 1798 y los soldados británicos en 1882 y 1919) y más recientemente por el ejército egipcio. 
Desafortunadamente, si bien manifestantes furibundos a veces obligaron a gobernantes poco gratos a abandonar el poder, no pudieron reemplazar a los tiranos con gobiernos que respetaran los deseos de la población. ¿Esta larga historia de regímenes autoritarios ahora se quebrará? 
Las multitudes eran enormes y pacíficas, no sólo en El Cairo, el nudo histórico de la protesta, sino en todas las ciudades de Egipto. Además, el ejército, convocado ostensiblemente para restablecer el orden, se refrenó, una respuesta marcadamente diferente de la represión que ejerció en levantamientos pasados. 
Si bien los británicos tenían 100.000 tropas estacionadas cerca del Canal de Suez en ese momento, optaron por no intervenir. En cambio, fue el pequeño y altamente profesional ejército egipcio el que reprimió el levantamiento, para desánimo de los oficiales jóvenes, que ya habían avanzado bastante en sus planes de tomar el poder. 
Años de combatir en los conflictos árabe-israelíes, sin embargo, transformaron al ejército, dando lugar a una masiva fuerza de conscriptos que hoy cuenta con aproximadamente 400.000 soldados. Los rangos inferiores del ejército hoy están compuestos por hombres jóvenes que provienen de todos los segmentos de la sociedad egipcia, cuyos contextos no son diferentes de los de la gente a la que pueden verse obligados a reprimir. 
Es más, las actuales manifestaciones masivas son radicalmente diferentes de los movimientos de protesta anteriores que reprimió el ejército. En 1977, muchos se alzaron para oponerse al fin de los subsidios a los alimentos y otros consumos; en 1986, las fuerzas de seguridad mal remuneradas actuaron violentamente. 
La promesa de Mubarak de que no se presentaría para una reelección en el próximo mes de septiembre, lo que podría haber apaciguado a sus críticos dos semanas antes, ya no era suficiente. Cuando esta concesión falló, Mubarak y el gobernante PND comenzaron a trabajar detrás de escena, alentando a sus seguidores a atacar a los manifestantes y a generar violencia. 
Los generales hoy ocupan cargos de vicepresidente, primer ministro, vice primer ministro, ministro de Defensa y ministro del Interior. Tampoco es probable que los manifestantes contra el gobierno encuentren un sólido respaldo de parte de Estados Unidos, siempre profundamente involucrado en los asuntos egipcios, más allá de cuántas veces el presidente Barack Obama y la secretaria de Estado Hillary Clinton enfatizaran el compromiso de Estados Unidos con la libertad y la democracia. 
Pero el ancla de la política estadounidense en Oriente Medio es el tratado de paz egipcio-israelí, negociado por Sadat en 1979, respaldado por Mubarak y aceptado por el alto comando militar de Egipto, que controla el ejército árabe más fuerte, es entrenado por Estados Unidos y ha recibido armas estadounidenses de las mejores. Un gobierno popular en el que la Hermandad Musulmana Islamista esté representada preocuparía a los norteamericanos y a los militares egipcios, debido a la perspectiva de que pudiera repudiar el tratado de paz con Israel y poner en peligro las relaciones con Estados Unidos. 
Si la violencia aumentara, los soldados rasos probablemente se sentirían nuevamente obligados a cumplir con el deber de intervenir para restablecer el orden e impedir un mayor derramamiento de sangre. Si no, las perspectivas para una transición hacia un gobierno formado por los líderes del tan respetado ejército egipcio y los moderados que representan a las elites empresarias y políticas parecen elevadas. 

Asegurar un futuro sustentable 
LONDRES – Cuando Karl Marx y Friedrich Engels escribieron que "todo lo sólido se desvanece en el aire", la intención de su frase era la de una metáfora para las transformaciones disruptivas que implicó la Revolución Industrial para las normas sociales establecidas. Hoy, sus palabras se pueden tomar literalmente: las emisiones de dióxido de carbono y otros contaminantes industriales liberados a la atmósfera están cambiando el planeta -con enormes implicancias para el medio ambiente, la salud, los movimientos demográficos y la justicia social-. 
En 2007, Nelson Mandela fundó The Elders para enfrentar justamente este tipo de riesgos y le exigió a este grupo independiente de ex líderes "hablarle al poder con la verdad". Eso es lo que haremos en el lanzamiento de los nuevos Objetivos de Desarrollo Sustentable (ODS) en la Asamblea General de las Naciones Unidas este mes. 
Los ODM ayudaron a millones de personas a escapar del analfabetismo, la enfermedad y el hambre, y colocaron el desarrollo en el corazón de la agenda política global. Sin embargo, su impacto general muchas veces resultó inadecuado, particularmente en estados frágiles y azotados por el conflicto -y no lograron incluir la sustentabilidad en sus metas. 
Los ODS representan un salto cuántico hacia adelante, porque reconocen los vínculos vitales entre los desafíos -incluida la pobreza en todas sus formas, la desigualdad de género, el cambio climático y la mala gobernancia- que se deben encarar en tándem. Diecisiete objetivos separados pueden parecer inmanejables, pero su efecto acumulativo debería significar que ningún tema o distrito pase inadvertido. 
En nuestra condición de ex líderes del norte y del sur global, respectivamente, estamos particularmente complacidos de que los ODS se apliquen a todos los estados miembro de las Naciones Unidas y no sólo aquellos en el mundo en desarrollo. De esta manera, esperamos que se vuelvan "universales" como la Declaración Universal de Derechos Humanos -un elemento vital del arsenal cívico en la lucha por justicia. 
Las palabras bonitas no bastan; los líderes deben comprometerse a llevarlas a la práctica, y la sociedad civil debe vigilar de cerca el progreso y hacer sonar el silbato cuando no se esté haciendo lo suficiente. Muchas veces, las declaraciones formuladas en las cumbres se desvanecieron en el aire una vez que las delegaciones llegaron de vuelta a casa y el cálculo político de corto plazo volvió a ganar la delantera. 
Las decisiones que se tomen este año, en la cumbre de los ODS y en la conferencia sobre el clima en París en diciembre, tendrán un impacto perdurable en el futuro de nuestro planeta. Un clima estable apuntala la prosperidad, la reducción de la pobreza y el régimen de derecho. 
No tenemos elección entre reducir la pobreza y ocuparnos del cambio climático, como sostienen las compañías que utilizan combustibles fósiles. De hecho, los efectos peligrosos del cambio climático amenazan con echar por tierra los logros en materia de desarrollo que los ODM ayudaron a alcanzar. 
Al mismo tiempo, existe un consenso incipiente -entre las organizaciones de base y los banqueros centrales por igual- de que la desigualdad plantea una seria amenaza para la calidad de vida y la prosperidad de la gente en todo el mundo. La globalización ha llevado a un debilitamiento de los contratos sociales al interior de los estados nación y los bloques regionales y hasta entre continentes. 
La prosperidad sustentable exige que todos los grupos dentro de una sociedad compartan equitativamente los beneficios del crecimiento económico -especialmente en tanto nuestras sociedades se vuelven cada vez más interdependientes-. Por esta razón, estamos especialmente motivados con el Objetivo 10 de los ODS y su compromiso con la reducción de la desigualdad al interior de los países y entre ellos, y con el foco en la igualdad de género en todos los objetivos. 
Las cumbres internacionales muchas veces se realizan de una manera que resulta distante y alienante para la gente fuera de la sala de conferencias. En los años 1980, las Naciones Unidas comisionaron lo que se terminó conociendo como el Informe Brundtland para abordar la creciente preocupación global por las tendencias ambientales, sociales y económicas perjudiciales. 
El crecimiento sustentable y las políticas de desarrollo no se pueden imponer por dictado; deben ser diseñadas e implementadas de una manera que preste atención a las visiones y experiencias de los ciudadanos comunes. Para implementar los ODS y minimizar el cambio climático, serán necesarios cambios masivos que permitan abandonar nuestro modelo económico impulsado por los combustibles fósiles. 
Los líderes mundiales deben tener la valentía de tomar decisiones audaces, explicar su necesidad e implementarlas de una manera justa y efectiva. No tienen ningún derecho a negarles un futuro decente a nuestros nietos. 

La revolución del dinero electrónico 
La mayoría de los artículos periodísticos sobre las nuevas formas de dinero electrónico les dan un giro engañoso y las presentan como una comodidad más para quienes quieren tener lo último en tecnología. ¿Y qué que podamos sacar una "tarjeta inteligente" en vez de utilizar monedas? 
Pero la cobertura de los medios no ve a futuro y no ha comprendido la magnitud de los cambios que las nuevas formas de dinero electrónico traerán, a medida que las personas y las empresas inventen nuevas formas de hacer negocios. El dinero electrónico no es un cambiador de canales: conforme se vaya desarrollando ayudará a transformar la economía mundial. 
El más importante es que traerá profundos beneficios intelectuales al crear incentivos para la búsqueda activa de ideas. En segundo lugar, el dinero electrónico favorecerá la globalización al ampliar el alcance y la versatilidad de la Internet y facilitar la interacción constructiva entre personas de todo el mundo. 
Para entender el significado potencial del dinero electrónico, consideremos la invención de la moneda, la primera forma de dinero verdadero, en Lidia (en la actual Turquía) en el siglo VII A.C. y, de manera independiente, en China. Ese fue un avance importante y, en consecuencia, se extendió rápidamente. 
La gente tenía que cargar las balanzas, las pesas y a veces incluso herramientas para cortar el metal simplemente para poder comerciar. Los arqueólogos siguen encontrando balanzas elaboradas (y probablemente caras en aquéllos tiempos) de dos platillos y pesas en barcos mercantes hundidos de la edad de bronce. 
Otra dificultad de utilizar metales preciosos a granel para los intercambios era que se requería de cierta confianza o conocimientos para garantizar la pureza del metal. El mismo problema se daba con otros bienes que se trató de utilizar para el comercio, como las gemas o las conchas; su valor era demasiado incierto. 
Como resultado de esos obstáculos, era difícil llevar a cabo transacciones pequeñas antes del invento de monedas estandarizadas e idénticas, y el comercio debe haber estado limitado en gran medida a negocios grandes entre mercaderes importantes. Con la introducción de la moneda, fue posible desarrollar muchas clases nuevas de negocios. 
Después de su aparición, fue más fácil vender libros e instructivos. El desarrollo de la moneda es una de las razones por las que el mundo clásico, tanto alrededor de la antigua Lidia como de la China de la dinastía Han, fue tan avanzado en comparación con otras regiones del mundo. 
La lección es que la magnitud de los costos de las transacciones y los contratos determina a fin de cuentas gran parte de la estructura de una economía. A medida que las nuevas formas de dinero reducen esos costos, la riqueza y la complejidad de nuestra economía aumentan. 
Las compañías de crédito cobran normalmente a las empresas que reciben pagos con tarjeta .25 de dólar más entre 2 y tres por ciento de la cantidad por cada transacción. Esta estructura de cobro hace difícil operar una empresa que venda artículos de menos de diez dólares, e imposible administrar una que los venda en menos de un dólar: los costos anulan las ganancias. 
A través de un mejor software, compañías de micropago como Paypal (fundada en 1998), Yaga (fundada en 2000), Peppercoin (fundada en 2001) y BitPass (fundada en 2002) pueden ofrecer costos mucho más bajos por transacción que las compañías de crédito, con lo que se expande enormemente el número de operaciones. Una compañía ahora puede cobrarle a la gente menos de un dólar por un servicio (como ver una página web) y obtener ganancias significativas por el gran volumen. 
Tampoco otras creaciones intelectuales importantes. Los escépticos olvidan los profundos cambios que las nuevas tecnologías generan gradualmente en nuestras costumbres a medida que vamos descubriendo sus posibilidades. 
Ya hemos presenciado el éxito del iTunes de Apple, que vende música a .99 de dólar por melodía. Creada en 2003, la tienda de música de iTunes acaba de rebasar su venta número 100 millones. 
Será emocionante ver qué nuevas formas de contenido intelectual se inventarán en los años y décadas por venir. La revolución económica -tanto en línea como fuera de ella-que se desencadenará a medida que aprendemos a utilizar el dinero electrónico podría ser tan profunda como la que se dio cuando nuestros antepasados inventaron la moneda. 

Las opciones del elefante 
NUEVA DELHI – El 16 de mayo, un mes después de que guardaran cola para votar en las gigantescas elecciones generales de la India, los votantes se enterarán de los resultados. Las elecciones, escalonadas en cinco fases, que entrañaban cinco días de votación a lo largo de cuatro semanas, en lugar de un “día de elecciones”, determinarán quién gobernará la mayor democracia del mundo. 
Los dos últimos gobiernos de la India ocuparon el poder durante un mandato completo, durante el que se produjo un importante crecimiento económico, pese a que se componían de 23 y 20 partidos, respectivamente. La política de coalición da representación a los innumerables intereses que componen una sociedad compleja y diversa y garantiza que el país en conjunto acepte las políticas adoptadas en última instancia. 
Pero el gobierno de coalición puede significar con frecuencia el del mínimo común denominador, pues la resistencia de cualquiera de los miembros importantes del gobierno a una política puede retrasarla o incluso frustrarla. En el sistema parlamentario de la India, si una coalición pierde la mayoría, el gobierno cae y a veces puede resultar más prioritario mantener unidos a los aliados que llevar a cabo las tareas gubernamentales. 
Las elecciones nacionales de la India son en realidad una suma de treinta elecciones estatales diferentes, cada una de ellas influida por sus propias consideraciones locales, corrientes políticas regionales y modalidades diferentes de distribución de los cargos políticos. Poco después del 16 de mayo, el partido que haya obtenido el mayor número de escaños intentará formar una coalición a partir de un conjunto diverso de vencedores de los diferentes estados. 
El más probable es el de que el Congreso Nacional Indio del Primer Ministro Manmohan Singh, que actualmente encabeza el gobierno, resulte ser una vez más el partido mayor y reúna una nueva coalición de gobierno. La otra opción principal sería una alianza mayoritaria constituida por el Partido Bharatiya Janata (BJP), encabezado por Lal Krizna Advani, de 82 años. 
Pero hay una tercera posibilidad: la de que una variopinta coalición de partidos regionales, junto con los comunistas, consiga escaños suficientes para impedir a cualquiera de los dos partidos grandes formar gobierno. 
Aunque los partidos grandes están en general comprometidos con la continuidad en la política económica de liberalización y crecimiento, el BJP se centra principalmente en el bienestar de la clase de los comerciantes de la India, mientras que el Partido del Congreso desea redistribuir unos mayores ingresos estatales entre los pobres mediante programas sociales generosos. La izquierda, que tendría una gran influencia en cualquier gobierno de “tercer frente”, se opuso firmemente a la liberalización económica y desea fortalecer, en lugar de diluir, el gran sector público de la India. 
En materia de política exterior, el acercamiento cada vez mayor de la India a los Estados Unidos tanto con el BJP como con el Partido del Congreso ha resultado polémica en el interior, pues los partidos izquierdistas amenazan con abandonar el acuerdo nuclear indoamericano y romper los vínculos en materia de defensa con Israel, si llegan al poder. 
Si fueran los partidos regionales los que dominaran el gobierno, las políticas internas tendrían repercusiones importantes en la política exterior de la India: la ira de los votantes tamiles por los sucesos de Sri Lanka o de los musulmanes por los de Gaza se reflejarían en el gobierno y, por tanto, condicionarían las opciones políticas. 
El Partido del Congreso sigue siendo un partido de amplio espectro, comprometido con la preservación del pluralismo de la India y consciente de los múltiples intereses e identidades de los numerosos pueblos de la India. El BJP, que acusa al Partido del Congreso de “contemporizar” con las minorías de la India, se atiene firmemente a una orientación patrioteramente hindú y ha recibido apoyo de algunas de las secciones más fanáticas e intolerantes de la sociedad india. 
El “tercer frente”abarca diversos particularismos menores: partidos que representan los intereses sectarios de determinadas castas, subregiones o grupos lingüísticos. 
En las elecciones de 2004, venció el Partido del Congreso, encabezado por una dirigente política de religión católica romana y de origen italiano (Sonia Gandhi), quien dio paso a un Primer Ministro sij (Manmohan Singh), al que tomó juramento un musulmán (el Presidente Abdul Kalam) en un país el 81 por ciento de cuya población profesa la religión hindú. Aquel momento concreto reflejó en gran medida lo que las elecciones han significado para esta democracia diversa. 
Pero en última instancia la realidad seguirá siendo la de un gobierno de coalición que intente lograr avances en un sistema de gobierno polémico. En la India, los cambios de política requieren el consenso político dentro de la coalición gobernante, los sindicatos y los partidos políticos defienden enérgicamente la legislación laboral y se pueden impugnar las decisiones polémicas en las calles, en los tribunales y en última instancia en las urnas. 
Así, pues, el cambio avanza lentamente, pero no deja de llegar y, una vez que se ha establecido un consenso sobre una política, suele ser duradero. Con frecuencia se ha comparado la democracia india con el majestuoso avance del elefante: con paso pesado y reacio a cambiar de rumbo, pero difícil de desviar de él cuando lo hace. 
Antes de fin de mes, el elefante de la democracia india tendrá un nuevo equipo de cuidadores, con las consiguientes e importantes repercusiones en las vicisitudes y perspectivas de una sexta parte de la Humanidad. Ya sólo eso hace que los resultados de las elecciones que se conocerán el 16 de mayo merezcan la atención del mundo. 

¿La panacea de la educación? 
Mucha gente ve la educación como una panacea, en la creencia de que es posible transformar las sociedades invirtiendo dinero para elevar los estándares educativos. Sin embargo, si bien es correcto creer en el poder de la educación –de hecho, muchos académicos consideran que crea ciudadanos más sanos y prósperos- ese entusiasmo no nos dice cómo hacer para que más niños vayan a la escuela por más tiempo ni cómo asegurar que aprendan habilidades útiles mientras están en ella. 
Hoy en día, prácticamente todos los niños y adolescentes de América Latina y el Caribe entran a la escuela primera y la mayoría completa varios años de secundaria, lo que es un notable avance si se compara con hace medio siglo. Sin embargo, aprenden menos habilidades en cada año escolar que los estudiantes de los países de altos ingresos, e incluso que otros países en desarrollo. 
A pesar del entusiasmo generalizado por mejorar el rendimiento educacional en América Latina y el Caribe, se han hecho pocos esfuerzos por determinar cómo aprovechar mejor las inversiones en educación. ¿Cuáles son las políticas que funcionan mejor? 
El Banco Mundial recomienda descentralizar la administración y la toma de decisiones en las escuelas, de modo que respondan mejor a las necesidades locales. Sin embargo, no hay estudios fiables que hayan demostrado la eficacia de esta estrategia. 
Los estudios en África sugieren que dar medicamentos desparasitadores a alumnos de escuelas primarias reduce la prevalencia de los problemas de salud que reducen la concentración y asistencia a clases. En México se creó hace poco un programa para dar a los profesores incentivos monetarios y formación profesional, pero los estudios realizados hasta ahora no ha encontrado efectos significativos en los resultados educativos. 
Claramente, existe un déficit de información útil y estudios científicos serios en este ámbito. Sin embargo, se debería promover tres opciones. 
En primer lugar, existe evidencia plausible de que los niños que reciben una mejor nutrición en los primeros años de su vida permanecen en la escuela más tiempo y aprenden más en cada uno de los años escolares. Esto se demostró por primera vez en los años 60, cuando investigadores guatemaltecos dieron a los niños de dos pueblos seleccionados al azar una papilla nutritiva todos los días, y un refresco de frutas mucho menos nutritivo a los niños de otros dos pueblos. 
Esta política puede ser muy razonable en cuanto a costos: dar papilla en Guatemala cuesta apenas US$ 23,25 por niño al año, mientras que el valor monetario del aumento de los salarios futuros de los niños es entre dos y cuatro veces más alto. 
Una segunda opción son los programas de transferencia de dinero condicionada, que hacen pagos de dinero a hogares pobres cuyos niños asisten a la escuela regularmente. Las familias de algunas comunidades rurales de Honduras, Nicaragua y México reciben pagos en efectivo si los índices de asistencia escolar de sus hijos superan el 85%. 
Sin embargo, este tipo de incentivos no enfrenta el problema de la educación de baja calidad, y los estudios muestran que los beneficios no siempre son mayores que los costos. 
Las autoridades pertinentes pueden entonces optar por seguir el ejemplo de Chile y Colombia, que dan a los estudiantes dinero del estado para pagar la educación privada. En Colombia, a principios de los 90 se entregó becas de 125.000 estudiantes de comunidades urbanas pobres. 
Cada vale le costaba al gobierno de Colombia US$ 24 más al año que su gasto previo por estudiante, pero aumentó los índices de asistencia y las calificaciones. Se estima que los beneficiados mejoraron sus ingresos futuros en cerca de US$ 300 al año. 
Sin embargo, un análisis del programa de vales de Chile no encontró efectos positivos en las calificaciones de los estudiantes o sus años de escolaridad. En lugar de eso, el principal efecto del programa parece haber sido estimular a los mejores estudiantes de las escuelas públicas a cambiarse a escuelas privadas. 
Algunas opciones de políticas muestran su verdadera cara una vez que se examinan con detenimiento, mientras otras se muestran promisorias pero requieren más estudio. Los programas más costosos no son necesariamente los más eficaces. 
Decir palabras bonitas sobre los beneficios de la educación no hará nada por ayudar a los países de América Latina y el Caribe a ponerse al nivel de los países desarrollados. En lugar de eso, los gobiernos y las organizaciones internacionales deberían apoyar políticas educativas que han demostrado su eficacia, fomentar la investigación y evaluación de otros tipos de políticas y programas educativos y respaldar políticas y programas que mejoren la calidad de vida en los países en desarrollo. 

El esquivo legado de 1968 
Pero no te dejes manipular por aquellas fuerzas de la extrema izquierda que te harían destruir todo lo que pueda surgir de lo que estás creandoampquot;. Cuarenta años después, estas palabras -dichas por Jean Baudrillard, entonces profesor asistente de la Universidad de Nanterre- todavía suenan ciertas. 
Puede que desilusione a mis partidarios y a quienes se sienten seducidos por ampquot;La revoluciónampquot;, pero no soy el líder de una revolución que supuestamente ocurrió en 1968. Olvídenlo: ¡el ampquot;68ampquot; está enterrado bajo los adoquines, incluso si esos mismos adoquines hicieron historia y generaron un cambio radical en nuestras sociedades! 
Al principio esto parece algo desconcertante, pero -como lo dejé en claro en mi entrevista con Jean-Paul Sartre en Le Nouvel Observateur - no fui más que el altavoz de una rebelión. 
Así, el ampquot;68ampquot; simbolizó el fin de los mitos revolucionarios, para beneficio de los movimientos de liberación ocurridos desde los años 70 hasta hoy. Después de todo, el mundo de los 60 -la primera emisión global en directo por radio y televisión- se definió por una variedad de revueltas interconectadas. 
Sin embargo, a pesar de su alcance, se mantuvo alejado de la violencia, con el fin de crear un nuevo modo de rebelión. Los estudiantes, los trabajadores y las familias tenían todos sus demandas legítimas, y no obstante convergieron en el mismo deseo de emancipación. 
El deseo de libertad que impulsaba al movimiento necesariamente eludía los modos arcaicos de pensamiento. Como resultado, las categorías estériles de la tradición política no pudieron apropiarse de los acontecimientos. 
En Francia, el conservadurismo estaba tan arraigado tanto en la derecha como la izquierda que ninguna de ellas fue capaz de comprender el significado del movimiento y cayeron en interpretaciones revolucionarias estereotipadas. En cuanto a los anarquistas, su utopía de una autogestión generalizada -vinculada a referencias históricas ya añejas- parecía completamente inadecuada. 
Frente a los anarquistas, con su limitante gramática política minimalista -reflejada en el famoso eslógan elections, piege à cons (“elecciones, trampa para idiotas”)- y al Partido Comunista, cuyo ideal revolucionario finalmente estaba ligado a tipos totalitarios de sociedad, el futuro del Mayo del 68 sólo no pudo más que virar a la derecha con la victoria electoral del General de Gaulle. 
Sin embargo, igualmente innegable fue el profundo remezón que sacudió a nuestras antediluvianas concepciones de la sociedad, la moral y el estado. Desafiando el autoritarismo, la revuelta produjo una explosión en el corazón de la típica estructura de poder bicéfala de Francia, que combinaba un gaullismo dominante y un Partido Comunista que administraba a la clase obrera. 
Con una nueva generación surge una nueva imaginación política y lemas poéticos escritos en los muros. La esencia surrealista de la revolución se simbolizó de alguna manera en la famosa fotografía de Gilles Caron en la que una sonrisa insolente frente a un policía antidisturbios subvierte el orden congelado y establecido, al punto de volverlo ridículo. 
Por supuesto, algunas personas nunca han superado el fin del éxtasis de aquellas cinco semanas de locura y alegría, mientras que otras esperan que el “68” termine en Dios sabe qué tipo de “Día D”. 
Por mi parte, hace ya mucho que acepté el “principio de realidad”, sin nostalgia y sin empequeñecer la importancia de lo que ocurrió, ya que el ampquot;68ampquot; fue, de hecho, una rebelión que sirvió de bisagra de dos eras. Resquebrajó el yugo del conservadurismo y el pensamiento totalitario, habilitando el deseo de autonomía personal y colectiva y la libertad de expresarse. 
Sí, pero sólo para comprenderlo, entender su alcance y retener lo que hoy tenga sentido. Por ejemplo, saber que 23 años después de la Segunda Guerra Mundial una Francia multicolor se manifestó contra mi deportación proclamando que ampquot;Todos somos judíos alemanesampquot; es algo que da qué pensar. 
Han pasado 40 años y el contexto ha cambiado radicalmente. El mundo de la Guerra Fría ha desaparecido, así como las escuelas y las fábricas organizadas como cuarteles, los sindicatos autoritarios, las golpizas a los homosexuales y la obligación de las mujeres de tener el permiso de sus maridos antes de poder aceptar un empleo o abrir una cuenta en el banco. 
Ese mundo ha sido reemplazado por un mundo multilateral que incluye al SIDA, el desempleo, las crisis climática y energética, y otros problemas. Permitamos que las nuevas generaciones definan sus propias batallas y deseos. 
Desmitificar el “68” también pone en evidencia la hipocresía de quienes lo culpan de todos los males de la actualidad. Porque la ampquot;generación del 68ampquot; escribió en los muros ampquot;Prohibido prohibirampquot;, algunos la responsabilizan de la violencia urbana, el individualismo extremo, la crisis de la educación, loa ampquot;paracaídas de oroampquot; de los ejecutivos, el declive de la autoridad y -¿por qué no? el cambio climático. 
De esta manera, esas personas esperan evadir su deber de explicar los problemas de hoy en día. ¿Cómo puede uno no interpretar esto como un truco político que apunta a sabotear la modernización de la expresión, cerrando todo espacio al debate racional? 

La difícil búsqueda de normas financieras mundiales 
BRUSELAS – Si, como se dice, la crisis financiera es mundial, la solución debe ser mundial: un sistema financiero internacional que funcione mejor. 
La primera consiste en ampliar el alcance de la cooperación internacional. En este momento, el Consejo de Estabilidad Financiera, entre cuyos miembros figuran los países del G-20, lanza principalmente iniciativas a ese respecto. 
Otra línea de acción es la de fortalecer los poderes blandos de las instituciones internacionales con miras a formular políticas económicas más coherentes, en particular mediante la consecución de economías sistémicamente importantes. Para ello, sería necesaria la participación directa de las instituciones de Bretton Woods, en particular el FMI. 
Pero durante el último decenio no se han cumplido las esperanzas infundidas por ese mandato. Algunas economías en ascenso no dejaron que sus divisas flotaran, sino que siguieron manteniéndolas con tipos de cambio infravalorados para fomentar sus exportaciones y acumular reservas, como una forma de seguro para un caso de crisis. 
La acumulación de grandes superávits, en particular en las economías asiáticas en ascenso y en los países exportadores de petróleo, permitieron a los EE.UU. financiar su déficit por cuenta corriente. También bajaron en los EE.UU. los tipos de interés a largo plazo y crearon en este país unas condiciones monetarias más expansionistas. 
Por ejemplo, el Fondo no ha podido concluir un programa de vigilancia con China durante tres años. Todo ello ocurrió sobre un fondo de afirmaciones de los países con mercados en ascenso de que su representación relativamente baja en las instituciones de Bretton Woods privaba de legitimidad al FMI. 
En los últimos meses, el Fondo ha desempeñado un papel importante con miras a la resolución de la crisis, en particular al evaluar la gravedad de la situación y facilitar financiación exterior a los países, pero, para que podamos crear un sistema monetario internacional en el que las crisis sean la excepción, el Fondo debe desempeñar un mayor papel preventivo. 
Dichos desequilibrios reflejaban en última instancia la acumulación por parte de países como los EE.UU. de una excesiva liquidez internacional, debida a un exceso de ahorros de países como China. Esa situación propició un insostenible auge del consumo, además de una injustificada asunción de riesgo por los consumidores y las instituciones financieras, lo que contribuyó a las grandes distorsiones y las burbujas en los mercados financieros mundiales, condiciones a las que se debió la crisis actual. 
Ahora el riesgo estriba en que las fuerzas partidarias de un ajuste más temprano y eficaz de los desequilibrios han quedado debilitadas. De hecho, hoy son pocos quienes piden que el FMI desempeñe un papel más importante en la prevención de la acumulación de desequilibrios exteriores excesivos y en el fomento de políticas internas más disciplinadas. 
Un ejemplo de ello es la forma como se modificó la Decisión del FMI sobre la vigilancia bilateral de las políticas de sus miembros, encaminada a descubrir los desajustes fundamentales en materia de tipos de cambio para permitir un mayor albedrío en la vigilancia, en particular en lo relativo a los tipos de cambio. Podría parecer una opción táctica, pero dudo que gracias a ella consiga el FMI una mayor autoridad. 
Los países en desarrollo y en ascenso piden una mayor participación en las decisiones del FMI, pero también parecen dar a entender que les gustaría que tuviera una actitud menos intervencionista y menos potestad para imponer la condicionalidad y que al tiempo facilitara una financiación mayor y más barata. Sería apropiado en época de crisis sistémica, pero no es sostenible en época normal. 
Atribuir mayor importancia a sus derechos especiales de giro o complementar el dólar con otra divisa de reserva mundial permitiría satisfacer mejor las necesidades en materia de financiación tanto de los países que tienen déficits como de los que tienen superávits. Para los países con déficits, los préstamos de las instituciones internacionales fuera de los mercados resultarían más fáciles, pues atribuirían al emisor de dicha divisa cierta función de prestatario internacional en última instancia. 
Pero, si la financiación resultara más fácil, no estaría claro cómo percibirían tanto los acreedores como los deudores el riesgo de desequilibrios excesivos. El peligro real es el de que el ajuste se produjera aún más tarde y se dejasen acumular los desequilibrios durante un período mayor. 
Un sistema financiero internacional viable requiere un mecanismo para mantener a raya los desequilibrios. Un elemento esencial de dicho mecanismo es la atribución al FMI de un papel más destacado en dos ámbitos: la vigilancia rigurosa y eficaz para prevenir las crisis y unos préstamos responsables a los países necesitados, pero con límites idóneos de condicionalidad. 
No necesitamos volver a inventar la rueda; basta con que cumplamos los compromisos subscritos hace diez años. Mientras se abordan las dificultades que plantea la crisis actual, no debemos olvidar el objetivo de prevenir desplomes futuros. 

Mundo emergente en ascenso 
LONDRES – Ahora que las cuestiones de liderazgo en Estados Unidos y China se han dirimido, finalmente podemos elaborar las perspectivas económicas para 2013 sabiendo quién moverá la palanca en materia de políticas en las dos principales economías del mundo. ¿Qué harán -y, quizá más importante, qué les harán a ellos las fuerzas económicas? 
Para empezar, Estados Unidos enfrentará desafíos recurrentes con el "abismo fiscal" hasta que los mercados financieros presionen a los responsables de las políticas para que implementen una reducción más radical del déficit. Pero, a pesar de esto y de las decepciones que se pueden generar en materia de crecimiento, el año 2013 será un año más fuerte para la economía global de lo que muchos esperan. 
Juntos, los cuatro países que conforman el bloque BRIC (Brasil, Rusia, India y China) aportaron aproximadamente 2,2 billones de dólares en 2012, el equivalente a otra Italia cada año. (A pesar de sus problemas, Italia sigue siendo la octava economía más grande del mundo, y lo seguirá siendo durante por lo menos un par de años, hasta que Rusia e India puedan superarla). 
El tamaño combinado de estas economías hoy es aproximadamente el de la economía de Estados Unidos, con una producción anual total que llega a los 15-16 billones de dólares, o alrededor del 25% del PBI global. A menos que sus tasas de crecimiento se desaceleren marcadamente, su aporte a la producción mundial aumentará drásticamente, y el crecimiento global será más sólido de lo que podrían apreciar los analistas occidentales preocupados. 
Durante la década que comenzó en 2011, en Goldman Sachs Asset Management siempre supusimos que China, que representa aproximadamente la mitad de la producción total de las ocho economías de crecimiento (probablemente 8,3 billones de dólares para fines de 2012), crecerá a una tasa anual de 7-8% en términos reales, con una inflación de alrededor del 8,3 por ciento. A menos que caiga el valor del renminbi, esto se traduce en un incremento nominal promedio de por lo menos 10-11% en términos del dólar. 
A fines de 2009, a un año de su masivo estímulo en respuesta a la crisis de crédito global, los líderes chinos, a mi entender, decidieron que un crecimiento real del 10% anual ya había dejado de ser útil. La desigualdad de ingresos aumentaba drásticamente, el daño ambiental se empeoraba rápidamente y la inflación conducía a un crecimiento débil de los ingresos reales para los hogares pobres. 
De hecho, una razón clave para la desaceleración de China en 2011-2012 es que las autoridades así lo quisieron. Si bien la tasa de crecimiento real del PBI estipulada en el décimo segundo Plan Quinquenal no debería considerarse un fait accompli, el hecho de que la tasa de crecimiento del Plan se redujera a 7% es una fuerte señal de la intención oficial. 
De cara al futuro, si bien el cambio del liderazgo de China es importante, los líderes del país no pueden tomar decisiones con la libertad que uno podría imaginar. Se convierten en líderes en parte por un compromiso con el plan acordado. 
El objetivo de crecimiento del 7% de China, si bien está sujeto a una cantidad de desafíos, se basa en mantener el crecimiento del consumo privado en alrededor del 8% (reconociendo a la vez que las exportaciones y la inversión no crecerán tan sólidamente como antes), permitiendo así que la porción de consumo del PBI aumente. Un mayor foco en la innovación y la creatividad estará acompañado por un fuerte crecimiento del salario real, mayores derechos para los inmigrantes urbanos y una expansión de la atención médica y las pensiones. 
Más allá de China, el resto de los países del bloque BRIC -Brasil, Rusia e India- enfrentan desafíos que los responsables de las políticas en cada uno de ellos deben abordar para fomentar un crecimiento más fuerte. Pero están sucediendo muchas cosas apasionantes en otras partes, como Indonesia, Filipinas, Bangladesh, Nigeria y México -que forman parte de lo que yo llamo los "Próximos 11". 
Los 15 países que conforman los BRIC y los Próximos 11 tienen más de 4.000 millones de habitantes, cerca de las dos terceras partes de la población mundial. Mientras sigan creciendo, su porción de la economía mundial también crecerá, fomentando el crecimiento global más allá de lo que sería si no crecieran. 
Sin embargo, la economía global podría ser más débil en 2013 de lo que fue en 2012 si sigue prevaleciendo la crisis en Europa y Estados Unidos, particularmente si el nuevo Congreso de Estados Unidos no puede trabajar con el re-electo presidente Barack Obama para llegar a un acuerdo presupuestario que mejore la credibilidad a mediano plazo de la posición fiscal de Estados Unidos en tanto se evita un excesivo recorte del déficit. Es un equilibrio difícil de lograr y, sin presión de los mercados, no estoy seguro de cómo resultará. 
Debería agregar, no obstante, que si el gobierno de Estados Unidos no causa problemas, hay dos desenlaces del sector privado que parecerían ser útiles. Uno es la creciente evidencia de una recuperación inmobiliaria; el otro es la perspectiva de una reducción sostenida de los costos de importación de energía en tanto la producción doméstica, particularmente de gas natural, sigue aumentando. 
En cuanto a Europa, muchos inversores todavía suponen que llegará el momento en que podamos definitivamente concluir que la Unión Monetaria europea se terminó o sobrevivió. Desafortunadamente, es mucho más probable que, al menos de cara a las elecciones de otoño de 2013 en Alemania, las decisiones clave se pospongan o se eviten. 
Pero, una vez más, el crecimiento de producción de los BRIC equivale a crear el equivalente de otra Italia cada 12 meses. A menos que el contexto europeo se deteriore marcadamente, los esfuerzos de Europa no serán la historia principal para la economía global en 2013. 

El motor del crecimiento de los mercados en ascenso 
NUEVA DELHI – El papel fundamental de los países en desarrollo y en ascenso –incluidos el Brasil, la India y China– en el sostenimiento del crecimiento económico mundial resultó patente durante la reciente crisis mundial y ha quedado bien documentado. Es probable que esa tendencia continúe en 2011 y más adelante. 
De hecho, el FMI espera que las economías en desarrollo y en ascenso crezcan un 6 por ciento en 2010 y un 6,3 por ciento en 2011. Las economías con mercados en ascenso no sólo han amortiguado las repercusiones mundiales de la reciente crisis, sino que, además, han ayudado a los países industrializados a invertir la tendencia recesiva del período 2008-2009, pero la recuperación sigue siendo frágil en el mundo desarrollado, pues su desempleo sigue en niveles de crisis. 
Pero, si bien las economías en ascenso están impulsando la demanda mundial, aún sigue siendo necesaria una combinación idónea de iniciativas y políticas gubernamentales para velar por que sigan dando impulso a una recuperación económica mundial más rápida a corto plazo y sean los motores del crecimiento sostenible a medio y largo plazo. También es muy necesario apoyar las corrientes de capitales a largo plazo destinadas a las economías en ascenso para estimular aún más la inversión, en particular en sus sectores de infraestructuras, con lo que se inyectará una demanda suplementaria y muy necesaria a la economía mundial. 
A ese respecto, otra novedad importante es el número cada vez mayor de consumidores de clase media en los países con mercados en ascenso, su poder adquisitivo cada vez mayor y, por tanto, su potencial repercusión en la demanda mundial. Según cálculos aproximados, los consumidores de clase media en una docena de economías en ascenso representan un poder adquisitivo anual de 6,9 billones de dólares, aproximadamente. 
De hecho, las proyecciones de McKinsey y Cía indican que el poder adquisitivo de esa clase media en aumento en los mercados en ascenso puede ascender a 20 billones de dólares a lo largo del próximo decenio: el doble del nivel actual de consumo en los Estados Unidos. 
Durante la crisis, el crecimiento anual se aminoró, pero sólo hasta el 6,7 por ciento, lo que reflejó la inherente resistencia de su economía. Posteriormente, la tasa de crecimiento se recuperó hasta el 7,4 por ciento en el período 2009-2010 y esperamos que en el de 2011-2012 sea del 9 por ciento. 
La pronta actuación del Gobierno para contrarrestar la crisis –estímulo fiscal, planes de crecimiento y relajación monetaria– resultó eficaz. También ha contribuido a ello un sistema bancario y financiero sólido, con poca exposición a los mercados mundiales, junto con la importancia del consumo interno para sostener la demanda, pero lo que distingue a la India de otras economías en ascenso, en particular China y los países del Asia sudoriental, es que el motor primordial del crecimiento es la demanda interna y no las exportaciones. 
Así, pues, las elevadas tasas de crecimiento de la India tendrán que seguir dependiendo de una fuerte demanda interna. Para afrontar ese imperativo, estamos centrándonos en inversiones en los sectores de las infraestructuras, como, por ejemplo, la electricidad, las telecomunicaciones, las carreteras, los puertos y los aeropuertos. 
Si bien el sector público seguirá desempeñando un papel importante, en vista de la magnitud de la inversión necesaria, haría falta una considerable inversión privada –incluida inversión extranjera– para abordar el enorme “déficit de infraestructuras” de la India y el desfase financiero que lo acompaña. Se ha adoptado una estrategia de asociación entre el sector público y el privado para abordar el imperativo de las infraestructuras. 
En su cumbre celebrada en noviembre en Seúl, el G-20 situó firmemente el desarrollo en el centro de su programa. El Primer Ministro indio, Manmohan Singh, al subrayar la importancia de la inversión en infraestructuras, formuló la siguiente propuesta, que varios dirigentes hicieron suya: “Reciclando el ahorro excedente en la inversión en países en desarrollo no sólo abordaremos el desequilibrio inmediato de la demanda, sino que, además, contribuiremos a abordar los desequilibrios en materia de desarrollo. 
Cuando avanzamos hacia el segundo decenio del siglo, se deben aplicar en serio las ideas innovadoras, como la utilización del ahorro o los superávits mundiales para financiar infraestructuras en los países en desarrollo y en ascenso. Con ello no sólo se sostendrá el impulso del crecimiento de dichas economías, sino que, además, se contribuirá a la recuperación mundial creando una demanda suplementaria y muy necesaria en los países desarrollados. 
Si bien el papel mundial de las economías en ascenso aumentará inevitablemente en los próximos años, ese cambio deberá estar basado en una asociación cooperativa con el mundo desarrollado. En cuanto a la India, nuestros sólidos valores democráticos, capacidad para gestionar la diversidad y fuertes fundamentos económicos respaldan la actual situación mundial de nuestro país. 

El surgimiento del “Nuevo Oriente Próximo” 
Sin lugar a dudas, la política del Presidente George W. Bush para el Oriente Próximo se las arregló para lograr una cosa: ha desestabilizado profundamente la región. 
Sin embargo, aunque las cosas no están ocurriendo como lo habían planeado los neoconservadores estadounidenses, están desenvolviéndose de todos modos. El fracaso histórico que es la guerra de Iraq, la debacle del nacionalismo árabe secular y el abrupto aumento de los precios del petróleo y el gas han producido profundos cambios en la región. 
Su fuerza ideológica inspiradora era un nacionalismo secular inspirado en el europeo, que buscaba la modernización política y social a través de una acción de gobierno verticalista. Este tipo de nacionalismo, o "socialismo árabe", llegó a su punto culminante durante la Guerra Fría, cuando podía sustentarse en el apoyo militar, político y económico de la Unión Soviética. 
Su fin vino con el de la Unión Soviética, ya que se anquilosó y expresó en regímenes y dictaduras militares corruptas e ineficientes. El fin de la Unión Soviética también gatilló una profunda crisis militar en varios estados árabes: sin el apoyo soviético como garante externo de sus capacidades militares, los regímenes nacionalistas no pudieron seguir el ritmo de modernización de las fuerzas armadas. 
En consecuencia, los regímenes nacionalistas gradualmente perdieron legitimidad popular en sus países, creando un vacío que hoy los actores no estatales han llenado en gran medida. También han cambiado las fuerzas ideológicas y los centros de poder: el Islam político ha reemplazado al secularismo, al tiempo que integra hábilmente los problemas sociales y un nacionalismo revolucionario y antioccidental. 
Hoy el viejo Oriente Próximo todavía se puede ver en Siria, Egipto, Yemen, Argelia y la Palestina controlada por Al-Fatah. El nuevo Oriente Próximo incluye a Dubai, los emiratos del Golfo e Israel, así como a Hizbulá, Hamás y al terrorismo jihadí, así como -en parte- a Irán y Arabia Saudita. 
Obviamente, como estos ejemplos sugieren, “nuevo” no necesariamente significa mejor, sino simplemente diferente y más moderno. De hecho, la modernización no implica de modo alguno una solución a los conflictos que siguen multiplicándose por la región. 
Un aspecto de esta modernización se pudo ver en la guerra del Líbano de 2006 entre Israel y Hizbulá, en que los tanques y sus armas quedaron obsoletos ante los misiles y Katiushas. Al mismo tiempo, actores no estatales como Hizbulá, Hamás y al-Qaeda han ocupado el lugar de los ejércitos tradicionales, y los suicidas equipados con bombas en automóviles, al costado de las carreteras o con cinturones explosivos han reemplazado a los guerrilleros y sus Kalashnikovs. 
Mientras Israel, Palestina y el Líbano definieron el punto de conflicto más importante en el viejo Oriente Próximo, tras la guerra de Iraq el poder y la política regionales están centrados en el Golfo Pérsico. El conflicto predominante ya no es la lucha entre israelíes y palestinos, sino la amenaza de una confrontación entre Irán y Arabia Saudita por la supremacía subregional, y entre Irán y Estados Unidos por la hegemonía regional. 
Así, en cierto sentido la guerra en Iraq forma el puente estratégico y militar entre el viejo y el nuevo Oriente Próximo. La intervención de Estados Unidos ha generado cuatro cambios de grandes consecuencias en la región: 
· Se han desatado las ambiciones hegemónicas de Irán, que ha recibido un impulso para lograr una posición estratégica que nunca hubiera alcanzado por si mismo. 
· La democratización de Iraq ha fortalecido a la mayoría chií, lo que a su vez ha fortalecido mucho la influencia de Irán. De hecho, la guerra en Iraq ha transformado el conflicto entre chiíes y sunitas -que se remonta a varios siglos-, al darle una significación geopolítica moderna y ampliarlo a toda la región. 
· El ascenso de Irán plantea una amenaza existencial a Arabia Saudita, puesto que el noreste del país, rico en petróleo, está habitado por una mayoría chií. En el mediano plazo, un gobierno chií en Bagdad, dominado por Irán, supondría una amenaza para la integridad territorial de Arabia Saudita, escenario que los sauditas no pueden aceptar ni aceptarán. 
· Si Irán consigue convertirse en una potencia nuclear, los temores existenciales de Irán se multiplicarían radicalmente. En términos más generales, el poder militar convencional en el Oriente Próximo perdería gran parte de su valor, generándose inevitablemente una carrera armamentista nuclear. 
Esta nueva situación amenaza con desintegrar completamente todo el sistema anglo-francés de estados en el Oriente Próximo. Por supuesto, el primer candidato es Iraq. 
Una de las preguntas más cargadas de consecuencias para el Oriente Próximo es si será posible mantener unido a Iraq a pesar de las confrontaciones étnicas y religiosas que enfrentan a kurdos contra árabes y a sunitas contra chiíes. La desintegración de Iraq sería difícil de contener; de hecho, causaría una total balcanización de la región. 
Otra pregunta importante es si el Islam político avanzará hacia la democracia y la aceptación de la modernidad o seguirá atrapado en el radicalismo y la invocación del pasado. En este momento, la primera línea de esta batalla no está en el Oriente Próximo sino en Turquía; no obstante, el resultado tendrá necesariamente una significación más general. 
El surgimiento del nuevo Oriente Próximo puede representar una oportunidad para establecer un orden regional que refleje los intereses legítimos de todos los actores involucrados, permita fronteras seguras y sustituya las aspiraciones hegemónicas por transparencia y cooperación. Si no ocurre así, o si no se aprovecha esta oportunidad, el nuevo Oriente Próximo será mucho más peligroso que el viejo. 

El choque emocional de civilizaciones 
A lo largo de la así llamada “guerra al terrorismo”, por lo general la noción de un “choque de civilizaciones” entre el Islam y Occidente ha sido descartada como políticamente incorrecta e intelectualmente errónea. En lugar de ello, la interpretación más común ha sido que el mundo ha entrado en una nueva era caracterizada por el conflicto “dentro” de una civilización en particular, el Islam, en que los musulmanes fundamentalistas están tan en guerra contra los moderados como contra Occidente. 
La conclusión estratégica que se derivó de ese análisis fue clara, ambiciosa y fácil de resumir: democratización. 
Irán tiene un nuevo presidente, más radical, y está avanzando de manera irrefrenable hacia la posesión de capacidad nuclear. Un proceso electoral libre llevó a Hamás al poder en Palestina, y el desafortunado episodio de las caricaturas en el periódico danés ilustró la naturaleza casi combustible de las relaciones entre el Islam y el mundo occidental. 
Todos estos acontecimientos crearon las condiciones para nuevas interpretaciones. En lugar de un “choque de civilizaciones”, puede que nos enfrentemos a varios niveles de conflicto que interactúan entre si de modos que aumentan la inestabilidad global. 
Hay un choque al interior del Islam que, si la violencia en Irak se propaga a los países vecinos, puede llegar a causar una desestabilización regional. También existe un choque que se puede describir mejor no como entre el Islam y el Occidente, sino entre el mundo secularizado y uno crecientemente religioso. 
Sería una gran simplificación hablar, como algunos lo hacen, de un choque entre civilización y barbarie. En realidad, nos enfrentamos a una creciente división acerca del papel de la religión, entre el mundo occidental (donde EE.UU. es una compleja excepción) y gran parte del resto del mundo (la excepción más notable es China), pero particularmente el mundo islámico. 
Esta brecha refleja el modo como la religión define la identidad de una persona al interior de una sociedad. En tiempos en que la religión está adquiriendo una importancia creciente en el resto del mundo, nosotros los europeos hemos olvidado en gran parte nuestro pasado religioso (violento e intolerante), y nos resulta difícil comprender el papel que puede desempeñar esa religión en las vidas cotidianas de otros pueblos. 
En cierto modo, “ellos” son nuestro pasado enterrado y, con una combinación de ignorancia, prejuicio y sobre todo miedo, “nosotros” tememos que “ellos” puedan llegar a definir nuestro futuro. Vivimos en un mundo secular donde la libre expresión fácilmente puede convertirse en una mofa insensible e irresponsable, mientras otros ven a la religión como su objetivo supremo, si no como su última esperanza. 
Todos vemos cómo se sienten y reaccionan los demás, pero sin las herramientas históricas y culturales mínimas necesarias para descifrar esas reacciones. La globalización ha allanado el camino a un mundo dominado por la dictadura de las emociones... y de la ignorancia. 
En el mundo árabe en particular, el Islam está dominado por una cultura de la humillación sentida por pueblos y naciones que se consideran los principales perdedores y las peores víctimas de un sistema internacional nuevo e injusto. Desde ese punto de vista, el conflicto entre Israel y Palestina es un ejemplo emblemático. 
Por el contrario, durante décadas el mundo islámico los dejó a su suerte y sin un apoyo real. En realidad, para ellos el conflicto ha llegado a simbolizar la perpetuación anacrónica de un orden colonial injusto, representando su malestar político y encarnando su sensación de imposibilidad de ser dueños de su propio destino. 
Es posible que la mayoría de los árabes no apoyen a Al Qaeda, pero tampoco se le oponen con toda el alma. En lugar de ello, existe la tentación de ver a Osama bin Laden como una especie de Robin Hood violento, cuyas acciones, si bien imposibles de apoyar oficialmente, les han ayudado a recuperar una sensación de orgullo y dignidad como árabes. 
Sería peligroso subestimar la profundidad de una división emocional tan vasta, y reconocer su existencia es el primer paso para superarla. No obstante, eso será difícil, ya que trascender el choque emocional de civilizaciones presupone una apertura al “otro” que ningún bando parece todavía dispuesto a emprender. 

El imperio de los derechos humanos 
NUEVA YORK - ¿Por qué frente a la costa de Birmania son barcos de guerra franceses, ingleses y estadounidenses, pero no de China o Malasia, los que esperan llenos de alimentos y otros artículos de primera necesidad para las víctimas del Ciclón Nargis? ¿Por qué la Asociación de Naciones del Sudeste Asiático (ASEAN) ha sido tan lenta y débil en su respuesta a una calamidad natural que azotó a uno de sus miembros? 
La joven Ministro francesa de Derechos Humanos, Rama Yade, declaró que el principio de "responsabilidad de proteger" de las Naciones Unidas se debe aplicar a Birmania, por la fuerza si es necesario. Y el líder de la oposición de Malasia, Lim Kit Siang, ha dicho que la inacción de los países asiáticos "se refleja tristemente sobre todos los líderes y gobernantes de la ASEAN. 
Entonces, ¿son los europeos y estadounidenses simplemente más compasivos que los asiáticos? 
Más aún, la manera en que los ciudadanos chinos se esforzaron por ayudar a las víctimas del terremoto de Sichuan ha sido bastante notable, como lo han sido las iniciativas espontáneas de los birmanos de ayudar a sus compatriotas, incluso a pesar de que el ejército hizo muy poco. El budismo subraya la compasión y la caridad tanto como lo hace el cristianismo, La indiferencia a los que sufren no es inherente a ninguna de las culturas asiáticas. 
De hecho, ninguno de los miembros asiáticos estuvo en desacuerdo cuando la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de Derechos Humanos en 1948, que sostenía que "el reconocimiento de la dignidad inherente a todos los miembros de la familia humana y de sus derechos iguales e inalienables es el fundamento de la libertad, la justicia y la paz en el mundo." 
El ideal de derechos e igualdad universales debe algo a la historia de la civilización occidental, desde la "justicia natural" de Sócrates al Cristianismo y la Declaración Francesa de Derechos del Hombre. Los pueblos occidentales no siempre han estado a la altura de sus ideales universalistas, pero en tiempos modernos han creado instituciones que tienen por fin implementarlos, en Europa y más allá. 
De hecho, los chinos y otros asiáticos critican frecuentemente a Occidente por utilizar los derechos humanos como una excusa para imponer "valores occidentales" a los ciudadanos de sus antiguas colonias. No hay duda de que esas acusaciones son particularmente comunes en autocracia cuyos gobernantes y defensores ven la idea de los derechos humanos universales como una amenaza a su monopolio del poder. 
Está la obligación de hacerse cargo de la propia familia, los amigos, o incluso los conciudadanos. Pero la idea de una caridad universal es demasiado abstracta y recuerda el tipo de molesta interferencia que los imperialistas occidentales -y los misioneros cristianos que les siguieron- practicaron en Oriente por demasiado tiempo. 
La noción de "valores asiáticos", promovida principalmente por funcionarios oficiales de Singapur, fue en parte una crítica a las exigencias universalistas occidentales. Según esta teoría, los asiáticos tienen sus propios valores, entre los que se cuentan la frugalidad, la deferencia ante la autoridad, el sacrificio del individuo a los intereses colectivos y la creencia de que los países no deben meterse en los asuntos de los demás. 
Una posible línea de crítica a este tipo de pensamiento es simplemente afirmar la superioridad de los valores occidentales, pero otra respuesta más empática sería mostrar que los derechos individuales y las nociones de libertad no son el modo alguno ajenas a las civilizaciones no occidentales. 
Amartya Sen, economista ganador del Premio Nobel, ha hecho notar que grandes gobernantes indios, como Ashoka (siglo tercero antes de Cristo) y Akbar (siglo dieciséis), promovieron el pluralismo, la tolerancia y la razón mucho antes de la Ilustración europea. También observó que en las democracias no ocurren hambrunas, debido a que la libertad de información ayuda a prevenirlas. 
Sin embargo, se ha convertido en popular la opinión de que la democracia, al igual que los derechos humanos, es una idea típicamente occidental y que la autocracia asiática, tal como se la practica en China por ejemplo, no sólo es más adecuada para los asiáticos, sino también más eficiente. Los gobiernos democráticos se ven entorpecidos por grupos de cabildeo, intereses especiales, la opinión pública, los partidos políticos y demás, mientras que los autócratas asiáticos pueden tomar decisiones impopulares pero necesarias. 
Los dos recientes desastres naturales en Birmania y China han puesto esta idea a prueba. China no lo ha hecho demasiado mal, en gran parte porque su gobierno se vio obligado por el ejemplo birmano, y a que los inminentes Juegos Olímpicos hacen posible una mucho mayor libertad de información que en tiempos más ordinarios. 
Birmania fracasó estrepitosamente y, a pesar de los tardíos esfuerzos por sacar lo mejor de esas circunstancias terribles, también fue así con la ASEAN. A fin de cuentas, no importa mucho si adscribimos o no los fracasos de la autocracia y la no intervención a algo específicamente "asiático". 

Las instituciones mundiales después de la crisis 
OXFORD – Hace cinco años, cuando colapsó Lehman Brothers y estalló la crisis financiera mundial, muchos entrevieron una luz de esperanza: la promesa de una gobernanza económica mundial más eficaz. 
El Consejo de Estabilidad Financiera (CEF), establecido después de la cumbre del G20 en Londres, en abril de 2009, carece de mandato legal y poder de coerción, y tampoco cuenta con procesos formales para incluir a todos los países. El Fondo Monetario Internacional aún aguarda la duplicación de su capital (otra de las promesas iniciales), mientras sus recursos existentes están fuertemente atados a Europa y las reformas de su gestión se han estancado. 
Los bancos y otras instituciones financieras deambulan internacionalmente, ayudados en gran medida por las normas para la apertura de mercados incorporadas en los tratados de comercio e inversión, pero sin responsabilidad legalmente exigible respecto de las disposiciones adecuadas para sus propias pérdidas cuando las cosas no van bien. En lugar de eso, enormes riesgos se han mantenido supuestamente a raya mediante estándares voluntarios promulgados por un rompecabezas de organizaciones públicas y privadas para la «fijación de estándares». 
Los titanes de Wall Street y de la City londinense estaban tanto expuestos como sobreapalancados. Los extraordinarios rendimientos que produjeron sus apuestas acertadas aumentaron su poder financiero y político –que aún mantienen– mientras que los contribuyentes debieron rescatarlos cuando apostaron equivocadamente. 
Continúa siendo un «fijador de estándares» en un mundo con fuertes incentivos para evadirlos y sanciones previsibles cuando eso ocurre. Además, si bien los estándares del CEF son aparentemente «universales», no representan a todos los países ni cuentan con mecanismos formales para informarlos y consultarlos. 
Un sector financiero con amplia disponibilidad de recursos cabildea intensamente en los gobiernos más influyentes para las finanzas mundiales. Las reformas del FMI, otro pilar de la gestión financiera mundial, no pueden ser implementadas hasta que el Congreso estadounidense las apruebe (y no hay señales de ello). 
Se convirtieron en grandes contribuyentes de la reserva para créditos de emergencia del Fondo (los Nuevos Acuerdos para la Obtención de Préstamos) inmediatamente después de la crisis y proporcionan ahora el 15,5 % de los recursos para los NAP. Pero el aumento de voz y poder de voto que les prometieron –acordes con su posición como cuatro de los mayores diez accionistas del FMI– nunca llegaron. 
Algo más grave: un sorprendente 89,2 % de la Cuenta de Recursos Generales del FMI ha sido asignada a países europeos, de los cuales tan solo tres (Grecia, Portugal e Irlanda) representan el 68 %. 
El Banco Mundial está en el centro de estos esfuerzos, ya que puede agrupar riesgos globalmente y contrarrestar lo caprichoso de los flujos de ayuda oficiales y privados, que crean «niños mimados de los donantes» (como Ruanda) y «huérfanos de donantes». Pero, si bien el Banco más que duplicó sus créditos en relación con los cuatro años previos a 2008, esto se logró principalmente a través de una concentración de desembolsos al comienzo del período para los créditos existentes. 
El fracaso del Banco para prestar a nuevos clientes refleja en parte su lentitud. Incluso después de acelerar su ciclo de créditos, el Banco necesitó en promedio 13,5 meses para aprobar los créditos: una larga espera cuando un país necesita asistencia «de emergencia». 
Pero el Banco también se ve obstaculizado por el empeoramiento de las restricciones a sus recursos, ya que las mayores inyecciones de capital poscrisis se destinaron a los bancos regionales de desarrollo. El capital del Banco Africano de Desarrollo aumentó el 200 %, al igual que el del Banco Asiático de Desarrollo. 
Para exacerbar aún más las tribulaciones financieras del Banco, sus poderosos acreedores han optado por «retraer» los créditos para proteger sus recursos. Como resultado, cuando se lo compara con los bancos regionales de desarrollo, el Banco prestará menos a los clientes que pagan y generan ingresos, y participará más en «préstamos en condiciones favorables», que no lo hacen. 
La crisis de 2008 resaltó la necesidad de la cooperación internacional para regular las finanzas y mitigar los efectos de las crisis. Sin embargo, los recursos e instrumentos mundiales necesarios para gestionar (si no evitar) la próxima crisis aún no se han garantizado. 

La inacabable crisis nuclear iraní 
Al mismo tiempo, Estados Unidos se opondrá a cualquier plan nuclear iraní -incluso un programa civil-, porque contribuiría a la estabilidad del régimen de Teherán. Como resultado, es probable que las tensiones nucleares emponzoñen las relaciones entre estos dos países por muchos años más. 
Sin embargo, el gobierno iraní se encuentra bajo presión económica y política para suministrar cantidades cada vez mayores de electricidad a su creciente población y a su frágil economía. El uso de petróleo o gas natural para producir electricidad doméstica amenaza las exportaciones de estos recursos, que son la principal fuente de ingresos para el gobierno. 
Así, la energía nuclear detendrá la disminución de los ingresos del gobierno al liberar más petróleo y gas natural para su exportación. Si se desarrollan, los recursos de gas natural de Irán no serían un sustituto para una energía nuclear barata, ya que el gas es más rentable en otros usos que en la generación de energía. 
El gobierno iraní teme que los cortes de electricidad, el lento crecimiento económico y el alto desempleo vuelvan a la población en su contra. Si las tensiones sociales aumentan, les seguirán disturbios políticos. 
La energía nuclear ofrece la posibilidad de una electricidad abundante y barata, lo que contribuiría a la estabilidad política y social. Los expertos iraníes argumentan que, entre los potenciales trastornos internos y las sanciones externas, el gobierno iraní debe escoger entre la seguridad nacional y la seguridad internacional. 
La Revolución Islámica ha sobrevivido a una brutal guerra con Irak y a décadas de presión internacional y aislamiento por parte de Estados Unidos. Más aún, los gobernantes iraníes recuerdan que el Shah fue obligado a abandonar el país en 1979, a pesar de tener un fuerte apoyo internacional. 
Si bien puede haber razones de seguridad para que las administraciones futuras de EE.UU. se opongan incluso a un programa nuclear civil, los encargados de la toma de decisiones de esta potencia también reconocen el impacto estratégico que la energía nuclear tendrá en la estabilización del régimen iraní. Estados Unidos e Irán han estado luchando en guerras de terceros donde mueven sus respectivos hilos desde 1979, y su conflicto actual significa que estas guerras no directas continuarán en el Líbano, Irak, Afganistán y la región del Mar Caspio, así como las guerras comerciales y de inversiones. 
Sin embargo, la presión interna, un sentimiento nacionalista y la necesidad de mejorar su posición negociadora con los países occidentales podrían obligar al gobierno iraní a responder a las duras sanciones de la ONU o a un ataque aéreo a sus instalaciones nucleares. Pero incluso en estas circunstancias extremas, Irán seguirá necesitando de los ingresos que provienen del petróleo. 
El gobierno de Irán tiene a su disposición opciones más eficaces que responder a los ataques de EE.UU. y sus aliados. Sus partidarios en Irak podrían atentar contra las exportaciones petroleras iraquíes de la región de Basora, lo que afectaría los planes de EE.UU. en Irak y aumentaría los ingresos iraníes por petróleo, o podrían limitar la disponibilidad de combustible para el Ejército de EE.UU. atacando caminos y puentes, especialmente la carretera entre Kuwait City y Bagdad. 
La comunidad mundial seguirá pagando un alto precio por este estancado conflicto sobre el tema nuclear, que proyectará su sombra sobre los mercados petroleros mundiales por muchos años. Algunos argumentan que ya ha elevado los precios del petróleo en cerca de $15 por barril. 
Irónicamente, un programa nuclear civil en Irán mejoraría la seguridad energética mundial y de EE.UU. al poner más gas y petróleo a disposición del mercado global. Sin embargo, la determinación de Estados Unidos de desestabilizar a Irán y la determinación del gobierno iraní de mantener el poder reducen la probabilidad de que eso ocurra. 

El fin de una era en las finanzas 
CAMBRIDGE – En el mundo de la economía y las finanzas, las revoluciones ocurren rara vez y muchas veces sólo se las detecta a posteriori. Pero lo que sucedió el 19 de febrero tranquilamente puede llamarse el fin de una era en las finanzas globales. 
Ese día, el Fondo Monetario Internacional publicó una nota sobre políticas que revirtió su postura de larga data en materia de controles de capital. Los impuestos y otras restricciones a los ingresos de capital, escribieron los economistas del FMI, pueden ser útiles, y constituyen una ampquot;parte legítimaampquot; del juego de herramientas de los estrategas políticos. 
En una suerte de redescubrimiento del sentido común que curiosamente había eludido al Fondo durante dos décadas, el informe observaba: ampquot;la lógica sugiere que los controles sobre los ingresos de capital, cuando están designados correctamente, podrían complementarse de manera convenienteampquot; con otras políticas. 
Pero establece un paralelo con un giro general en la opinión de los economistas. Está diciendo, por ejemplo, que Simon Johnson, economista principal del FMI durante 2007-2008, se ha convertido en uno de los defensores más acérrimos de los estrictos controles a las finanzas domésticas e internacionales. 
La nota sobre políticas del FMI deja en claro que los controles a los flujos financieros transfronterizos no sólo pueden ser deseables, sino también efectivos. Esto es importante, porque el argumento tradicional de último recurso contra los controles de capital ha sido que no se puede lograr que perduren. 
Aún si fuera cierto, evadir los controles exige incurrir en costos adicionales para desplazar fondos dentro y fuera de un país -precisamente lo que los controles apuntan a lograr-. Por lo demás, ¿por qué los inversores y especuladores se pondrían a gritar innecesariamente cada vez que se menciona la posibilidad de implementar controles de capital? 
Otra es reducir la vulnerabilidad a cambios repentinos en el sentimiento de los mercados financieros, que puede causar estragos en el crecimiento y el empleo internos. A su favor, el FMI no sólo reconoce esto, sino que también ofrece pruebas de que los países en desarrollo con controles de capital resultaron menos perjudicados por las derivaciones de la crisis de las hipotecas de alto riesgo. 
El tabú asociado a los controles de capital ha desalentado el trabajo práctico orientado a las políticas que ayudaría a los gobiernos a gestionar directamente los flujos de capital. Existe cierta investigación empírica sobre las consecuencias de los controles de capital en países como Chile, Colombia y Malasia, pero muy poca investigación sistémica sobre el menú apropiado de acciones. 
Los mercados emergentes han recurrido a una variedad de instrumentos para limitar la toma de crédito del sector privado en el exterior: impuestos, requerimientos no remunerados de reservas, restricciones cuantitativas y persuasión verbal. 
Por ejemplo, el uso de medidas administrativas por parte de Taiwán que se basan excesivamente en un control pronunciado de los flujos de capital puede ser inapropiado en contextos donde la capacidad burocrática es más limitada. De la misma manera, los requerimientos no remunerados de reservas al estilo chileno pueden ser más fáciles de evadir en países donde se negocia ampliamente en derivados sofisticados. 
Una vez desaparecido el estigma de los controles de capital, el FMI ahora debería ponerse a trabajar en el desarrollo de lineamientos sobre qué tipo de controles funcionan mejor y en qué circunstancias. El FMI les ofrece a los países asistencia técnica en una amplia gama de áreas: política monetaria, regulación bancaria y consolidación fiscal. 
Una vez ganada esta batalla, el próximo objetivo loable es un impuesto a las transacciones financieras. Un impuesto de esta naturaleza, fijado en un nivel muy bajo -0,05% es una tasa que se menciona comúnmente-, permitiría recaudar cientos de miles de millones de dólares por bienes públicos globales al mismo tiempo que desalentaría las actividades especulativas a corto plazo en los mercados financieros. 
Un grupo de ONGs lo ha rebautizado el ampquot;impuesto Robin Hoodampquot; y ha lanzado una campaña global para promoverlo, que incluye un videoclip deliciosamente mordaz protagonizado por el actor británico Bill Nighy (www.robinhoodtax.org). Significativamente, la Unión Europea respaldó el impuesto e instó al FMI a implementarlo. 
La buena noticia es que el clima intelectual ha virado decisivamente en su contra. Esquilada del respaldo de los economistas, a la industria financiera le resultará mucho más difícil impedir que el fetiche de las finanzas libres sea arrojado al papelero de la historia. 

¿El fin de la movilidad automotriz? 
ALBANY – En el mundo moderno, valoramos enormemente nuestra libertad e individualidad. Y, como desde hace mucho han comprendido los encargados de la publicidad de automóviles, pocas experiencias nos hacen sentir más libres que conducir a toda velocidad en un descapotable. 
Nuestra economía depende de la circulación rápida y libre de bienes y personas, y hemos inventado tecnologías de transporte para dar respuesta a nuestras necesidades. Primero, los ferrocarriles transportaron bienes y personas a velocidades inimaginables hasta entonces, mientras los barcos a vapor daban la vuelta al mundo. 
Los autos liberaron a la gente del campo de su aislamiento y dieron a los citadinos acceso a las zonas rurales. Las clases medias dan por hecho que les corresponde poseer un automóvil, mientras que los pobres del mundo aspiran a uno como signo y herramienta de progreso. 
No obstante, ¿es sustentable nuestra movilidad moderna? Enfrentamos una crisis energética, una crisis climática y una crisis económica... y quizás también una crisis de movilidad. 
Según estimaciones de las Naciones Unidas, en un punto de los últimos dos años la población mundial se volvió principalmente urbana. Por primera vez la mayoría de nosotros vivimos en ciudades, y esa mayoría crecerá rápidamente. 
Todavía las personas individuales sienten que merece la pena conducir en la ciudad. Sin embargo, para la comunidad como un todo, hacer espacio para todos los automóviles significa destinar gran parte de la ciudad a una costosa red de autopistas y aparcamientos que no pueden desarrollarse al ritmo en que aumenta la cantidad de vehículos. 
Entre las obras de construcción y el sonido del claxon, la tan alabada libertad de los caminos abiertos hace mucho que desapareció en el espejo retrovisor. Si seguimos llenando de automóviles nuestras ciudades -no sólo Londres y Los Ángeles, sino también Mumbai y Shanghai- , terminaremos viviendo en espacios con poca movilidad y escasa funcionalidad. 
Esto nos lleva al tema de la situación de la industria automotriz. Si bien la crisis de los fabricantes estadounidenses de automóviles tiene muchas causas, su solución puede irse a pique por la crisis de la movilidad. 
Estados Unidos siempre ha sido el modelo de sociedad móvil, donde las personas están dispuestas a arriesgarse y probar suerte en nuevos lugares: si no en un nuevo territorio en el oeste, entonces al menos en un suburbio distante, a buena cantidad de kilómetros de sus antiguos hogares. 
Si bien Ford y General Motors fabrican autos pequeños en Europa, lograron sus mejores ganancias en casa al persuadir a los habitantes de las ciudades a que compraran gigantes ávidos de combustible que prometían el dominio de los caminos abiertos. Detroit debe sus cien años de notable progreso a la exitosa habilidad de los fabricantes de automóviles de presentar convincentemente juntas la movilidad práctica y una improbable fantasía. 
La crisis económica global vino de la mano de la explosión de los precios del petróleo en 2008, que terminó durando poco pero es probable que regrese a medida que los recursos petroleros se lleven al límite. Las nuevas tecnologías, como las baterías de litio y los automóviles a hidrógeno, prometen liberarnos de la dependencia de los combustibles fósiles sin separarnos de nuestros autos, pero ni siquiera el avance más notable podrá reemplazar muy pronto los automóviles que hoy existen. 
Pocos de nosotros renunciamos voluntariamente a nuestra movilidad moderna. No obstante, el fin del petróleo barato -junto con la recesión- invita a quitarnos de encima la carga de los préstamos para comprar un vehículo, conducir menos, compartir los viajes en auto con otras personas, escoger vehículos más pequeños, utilizar el transporte público, optar por las bicicletas o nuestros pies, o mudarnos a vecindarios que se puedan caminar y estén bien conectados 
Los economistas que suponen livianamente que las ventas de automóviles previas a 2008 son "normales" porque los estadounidenses los "necesitan" no comprenden la naturaleza del mercado automotriz. Los autos enormes, los largos viajes de ida y vuelta del trabajo y los vastos aparcamientos tienen sus ventajas, pero podríamos arreglárnoslas para vivir sin ellos. 
Y, no obstante, las crecientes clases medias de otros países quieren imitar el sueño americano: poder conducir al campo y huir de las calles de la ciudad, igual que los occidentales. 
Aun así, si los occidentales que suelen marcar el ritmo de las modas eligen cada vez más andar en bicicleta, caminar y utilizar el tren, quizás los asiáticos adinerados sigan su ejemplo y tal vez los gobiernos comiencen a dudar que los automóviles son la vía al futuro. 
Es difícil imaginar un mundo en que los automóviles y el conducirlos estén pasados de moda. Sin embargo, tarde o temprano será así, y quizás ese día no esté muy lejano. 

¿El fin de los bancos? 
La securitización de las hipotecas originariamente era vista como un triunfo, porque desviaba el riesgo a los mercados financieros, mientras que tomar depósitos y otorgar y monitorear préstamos –la competencia de los bancos tradicionales- era considerado algo limitado y anticuado. Por el contrario, los bancos modernos buscaban financiamiento principalmente en el mercado interbancario y securitizaban sus carteras de préstamos. 
En teoría, estos bancos deberían ser inmunes a las corridas, porque se supone que el mercado interbancario es extremadamente eficiente, y el riesgo se trasladaría a los inversores dispuestos a asumirlo. Los depósitos serían reemplazados por los fondos mutuos que, como sabemos, también son inmunes a las corridas, y las agencias de calificación evaluarían con precisión el riesgo de los vehículos estructurados de inversión (SIV, tal su sigla en inglés). 
La crisis actual echó por tierra este escenario optimista. El mercado interbancario prácticamente colapsó, porque los bancos no confían entre sí de la misma manera que tendemos a no confiar en un vendedor ansioso de un auto usado. 
El origen del problema es la incertidumbre sobre la exposición de los bancos a las hipotecas de alto riesgo, cuyos riesgos han sido evaluados irresponsablemente por las agencias de calificación debido a conflictos de intereses. Northern Rock en el Reino Unido ha sido víctima de esta estrategia bancaria moderna, de la misma manera que lo fue Bear Stearns en Estados Unidos. 
Esto implicaba que tenían que rescatar a estos SIV. Desafortunadamente, no pudieron apartar el capital suficiente para esta contingencia imprevista, y los inversores externos como los fondos de riqueza soberana de China, Singapur y Oriente Medio han tenido que salir al rescate. 
Finalmente, los fondos mutuos también están en riesgo, porque sus inversiones supuestamente seguras pueden desmoronarse y el seguro que las respalda hoy parece inestable. La contaminación de las hipotecas de alto riesgo que afectó a los fondos del mercado de dinero resultaría desastrosa, con consecuencias mucho más allá de lo que hemos visto hasta ahora. 
La respuesta puede indicar qué futuro les espera a los bancos. Algunos reguladores fueron irresponsables por no anticipar el comportamiento racional de maximizar las ganancias propio de las instituciones con un acta constitutiva de responsabilidad limitada y de los ejecutivos protegidos eficazmente del fracaso. 
Después de todo, qué deberían hacer los bancos cuando, en lugar de registrar las hipotecas de alto riesgo en sus libros, monitorear su rendimiento e incurrir en requerimientos de capital, pueden securitizarlas de manera ventajosa (porque las agencias de calificación tienen una participación en el negocio), evitar los requerimientos de capital y aprovecharse de la inexperiencia de los inversores con este tipo de productos. De hecho, aunque las cosas se volvieron feas y el capital accionario de los bancos resultó afectado, los ejecutivos sabían que no pasaría lo mismo con sus propios bonos y paquetes de pensión tan generosos. 
El interrogante fundamental hoy es quién monitorea los créditos opacos, ya sean de alto riesgo o de cualquier otro tipo. Tradicionalmente, la respuesta era los bancos; en el mundo securitizado, sigue siendo un interrogante. 
Así las cosas, ¿existe una alternativa para el monitoreo anticuado de los créditos por parte de los bancos? 
Quizá si estos paquetes securitizados hubieran sido calificados de manera apropiada, la institución emisora estaría obligada a conservar una participación para indicarle al mercado que el riesgo estaba bajo control. Y, claramente, la idea de que los requerimientos de capital no eran necesarios para las actividades fuera de balance de los bancos (porque los bancos no asumían el riesgo) era absolutamente errónea. 
Una regulación apropiada –inclusive la regulación de las agencias de calificación- muy probablemente haría que los bancos tradicionales volvieran a ser populares. Una reconsideración del acta constitutiva de responsabilidad limitada de los bancos ayudaría aún más a restaurar la credibilidad. 
El principio es simple: cuando nuestro propio dinero está en juego, tendemos a ser cuidadosos. 

Melancolía en el mercado de bonos de los Estados Unidos 
PEKÍN – El mercado de los bonos del Tesoro de los Estados Unidos es uno de los mercados de deuda más grandes y más activos del mundo, ya que proporciona a los inversores una reserva segura de valores y un flujo de ingresos confiable y al mismo tiempo ayuda a reducir los costos del servicio de la deuda del gobierno de los EE.UU. Sin embargo, según el Departamento del Tesoro de los EE.UU., los inversionistas extranjeros vendieron una cifra récord de 54,5 mil millones de dólares en deuda a largo plazo de los EE.UU. durante el mes de abril de este año; esta cifra incluye el recorte de inversiones de China en una suma de 5,4 mil millones de dólares. Este “dumping” o desinversión rápida relativa a la deuda pública de los EE.UU. por parte de inversores extranjeros anuncia el fin de una era de financiamiento barato para los EE.UU. 
La situación actual muestra que el gobierno de los EE.UU. tiene en su poder aproximadamente el 40% de su deuda a través de la Reserva Federal y las agencias gubernamentales como el Fondo Fiduciario de la Seguridad Social, mientras que los inversores estadounidenses así como los inversores extranjeros tienen en su poder un 30% cada uno. Las economías emergentes –muchas de las cuales utilizan grandes excedentes comerciales para impulsar el crecimiento del PIB y complementar sus reservas en moneda extranjera con las entradas de capital resultantes– están a la cabeza de los compradores de deuda de los EE.UU. 
Durante la última década, las reservas en moneda extranjera de estos países han aumentado de 750 mil millones de dólares a 6,3 millones de millones de dólares –más del 50% del total mundial– proporcionando una importante fuente de financiamiento que ha suprimido eficazmente los costos por intereses a largo plazo de los EE.UU. Con los rendimientos sobre los bonos a diez años de los EE.UU. cayendo en un 45% por año, en promedio, de 2000 a 2012, los EE.UU. pudieron financiar su deuda en términos excepcionalmente favorables. 
Pero la depreciación en curso del dólar americano –que ha caído en casi la mitad de su valor desde que el sistema de Bretton Woods colapsó en el año 1971– junto con el creciente volumen de la deuda del gobierno de los EE.UU., debilitan el poder adquisitivo de los inversores para adquirir bonos del Tesoro de los EE.UU. Este hecho disminuye el valor de las reservas en moneda extranjera de estos países, pone en peligro sus políticas fiscales y de tipo de cambio y debilita su estabilidad financiera. 
En ningún otro lugar esto presenta más problemas que en China, que, a pesar de la reciente baja en el precio de los valores, continúa siendo con mucho el mayor acreedor extranjero de los Estados Unidos, representando más del 22% de la deuda externa de los Estados Unidos (America’s foreign-held debt). La demanda china de bonos del Tesoro le ha permitido a los EE.UU. aumentar su deuda pública casi al triple durante la última década, de aproximadamente 6 millones de millones a 16,7 millones de millones de dólares (from roughly $6 trillion to $16.7 trillion). 
Esto, a su vez, ha provocado una expansión anual de aproximadamente el 28% en las reservas en moneda extranjera de China. Las adquisiciones de deuda estadounidense por parte de China transfirieron eficazmente las reservas oficiales obtenidas a través del excedente comercial de China de vuelta al mercado estadounidense. 
A principios del año 2000, China poseía solamente 71,4 mil millones de dólares de deuda estadounidense y representaba un 8% de la inversión extranjera total en los EE.UU. Para finales del año 2012, esta cifra había alcanzado los 1,2 millones de millones dólares, representando un 22% de la inversión extranjera. No obstante, las reservas de China han sufrido las consecuencias de esto por mucho tiempo, produciendo solamente un 2% de beneficios sobre los bonos a diez años de los EE.UU., cuando deberían estar produciendo entre el 3% y el 5% de beneficios. 
De modo que, mientras los 3 millones de millones de dólares en reservas en moneda extranjera de China producirán solamente alrededor de 100 mil millones de dólares en beneficios por año, sus 1,53 millones de millones de dólares en inversión extranjera directa podrían aportar beneficios anuales que asciendan a aproximadamente 300 mil millones de dólares. China ha seguido invirtiendo sus reservas en los EE.UU. a pesar del bajo rendimiento, en gran parte debido a la incapacidad de su propio mercado financiero poco desarrollado para generar una oferta suficiente de activos seguros. 
Sin embargo, el creciente riesgo asociado a los bonos del Tesoro de los EE.UU. debería empujar a China a reducir sus valores en cartera de deuda estadounidense. El anuncio de la Reserva Federal de los Estados Unidos realizado en mayo de que podría reducir paulatinamente su programa de flexibilización cuantitativa (QE, por sus siglas en inglés) –es decir, adquisiciones a gran escala de activos financieros a largo plazo– para finales de este año, ha despertado temores de un colapso en el mercado de bonos al estilo de 1994. 
Los rendimientos sobre los bonos a diez años de los EE.UU. (Yields on ten-year US bonds) se encuentran ahora en el 2,94% –un aumento del 58% desde el primer trimestre de este año–, lo que ocasionó que la brecha en la tasa de interés entre los bonos de dos años y los de diez años se ampliara a 248 puntos de base. 
Aunque es poco probable que esto conduzca a un desastre al estilo de 1994, especialmente dado que la tasa de rendimiento actual permanece muy baja por estándares históricos, sí desestabilizará el mercado de la deuda de los EE.UU. Para China, los beneficios de tener grandes cantidades de dólares americanos ya no compensan los riesgos, así que debe comenzar a reducir la participación de bonos estadounidenses en sus reservas en moneda extranjera. 

El fin del superávit chino 
CAMBRIDGE – El superávit en cuenta corriente de China –la combinación de su superávit comercial y sus ingresos netos por inversiones extranjeras- es el más grande del mundo. Con un superávit comercial de 190,000 millones de dólares y los ingresos procedentes de su cartera de activos en el exterior que son de casi 3 billones de dólares, el superávit externo de ese país asciende los 316,000 millones de dólares, o el 6.1% del PIB anual. 
Dado que el superávit en cuenta corriente se denomina en moneda extranjera, China debe usar estos fondos para invertir en el exterior, principalmente mediante la compra de bonos gubernamentales emitidos por los Estados Unidos y por países europeos. Como resultado, las tasas de interés en esos países son más bajas de lo que serían de otra forma. 
Es posible que antes de que termine la década, el superávit en cuenta corriente de China se convierta en déficit a medida que el país importe más de lo que exporte y gaste sus ingresos de las inversiones extranjeras en importaciones y no en títulos extranjeros. Si eso sucede, China dejará de ser un comprador neto de bonos de los Estados Unidos y de otros bonos extranjeros, lo que presionará a la alza las tasas de interés en esos países. 
Aunque este panorama podría parecer inverosímil ahora, de hecho es muy probable que ocurra. Después de todo, las políticas que China aplicará en los próximos años están dirigidas a la enorme tasa de ahorro del país –la causa de su gran superávit en cuenta corriente. 
Es un elemento fundamental de contabilidad de los ingresos nacionales que debe cumplirse en todos los países todos los años. Por consiguiente, cualquier país que reduzca sus ahorros sin disminuir sus inversiones verá caer su superávit en cuenta corriente. 
La tasa de ahorro nacional de China –incluidos los ahorros de los hogares y de las empresas- es de aproximadamente 45% de su PIB, que es la tasa más alta en el mundo. Sin embargo, si se mira al futuro, el plan de cinco años provocará una disminución de la tasa de ahorro a medida que China busque elevar el gasto de los consumidores y por consiguiente el nivel de vida del ciudadano chino promedio. 
En el plan se prevé un incremento de los salarios reales, de modo que los ingresos de los hogares aumentarán su participación en el PIB. Además, las empresas propiedad del Estado estarán obligadas a pagar una parte más grande de sus ganancias como dividendos. 
Estas políticas están motivadas por consideraciones internas, pues el gobierno chino desea elevar los niveles de vida más rápido que la tasa de crecimiento del PIB, que se está moderando. Su efecto neto será aumentar la participación del consumo en el PIB y reducir la tasa nacional de ahorro, y con esa menor tasa de ahorro habrá un menor superávit en cuenta corriente. 
Puesto que el superávit en cuenta corriente de China es actualmente del 6% de su PIB, si la tasa de ahorro disminuye del 45% en que se sitúa ahora a menos del 39% —que sigue siendo más elevada que la de cualquier otro país—el superávit se convertirá en déficit. 
Este panorama de la balanza de cuenta corriente no depende de lo que suceda con el tipo de cambio del renminbi frente a otras monedas. El desequilibrio entre ahorro e inversión es fundamental, y es lo que determina por sí solo la posición externa de un país. 
Pero es probable que una caída del ahorro interno provoque que el gobierno chino permita una apreciación más rápida del renminbi. De otra forma, el crecimiento del consumo interno crearía presiones inflacionarias. 
Un renminbi más fuerte reduciría los costos de las importaciones, incluidos los precios del petróleo y otros insumos para la producción y al mismo tiempo encarecería los productos chinos para los compradores extranjeros y haría que los productos extranjeros resultaran más atractivos para los consumidores chinos. Esto causaría un cambio de las exportaciones a la producción para el mercado interno, con lo que se reduciría el superávit comercial y al mismo tiempo se restringiría la inflación. 
El superávit comercial de China y el tipo de cambio del renminbi estuvieron entre los temas más importantes que abordaron el presidente Hu Jintao y el presidente estadounidense Barack Obama durante la visita que realizó el primero a Washington este mes. Los estadounidenses esperan con impaciencia que China reduzca su superávit y permita que su moneda se aprecie más rápidamente. 

¿El fin de la historia (económica)? 
PARÍS – Algunas obras académicas, por motivos que son al menos en parte oscuros, dejan una huella persistente en la historia intelectual. Es el caso del trabajo de John Maynard Keynes “Posibilidades económicas para nuestros nietos”. 
La importancia del trabajo de Keynes reside no tanto en la forma en que responde a las preguntas que plantea, sino en la naturaleza de las propias preguntas. ¿Podría el funcionamiento del sistema capitalista por sí solo poner fin al problema de la escasez –y por lo tanto al capitalismo mismo? 
Keynes comenzó a examinar estas cuestiones con el cálculo del interés compuesto y sus resultados espectaculares cuando se aplicaban a períodos largos. A una tasa de crecimiento del 2% anual, cualquier cifra, incluido el PIB, aumentará por un factor de 7.5 en un siglo. 
Para Keynes la respuesta es un claro sí, porque ese aumento permitiría satisfacer lo que él llama las “necesidades absolutas”. Naturalmente Keynes tenía plena conciencia de que las necesidades relativas –igualar al vecino—nunca se saciarán, pero pensaba que estas necesidades llegarían a ser de segunda importancia, tan lejanas de la búsqueda de una buena vida que tratar de satisfacerlas se consideraría una forma de neurosis. 
Pero aquí termina la aritmética y comienza la complejidad de la naturaleza humana. ¿Cómo definir las “necesidades absolutas”? 
En cuanto abandonamos la ficción de que los agentes económicos son Robinson Crusoes, resulta que las necesidades absolutas no se distinguen de las relativas, porque los bienes que satisfacen nuestras necesidades cambian. Por ejemplo, la esperanza de vida ha aumentado con el tiempo gracias a los avances de la medicina y la higiene y a la mayor calidad y diversidad de los bienes (por ejemplo, alimentos más seguros). 
Todo lo que se necesita es un aumento de los niveles de vida y la cohesión social –la negativa a poner en peligro las vidas de los pobres por falta de redistribución. Sin embargo, la escasez persistiría, porque no existe un estado estacionario en el que todas las necesidades se satisfagan y la humanidad deje de esperar un futuro mejor. 
El capitalismo es un medio eficiente, pero el comunismo puro es el único fin moral del sistema económico. En ese punto “el amor al dinero como una posesión…se reconocerá como lo que es, un morbo más bien repugnante, una de esas propensiones semicriminales, semipatológicas que uno deja con un estremecimiento en manos de los especialistas en enfermedades mentales”. 
Para Keynes, sólo quienes logren sublimar sus necesidades relativas no satisfechas en un ideal más alto encontrarán el camino en el nuevo paraíso. “Honraremos a quienes nos enseñen a aprovechar las horas y los días bien y virtuosamente, la gente encantadora capaz de disfrutar directamente de las cosas, los lirios del campo que ni laboran ni hilan”. 
Por supuesto, en un mundo de abundancia cabría esperar que las élites crecieran siempre. Pero, si bien todo economista debería tratar de responder a la pregunta de los fines del sistema económico y su posible final, el entendimiento de Keynes de la naturaleza humana encarnaba una combinación idiosincrásica de arrogancia e inocencia. 

¿El fin del triunfalismo financiero? 
CAMBRIDGE – ¿Marcará la actual crisis financiera, que no deja de agravarse, el fin de la era del triunfalismo financiero? Pregunte a un lego cuáles son las diez grandes innovaciones que impulsan el mundo actual, y probablemente no haya muchos que mencionen la fórmula Black-Scholes de opciones de determinación de precios. 
Sin embargo, para la comunidad financiera, las fórmulas pioneras que allanaron el camino a las estrategias de cobertura de riesgos modernas deberían recibir tanto crédito por el reciente periodo de crecimiento global como los teléfonos móviles, los ordenadores y la Internet. 
Los macroeconomistas celebraban la "Gran moderación" del ciclo económico global, en que las recesiones parecían volverse más suaves y menos frecuentes. Y, por supuesto, la comunidad financiera estaba ganando dinero a manos llenas, creando millonarios e incluso billonarios en todo el mundo. 
En los países anglófonos, los presidentes y primeros ministros, para no mencionar a algunos de los principales banqueros centrales, presumían de poseer sistemas financieros superiores que eran la envidia del resto del mundo. Cuando los gobernantes franceses y alemanes se quejaron de que los tentáculos cada vez mayores y menos regulados del nuevo sistema financiero representaban grandes riesgos para la economía mundial, se los desdeñó como a pobres perdedores. 
Ahora los bancos islandeses, después de haberse endeudado en varias veces el PGB nacional, están en graves problemas, con deudas mucho mayores que lo que los contribuyentes de ese pequeño país pueden absorber. Incluso los conservadores suizos cedieron a las tentaciones de las finanzas de alta tecnología y las riquezas que prometían. 
Por supuesto, la madre de todos los rescates financieros es el cheque en blanco que el gobierno de Estados Unidos está dando a las gigantescas agencias de préstamos hipotecarios Fannie Mae y Freddie Mac, que tienen o garantizan 5 billones de dólares en hipotecas que lucen cada vez más frágiles. No deja de ser irónico el que el Secretario del Tesoro de EE.UU., Hank Paulson, ex presidente de Goldman Sachs, empresa que ejemplifica el triunfalismo financiero, esté a la cabeza de las iniciativas para salvar a estos mastodontes patrocinados por el gobierno que, tan notoriamente, ya han dejado de ser útiles. 
Potencialmente, los avances en el ámbito de las finanzas han tenido un efecto benéfico sobre el aumento y la uniformidad del crecimiento global. Sin embargo, su florecimiento también tiene un elemento cíclico. 
Hicieron montañas de dinero. Lamentablemente, cuando los mercados de valores globales entraron en crisis en 1987, el seguro resultó ser inútil, principalmente porque los mercados de las operaciones de cobertura colapsaron. 
Por un tiempo, obtuvieron una y otra vez utilidades descomunales, supuestamente debido a sus conocimientos financieros apoyados en varios premios Nobel. En 1998, cuando LTCM colapsó, quedó bastante claro que la firma básicamente hacia enormes cantidades de transacciones de bonos, con grandes riesgos y gran apalancamiento. 
Lamentablemente, esto es difícil de hacer, ya que los tiempos de auge hacen que quienes advierten sobre los riesgos parezcan profetas del desastre. Por eso es tan importante que los gobiernos permitan que haya firmas financieras que fracasen cada cierto tiempo, ya que es la única manera de imponer una disciplina real sobre los accionistas, los tenedores de bonos y los líderes corporativos. 
¿Ha acabado la actual era dorada de triunfalismo financiero? En muchos países, incluido Estados Unidos, se habla de que ha llegado el momento de asegurase de que todo el sistema financiero, también los bancos de inversión y los fondos de cobertura, queden sujetos a normativas mucho más estrictas. 
Las firmas financieras claman a los cuatro vientos, pero no es obvio que sea una mala cosa el que existan normativas financieras mejores y más amplias. En mi investigación sobre la historia de las crisis financieras internacionales en conjunto con la profesora Carmen Reinhart, encontramos que los periodos de fuerte regulación financiera tienden a tener una cantidad significativamente menor de crisis financieras que las épocas con pocas regulaciones, como la que se asocia con el reciente periodo de triunfalismo financiero. 
Debería permitirse el florecimiento de la innovación financiera, pero no sin mejores controles y contrapesos. De lo contrario, estaremos atrapados para siempre en un esquema en que los contribuyentes se ven obligados a rescatar a los bancos en tiempos de problemas, mientras que los accionistas ricos logran enormes utilidades en tiempos de bonanza. 

El fin de la soberanía fiscal en Europa 
MILÁN – El difunto Milton Friedman dijo que una moneda común –es decir, una unión monetaria– resulta insostenible sin una forma profunda de unión política y económica. Con ello se refería a una economía abierta que garantice la libre circulación de bienes, mano de obra y capital, junto con una autoridad fiscal central y disciplinada y un fuerte banco central. 
La zona del euro, que ahora está lidiando con el desequilibrio fiscal y el riesgo en materia de deuda soberana, tiene un banco central fuerte y autónomo, pero está fiscalmente fragmentada y sólo en parte unificada políticamente. 
Para ello se aprobó el Tratado de Maastricht, que en teoría impone disciplina fiscal, al fijar límites a los déficits y los niveles de deuda estatales: una estructura claramente concebida para impedir que nadie se aprovechara de la disciplina de los demás. 
No funcionó. La deuda soberana de la zona del euro resultó no ser homogénea en relación con el riesgo. 
En un mundo estable, el marco basado en las disposiciones del Tratado de Maastricht, de aplicarse, podría dar el resultado deseado, pero en un mundo propenso a las sacudidas, es un sistema frágil, porque sólo permite una modesta política anticíclica. Así, pues, no es de extrañar que tanto países fundamentales como periféricos no tardaran en incumplir los estrictos límites del Tratado en el primer decenio del euro. 
De hecho, con una gran sacudida, gran parte del incumplimiento se produce automáticamente, pues los ingresos fiscales disminuyen y los subsidios de asistencia social aumentan. Un reciente análisis del Fondo Monetario Internacional indica que nada menos que el 80 por ciento del estímulo fiscal aplicado en los países avanzados durante la crisis actual es no discrecional. 
Ese tipo de disposiciones anticíclicas inherentes no es negativo, pero, si produce la amenaza de inestabilidad fiscal y excesivo riesgo en materia de deuda soberana después de una fuerte sacudida, quiere decir que el punto de partida no fue lo bastante prudente: dicho de otro modo, los niveles de déficits o de deuda (o ambos) eran demasiado altos. 
Si las normas presupuestarias actuales de la UE son demasiado rígidas y no se respetan frente a una sacudida, la posibilidad de que haya un comportamiento fiscal imprudente es real. En teoría, una supervisión estricta y a fondo podría distinguir las reacciones anticíclicas auténticamente prudentes del derroche, pero en la práctica es difícil de imponer. 
La amenaza inmediata de la zona del euro es una debilitación de la estabilidad fiscal en un subconjunto de países cuyas calificaciones crediticias están bajando y cuyos costos de servicio de la deuda están subiendo. A falta de una asistencia exterior y un plan creíble para restablecer el orden fiscal, no se podía refinanciar la deuda soberana griega, lo que obligaba a una suspensión de pagos, probablemente en forma de reestructuración de la deuda griega. 
La pertenencia a la zona del euro excluye la inflación y la devaluación como mecanismos de ajuste. Una opción substitutiva es la deflación interna combinada con una restricción fiscal extrema, es decir, un período de aumento lento o negativo de los salarios, de los ingresos y de algunos precios de bienes no comercializados, pero la deflación es dolorosa y no se puede recurrir a ella de forma realista por razones políticas. 
La Reserva Federal no está dispuesta a recurrir a la inflación. Además, en los Estados Unidos hay normas y convenciones (similares a las de Maastricht) que no permiten a los estados contraer déficits a largo plazo o los disuaden de hacerlo, lo que significa que el comportamiento fiscal del estado suele ser procíclico frente a grandes sacudidas como la reciente. 
Hay dos válvulas de seguridad decisivas. Una es la capacidad del gobierno central para contraer déficits y actuar con decisión. 
La UE no tiene una sólida estructura fiscal centralizada con un mandato anticíclico y, además, la movilidad laboral, meta a largo plazo en la UE, está limitada por el idioma, la legislación y regímenes regulatorios distintos. 
Además, los bonos estatales no reciben un trato de igualdad y los mercados castigan a los Estados derrochadores. Si la UE quiere una unión monetaria en la que la deuda soberana sea relativamente homogénea en materia de riesgo, la disciplina fiscal debe ser igualmente homogénea, pero eso significa que necesitará una mecanismo más sólido para las reacciones anticíclicas ante las sacudidas. 
Podrían seguir la vía de adaptar las normas de Maastricht para permitir una mayor flexibilidad intertemporal en el nivel nacional, pero ese planteamiento sería complicado. Haría falta una capacidad más avanzada para supervisar e imponer el cumplimiento de la política fiscal y la deuda soberana... o, si no, encontrarse con una repetición de la situación actual. 
Una solución mejor a largo plazo es una capacidad fiscal central de la UE que acumule los recursos para reaccionar ante las sacudidas durante los períodos de crecimiento. Se podría concebirla como un impuesto de estabilización que se vuelva negativo en épocas de contracción. 
Pero un avance en esa dirección entraña algún grado de centralización fiscal y probablemente requeriría que la UE pudiera emitir deuda soberana. No está claro que haya la voluntad política para hacer todo eso. 
Pero se podría dar un paso en la dirección correcta mediante una centralización fiscal parcial con un mandato anticíclico limitado, lo que permitiría una imposición eficaz del cumplimiento de la disciplina fiscal en el nivel nacional y brindaría al euro la disciplina fiscal que necesita para sobrevivir. 
La crisis actual subraya vívidamente esa tesis. Ahora el imperativo es el de lograr una combinación de la disciplina y la flexibilidad que proteja el interés colectivo, lo que entrañará una pérdida de la soberanía fiscal plena, pero, para sostener la unión monetaria, es necesario afrontar esa realidad. 

El fin de la ideología verde 
PARÍS – La fusión en la planta nuclear de Fukushima envió réplicas políticas que recorren el planeta. Sin embargo, la mayoría de las veces, las sacudidas fueron ideológicas, sin ninguna base científica. 
Los gerentes de Tokyo Electric Power (TEPCO), que opera los reactores de Fukushima, fueron criticados justamente por usar una generación antigua de generadores mal mantenidos. Los japoneses, que se consideran los mejores ingenieros del mundo, ahora se sienten humillados. 
Después de todo, el accidente de Fukushima afectó seriamente sólo a unas pocas personas -probablemente menos de una docena de trabajadores están irradiados a niveles peligrosos-. Casi todas las miles de víctimas japonesas se ahogaron como consecuencia del tsunami, no fueron aniquiladas por una fusión nuclear. 
De hecho, sus ingenieros desarrollarán plantas mejores y más seguras, muy probablemente utilizando reactores nucleares miniaturizados que fueron planeados para reemplazar a la planta envejecida de Fukushima. La mayoría de los japoneses se mostraron racionales frente a la tragedia de su país, al igual que la mayoría de la gente en los países vecinos asiáticos como China y Corea del Sur que tampoco abandonaron su compromiso con la energía nuclear. 
El gobierno de la canciller alemana, Angela Merkel, fue el primero en reaccionar desproporcionadamente al decidir cerrar todos los reactores nucleares en los próximos años -una medida radical impulsada por la política interna-. El gobierno de Merkel no incluye a los Verdes alemanes, pero la ideología verde se convirtió en un credo nacional ampliamente compartido en Alemania. 
Las plantas nucleares de Alemania serán reemplazadas por más plantas termales, lo que implica un gran incremento en las emisiones de carbono alemanas -muy a pesar de la preocupación verde por el calentamiento global. Y muy a pesar de la honestidad intelectual, porque una Alemania sin energía nuclear propia se verá obligada a comprársela a Francia, que no tiene ninguna intención de cerrar sus plantas nucleares. 
En Estados Unidos, la réplica ideológica está más cerca de la de Alemania que de la de Francia: Estados Unidos tal vez no sea excesivamente proclive al romanticismo, pero un culto de la naturaleza sigue siendo parte de la psiquis estadounidense. 
La administración del presidente Barack Obama invirtió miles de millones de dólares en energía eólica, solar, en base a etanol y otros recursos energéticos alternativos. Ahora la tragedia de Fukushima se utiliza como justificación para seguir adelante con estos programas económicamente discutibles. 
A precios de mercado, sin subsidios públicos, una unidad de energía producida por sol o viento en Estados Unidos cuesta cinco veces más que una unidad producida por plantas de petróleo, gas o nucleares. Es más, quienes respaldan las energías alternativas sistemáticamente minimizan su impacto ambiental negativo. 
La gran ironía de la situación actual es que donde se está llevando a cabo una verdadera innovación y actividad empresarial, sin respaldo del gobierno, es en el terreno de la generación de energía, como es el caso de la creación de reactores nucleares miniaturizados. El avance más prometedor bien puede ser el descubrimiento de enormes reservas de shale gas en todo el planeta. 
Por cierto, gracias a las nuevas técnicas de fracturación hidráulica y perforación horizontal, el shale gas bien puede convertirse en el recurso energético dominante del futuro. El shale gas podría así reducir la dependencia del petróleo y del gas de la OPEP y disminuir la emisión de carbono. 
Más allá de Fukushima, los futuros suministros de energía muy probablemente se basen cada vez más en plantas nucleares miniaturizadas y shale gas -una combinación capaz de responder a la creciente demanda de electricidad de una población mundial que se urbaniza a pasos acelerados. 
Por lo tanto, la energía de mañana bien podría apuntalar a las democracias del mundo y debilitar a sus regímenes más represivos, donde hoy se encuentra la mayor cantidad de petróleo. En este nuevo marco geopolítico, la ideología verde sobrevivirá como un culto o una receta para el suicidio económico. 

El fin de la Historia llega a Túnez 
PARÍS – La “Revolución del Jazmín” de Túnez aún no ha concluido, pero ya podemos ver las enseñanzas sobre la democracia y la democratización que de ella se desprenden y que se extienden hasta muy lejos del Magreb. 
Una vía conducía a la desaparición del comunismo y a un nuevo nacimiento de la libertad y la democracia –a veces sangriento y doloroso– en Europa. La otra trazaba un rumbo divergente, por el que China permanecía sometida al partido gobernante, pero creaba prosperidad para unas masas empobrecidas mediante un asombroso crecimiento sostenido. 
En primer lugar, la incesante difusión de la tecnología y del orden económico liberal, que tiene un efecto homogeneizador. En segundo lugar, la hegeliana “lucha por el reconocimiento” ha sido una poderosa fuerza rectora de la Humanidad, hasta el punto de conducir a innumerables individuos al sacrificio final. 
Pero, mientras que existía un convencimiento generalizado de que el comunismo no era otra cosa que un callejón sin salida, el éxito económico de China y la violenta reacción autoritaria en Rusia tras la marcha de Borís Yeltsin del Kremlin hace un decenio, inspiró un análisis más pesimista. Aparecieron teorías sobre un “retroceso democrático” y hubo un resurgimiento de las “grandes potencias autoritarias” para revelar el potencial de sistemas que combinaban el nacionalismo con el capitalismo dirigido por el Estado, que propiciaba el crecimiento. 
Algunos sostenían que el gobierno autoritario brindaba una vía mucho más segura hacia el bienestar que la democracia, otros ensalzaban las virtudes de los “valores asiáticos” y otros más afirmaban que la democracia en el mundo árabe o musulmán no haría otra cosa que preparar el terreno para que tomaran el poder los fundamentalistas islámicos. No es de extrañar que los autócratas de todo el mundo hicieran suyas esas opiniones. 
Pero el mensaje de la Revolución del Jazmín de Túnez resuena bien alto y claro: el de democracia –y el del orden político en que está enraizada– no es un simple concepto occidental (ni una conspiración occidental), sino que ejerce una atracción universal, impulsada por el ansia de “reconocimiento”. 
Desde luego, con un gobierno autoritario se puede gestionar las fases tempranas de la industrialización, pero una “economía del conocimiento” no puede funcionar con mentes amordazadas. Ni siquiera los más lúcidos gobernantes autoritarios pueden gestionar la complejidad en esa escala... por no hablar de la corrupción que inevitablemente se cría en las protegidas sombras de la autocracia. 
Para desmontar el “mito del renacimiento autocrático”, los politólogos americanos Daniel Deudney y John Ikenberry han examinado los casos de China y Rusia y han encontrado “pocas pruebas del surgimiento de un equilibrio estable entre el capitalismo y la autocracia que pudiera dignificar esa combinación como nuevo modelo de modernidad”. Si bien ninguno de los dos países cumple las condiciones para que se lo considere una democracia liberal, los dos “son mucho más liberales y democráticos que nunca y están surgiendo en ellos muchos de los fundamentos decisivos para una democracia liberal sostenible”, mientras que un obstáculo principal es las fuerzas centrífugas que la democracia podría desencadenar. 
Pero la mayoría de los países que no cargan con esa amenaza se han incorporado discreta o espectacularmente al orden liberal en los últimos decenios. Países asiáticos, como, por ejemplo, el Japón, Corea del Sur, Taiwán e Indonesia lo han hecho sin que sus supuestos “valores asiáticos” se lo hayan entorpecido. 
Asimismo, América Latina, que en tiempos fue el terreno de juego de innumerables “juntas” y “golpes “, está ahora asentada en gran medida en el liberalismo político. Turquía está gobernada por un partido ligeramente islamista que respeta las reglas de la democracia y, en la primavera de 2009, la campaña presidencial en el Irán reveló un inmenso deseo de libertad. 
Los dos fomentan la habilitación individual, que es la puerta de entrada a la libertad y la democracia. Las vías difieren según los países, los reveses no escasean y pueden ser necesarios decenios para su consecución, pero el salto puede darse cuando las circunstancias están maduras... como en Túnez. 
De hecho, la Revolución del Jazmín encarna todos los postulados del orden político liberal que ha estado defendiendo Occidente desde la Carta Atlántica de 1941: un anhelo de libertad, oportunidad y Estado de derecho. 
Así, pues, el pueblo tunecino, encabezado por una clase media frustrada que se ha negado a dejarse intimidar, ha dado un saludable aviso sobre las fuerzas apremiantes y constantes que hoy en día impulsan el comportamiento de las personas y las naciones. Ilustran el efecto catalítico de la conectividad digital (claramente visible también entre las “clases que se comunican por Twitter” en China) y podrían infundir valor a otros pueblos árabes, como podría estar ocurriendo en Egipto, para exigir rendición de cuentas a sus gobernantes. 
Sea cual fuere el resultado en Túnez, quienes, parafraseando a Woodrow Wilson, creen que la democracia hace que el mundo sea un lugar más seguro –y que con más democracia lo sea aún más– tienen toda clase de razones para alegrarse de un acontecimiento tan halagüeño. 

¿El fin del neoliberalismo? 
NUEVA YORK – El mundo no ha sido piadoso con el neoliberalismo, ese revoltijo de ideas basadas en la concepción fundamentalista de que los mercados se corrigen a sí mismos, asignan los recursos eficientemente y sirven bien al interés público. Ese fundamentalismo del mercado era subyacente al thatcherismo, a la reaganomía y al llamado “consenso de Washington” en pro de la privatización y la liberalización y de que los bancos centrales independientes se centraran exclusivamente en la inflación. 
Durante un cuarto de siglo, ha habido una pugna entre los países en desarrollo y está claro quiénes han sido los perdedores: los países que aplicaron políticas neoliberales no sólo perdieron la apuesta del crecimiento, sino que, además, cuando sí que crecieron, los beneficios fueron a parar desproporcionadamente a quienes se encuentran en la cumbre de la sociedad. 
Aunque los neoliberales no quieren reconocerlo, su ideología suspendió también en otro examen. Nadie puede afirmar que la labor de asignación de recursos por parte de los mercados financieros a finales del decenio de 1990 fuera estelar, en vista de que el 97 por ciento de los inversores en fibra óptica tardaron años en ver la salida del túnel, pero al menos ese error tuvo un beneficio no buscado: como se redujeron los costos de la comunicación, la India y China pasaron a estar más integradas en la economía mundial. 
De modo que incluso los que han sido ciudadanos modélicos, han contraído préstamos prudenciales y han mantenido sus hogares, ahora se encuentran con que los mercados han disminuido el valor de sus hogares más de lo que habrían podido temer en sus peores pesadillas. Desde luego, hubo algunos beneficios a corto plazo del exceso de inversión en el sector inmobiliario: algunos americanos (tal vez sólo durante algunos meses) gozaron de los placeres de la propiedad de una vivienda y de la vida en una casa mayor de aquella a la que, de lo contrario, habrían podido aspirar, pero, ¡con qué costo para sí mismos y para la economía mundial! 
Tampoco los mercados nos prepararon bien para unos precios desorbitados del petróleo y de los alimentos. Naturalmente, ninguno de esos dos sectores es un ejemplo de economía de libre mercado, pero de eso se trata en parte: se ha utilizado selectivamente la retórica sobre el libre mercado… aceptada cuando servía a intereses especiales y desechada cuando no. 
Tal vez una de las pocas virtudes del gobierno de George W. Bush es la de que el desfase entre la retórica y la realidad es menor de lo que fue durante la presidencia de Ronald Reagan. Pese a su retórica sobre el libre comercio, Reagan impuso restricciones comerciales, incluidas las tristemente famosas restricciones “voluntarias” a la exportación de automóviles. 
La única vez en que el gobierno de Bush se volvió verde fue cuando recurrió a las subvenciones del etanol, cuyos beneficios medioambientales son dudosos. Las distorsiones del mercado de la energía (en particular mediante el sistema tributario) continúan y, si Bush hubiera podido salirse con la suya, la situación habría sido peor. 
Se les dijo que dejaran de intervenir en la agricultura, con lo que expusieron a sus agricultores a una competencia devastadora de los Estados Unidos y Europa. Sus agricultores habrían podido competir con sus colegas americanos y europeos, pero no podían hacerlo con las subvenciones de los EE.UU. y de la Unión Europea. 
Quienes propagaron ese consejo equivocado no tienen que preocuparse por las consecuencias de su negligencia profesional. Los costos habrán de sufragarlos los de los países en desarrollo, en particular los pobres. 
Dicho de forma sencilla, en un mundo de abundancia, millones de personas del mundo en desarrollo siguen sin poder satisfacer las necesidades nutricionales mínimas. En muchos países, los aumentos de los precios de los alimentos y de la energía tendrán un efecto particularmente devastador para los pobres, porque esos artículos constituyen una mayor proporción de sus gastos. 
No es de extrañar que los especuladores hayan sido en gran medida objeto de esa ira. Los especuladores afirman no ser los causantes del problema, sino que se limitan a practicar el “descubrimiento de precios” o, dicho de otro modo, el descubrimiento –un poco tarde para poder hacer gran cosa sobre ese problema este año– de que hay escasez. 
Podrían ganar más dinero, si acaparan un poco de su grano hoy y lo venden más adelante y, si no lo hacen, no podrán sufragarlo, en caso de que la cosecha del año siguiente sea menor de lo esperado. Un poco de grano retirado del mercado por centenares de millones de agricultores en todo el mundo contribuye a formar grandes cantidades. 
Se ha citado a un alto funcionario chino, quien ha dicho que el problema radicaba en que el gobierno de los EE.UU. debería haber hecho más para ayudar a los americanos de pocos ingresos con su problema de la vivienda. Estoy de acuerdo, pero eso no cambia los datos: la mala gestión del riesgo por parte de los bancos de los EE.UU. fue de proporciones colosales y con consecuencias mundiales, mientras que los que gestionaban esas entidades se han marchado con miles de millones de dólares de indemnización. 
Hoy hay una desigualdad entre los rendimientos privados y los sociales. Si no están bien a la par, el sistema de mercado no puede funcionar bien. 
El fundamentalismo neoliberal del mercado ha sido siempre una doctrina política al servicio de ciertos intereses. Nunca ha recibido una corroboración de la teoría económica, como tampoco –ahora ha de quedar claro– de la experiencia histórica. 

La crisis mundial de salida de la flexibilización cuantitativa 
NEW HAVEN – La economía mundial podría estar en las primeras etapas de una nueva crisis. Una vez más, la Reserva Federal de EE.UU. se encuentra en el ojo de la tormenta. 
A medida que la Fed intenta salir de la llamada flexibilización cuantitativa (QE, por su denominación en inglés) – la política sin precedentes para realizar compras masivas de activos de largo plazo – muchas economías emergentes de alto vuelo se encuentran de repente en una situación apretada e incómoda. Los mercados de divisas y los mercados de valores en la India e Indonesia se están yendo a la baja, lo que causa un daño colateral evidente en Brasil, Sudáfrica y Turquía. 
La Fed insiste en su inocencia – tomando la misma posición absurda que adoptó después de la Gran Crisis entre los años 2008 y 2009, cuando sostuvo que su acomodación monetaria excesiva no tenía nada que ver con las burbujas inmobiliaria y crediticia, misma que casi empujó el mundo al abismo. La Fed se quedó agazapada en la negación, afirmando que si no fuera por la supresión de las tasas de interés que la flexibilización cuantitativa impuso a los países desarrollados desde el año 2009, la búsqueda de rentabilidad no habría inundado las economías emergentes con dinero “caliente” a corto plazo. 
La Fed no esta sola en lo absoluto en la adopción de medidas de flexibilización monetaria no convencionales. Es más, las anteriormente mencionadas economías en desarrollo tienen una característica en común: tienen grandes déficits en sus cuentas corrientes de la balanza de pagos. 
Según el Fondo Monetario Internacional, el déficit exterior [external deficit] de India, por ejemplo, probablemente alcance un promedio del 5% del PIB en el período 2012-2013, en comparación al 2,8% que alcanzó durante el período 2008-2011. Del mismo modo, el déficit de la cuenta corriente de la balanza de pagos de Indonesia, que se sitúa en un 3% del PIB para el período 2012-2013, representa un deterioro aún mayor, ya que los excedentes en su balanza da pago promediaron un 0,7% del PIB en el período 2008-2011. 
Un gran déficit en la cuenta corriente de la balanza de pagos es un síntoma clásico de una economía que se encuentra en una etapa previa a una crisis y que vive en un nivel por encima de sus posibilidades – en los hechos, una economía que invierte más de lo que ahorra. La única manera de sostener el crecimiento económico cuando se enfrenta a tal desequilibrio es pedir prestado excedentes de ahorro provenientes del exterior del país. 
Los estudios del FMI ubican los flujos acumulados de entrada de capital a los mercados emergentes en un nivel cercano a los $4 millones de millones desde el inicio de la flexibilización cuantitativa en el año 2009. Los países de mercados emergentes se dejaron seducir por la ilusión de haber encontrado un camino corto para lograr un rápido crecimiento económico, estos ingresos de capital arrastraron a los países de mercados emergentes a creer, de manera falsa, que sus desbalances eran sostenibles, por lo que pudieron evitar la aplicación de la disciplina necesaria para poner sus economías en trayectorias más estables y viables. 
Esta es una característica endémica de la economía mundial moderna. En lugar de reconocer la desaceleración económica que se muestra mediante los déficits de cuenta corriente de la balanza de pago – es decir, en lugar de aceptar un crecimiento algo menor hoy para tener un crecimiento más sostenible en el futuro – los políticos y los responsables de formular políticas eligen adoptar tácticas de crecimiento riesgosas, que en última instancia son maniobras que resultan contraproducentes. 
Ese ha sido el caso en países asiáticos en desarrollo, no sólo en la India e Indonesia de la actualidad, sino también en la década de los años 1990, cuando la fortísima ampliación de los déficits de cuenta corriente de la balanza de pagos fue un presagio de la desgarradora crisis financiera del período 1997-1998. No obstante, esto ha sido igualmente cierto en el mundo desarrollado. 
Los grandes déficits en la cuenta corriente de los Estados Unidos a mediados de los años 2000 fueron, de hecho, una advertencia flagrante de las distorsiones creadas por un cambio hacia el ahorro dependiente de los activos, en un momento cuando se formaban peligrosas burbujas en los mercados de activos y en los mercados crediticios. La crisis de la deuda soberana en Europa es la consecuencia natural de las fuertes disparidades entre las economías periféricas con déficits descomunales en cuentas corrientes – especialmente las economías de Grecia, Portugal y España – y los países principales, como Alemania, que tienen grandes excedentes. 
Bernanke ha ido aún más lejos, ya que argumentó que la bonanza del crecimiento de QE sería más que suficiente para compensar los flujos de dinero caliente desestabilizadores que entran y salen de las economías emergentes. Sin embargo, la ausencia de tal bonanza de crecimiento, en una economía aún débil en EE.UU., ha desenmascarado a la QE, mostrándola únicamente como algo más que un artificio de contrapunto para la liquidez que está en la busca de rendimiento. 
La estrategia de salida de la QE, si la Fed reúne el coraje para llevarla a cabo, haría muy poco más que simplemente redirigir los excedentes de liquidez desde los mercados en desarrollo de alto rendimiento nuevamente hacia los mercados nacionales. En la actualidad, a causa de que la Fed hace alusión a la primera fase de la salida – la llamada etapa de reducción paulatina de la QE – los mercados financieros ya están respondiendo a las expectativas de una menor creación de dinero y a las posibles subidas de los tipos de interés en el mundo desarrollado. 
No importan las promesas que hace la Fed sobre que tales movimientos serán glaciales – que es poco probable que vayan a desencadenar aumentos significativos en las tasas de interés oficiales hasta el año 2014 o 2015. Como indica el aumento de más de 1,1 puntos porcentuales en el rendimiento de los bonos del Tesoro a 10 años [1.1 percentage-point increase in 10-year Treasury yields] que ocurrió durante el año pasado, los mercados tienen una extraña habilidad para descontar los eventos glaciales en un corto período de tiempo. 
No es sorprendente que las economías con déficits en cuentas corrientes estén sintiendo por primera vez el calor de esta situación. De repente, sus desequilibrios entre ahorro e inversión son más difíciles de financiar dentro de un régimen posterior a la QE, una consecuencia que ha tenido un costo desgarrador sobre las monedas de la India, Indonesia, Brasil y Turquía. 
Como resultado, estos países se han quedado atrapados en las trampas de las formulaciones de políticas: estrategias de defensa ortodoxas para las monedas que se van en picada habitualmente conllevan mayores tasas de interés – una opción difícil de aceptar para economías emergentes que también están atravesando por una presión a la baja sobre su crecimiento económico. 
Ese fue el caso en Asia a finales de los 90, como también lo fue en EE.UU. en el año 2009. Sin embargo, con más de una docena de grandes crisis afectando a la economía mundial desde la década de 1980, no hay duda de cuál es el mensaje: los desequilibrios no son sostenibles, independientemente de cuán grandes sean los esfuerzos que realicen los bancos centrales para eludir las consecuencias. 
Las economías en desarrollo están sintiendo toda la fuerza de hora del ajuste de cuentas de la Reserva Federal. Estas economías son culpables de no hacer hecho frente a sus propios rebalanceos durante los días embriagadores de la dulce subida temporal que trajo consigo la QE. 

¿El fin del secularismo? 
Cuando se celebraba el fin de la ideología –primero en los años 50 y luego, más enfáticamente aún, en los años 90-, nadie previó que la religión, el flagelo de la política en la primera mitad del siglo XX, volvería a desempeñar ese rol con venganza. Daniel Bell y Raymond Aron escribieron sobre el fin de la ideología fascista y comunista con la esperanza de que entraríamos en una era de pragmatismo en la que la política sería objeto de discusión y debate, no de creencia y de opiniones absolutas. 
Sin embargo, la historia no termina y siempre está llena de sorpresas. El fin de la historia de Francis Fukuyama y El choque de civilizaciones de Samuel Huntington aparecieron apenas con tres años de diferencia en los años 90 y una década más tarde el retorno de la religión a la política es visible para que todos lo veamos –y muchos lo padezcan. 
En Westminster, cada sesión parlamentaria comienza con oraciones cristianas presididas por personas que pueden ser cristianas o judías o no creyentes. No todas las democracias fueron tan estrictas como Francia en su secularismo formal, pero todas eran seculares: la ley es fruto del pueblo soberano y no de algún ser o entidad sobrehumanos. 
En Europa, el Vaticano hizo lobby para que se reconociera a Dios en el preámbulo del propuesto Tratado Constitucional Europeo. Israel, desde hace mucho tiempo, evita que se redacte una constitución, porque sus ciudadanos seculares temen que los judíos ortodoxos quieran imponerles sus valores. 
De la misma manera, la sharia , la ley islámica, ingresó a la vida política en su versión menos iluminada en democracias jóvenes como Nigeria, para no mencionar a Irán. El fundamentalismo islámico –Islamismo- se expandió en todos los países en los que hay cantidades significativas de musulmanes. 
¿Por qué la religión regresó a la política secular y democrática? 
No se publican las caricaturas de Mahoma y no se monta la ópera Idomeneo de Mozart para no ofender las sensibilidades religiosas; y cuando, finalmente, se produce la publicación y la puesta en escena, se vuelven una demostración casi destinada a ofender. Uno puede entender que los creyentes iluminados en el Islam (de los cuales hay muchos) encuentren perturbador que el mundo en el que quieren vivir, en realidad, sea frágil y vulnerable. 
La respuesta de parte de las comunidades iluminadas, por ende, es importante. Tal vez esté bien que el uso de símbolos religiosos se haya vuelto objeto de debate público, aunque creo que usar pañuelos en la cabeza y hasta velos forma parte de la libertad individual tanto como usar los casquetes judíos y las cruces cristianas. 
Sin embargo, hay cuestiones mucho más trascendentes –sobre todo, la libertad de expresión, incluso la libertad de decir y escribir cosas que fastidian, y hasta perturban, a muchos-. Por el bien del discurso iluminado, los límites del libre discurso deberían ser lo más amplios posibles. 
El contra-Iluminismo tan de moda hoy se puede ir fácilmente de las manos. Quienes están comprometidos con la libertad deben aprender a valorarla y defenderla ahora, no sea cosa que algún día tengan que pelear para recuperarla. 

El fin de la luna de miel de Sudáfrica 
Se ha acabado la luna de miel entre Sudáfrica y la comunidad internacional. Los problemas internos y la inestabilidad regional hacen que la política exterior esté volviéndose una vía cada vez menos firme para el gobierno del Presidente Thabo Mbeki del Congreso Nacional Africano (CNA). 
Los problemas internos de Sudáfrica –y muy en particular el recrudecimiento de la epidemia del sida– están bien documentados desde que el CNA llegó al poder hace más de diez años, pero la posición del país como participante en la comunidad internacional ha sido menos evidente. Había grandes esperanzas, tanto dentro del país como en el extranjero, de que Sudáfrica tuviera mayor influencia de lo normal en los asuntos internacionales, al capitalizar el extraordinario e inesperado acuerdo constitucional logrado por Nelson Mandela y F. W. de Klerk en 1994. 
Al principio, una política exterior basada en la brillante reputación mundial de Nelson Mandela permitió al país proyectarse como un ciudadano internacional ejemplar. El gobierno aspiraba a desempeñar un papel constructivo en toda África, hacer de portavoz de los intereses del tercer mundo en las Naciones Unidas y otras instancias y promover el fin de la plétora de conflictos que aquejaban al continente. 
Sin embargo, con el tiempo, al debilitarse la repercusión de la fama de Mandela, Sudáfrica pasó a ser simplemente otro país más que intentaba afrontar desesperadamente una inmensa privación social y económica y estaba ávido de inversiones extranjeras decisivas para el crecimiento económico. También se reconocieron los límites de lo que podía lograr el gobierno en la escena internacional, pese a algunos logros importantes, como, por ejemplo, el útil papel que desempeñó en la renegociación del Tratado de No Proliferación Nuclear en 1995. 
Ensalzó la idea de un “renacimiento africano” en el que los africanos se dedicaran a encontrar soluciones africanas a los problemas africanos. La Nueva Alianza para el Desarrollo de África (NEPAD), organización encaminada a fomentar la consecución de niveles idóneos y decorosos de desarrollo político y económico en todo el continente, ha sido el núcleo de esa política. 
Pese a sus problemas internos y a la pérdida de relieve mundial que acompañó a la retirada de Mandela, se sigue considerando a Sudáfrica una potencia en ascenso de rango y aspiraciones comparables a los del Brasil, la India y Nigeria, pongamos por caso. Esas potencias aspiran a desempeñar un papel regional constructivo y eficaz y posiblemente mundial en algunos casos. 
Pero la aspiración de Sudáfrica a desempeñar un papel dinámico allende sus fronteras está resultando cada vez más difícil, sobre todo porque el ambiente regional –y, de hecho, el continental– no es propicio y contrarresta las esforzadas gestiones del gobierno de Mbeki para promover un cambio económico y político sostenido y positivo. La persistencia de guerras civiles, el fracaso periódico de los ceses del fuego y las gestiones de mediación y los protagonistas, que a veces son señores de la guerra y milicias rapaces –en lugar de Estados aptos para adoptar decisiones racionales–, contribuyen a la dificultad para resolver conflictos por medios diplomáticos y operaciones tradicionales de mantenimiento de la paz. 
La “diplomacia sosegada” de Mbeki no ha dado resultado. Más importante es que la minoría gobernante en Sudáfrica cree claramente que con la solidaridad en pro de la liberación de los negros como la que une a Mbeki con Mugabe los derechos humanos quedan inevitablemente relegados. 
La persistencia de la crisis zimbabweana perjudica profundamente a la aspiración de Sudáfrica a la dirección de las gestiones y medidas encaminadas a la transformación africana mediante organizaciones como, por ejemplo, la NEPAD, que depende en gran medida de la ayuda occidental, pero cualquier acuerdo en la Cumbre del G-8 que se celebrará en julio, pongamos por caso, para diseminar dicha ayuda en las proporciones en gran escala propugnadas por el reciente informe de la Comisión Blair para África puede ser difícil de lograr. Ante el escepticismo occidental y, en particular, americano sobre el fracaso de Sudáfrica y el de la Unión Africana para lograr un desenlace aceptable de la crisis zimbabweana, puede ser que no lleguen los fondos. 
El futuro de la política exterior de Sudáfrica a largo plazo es incierto: su surgimiento como potencia importante que aspire a un puesto en el Consejo de Seguridad reformado de las Naciones Unidas dependerá en última instancia de la capacidad del gobierno para atraer inversiones extranjeras suficientes que contribuyan a brindar los bienes sociales y económicos a la mayoría negra, pues, como en los demás países, una política exterior lograda comienza inevitablemente en los asuntos internos. 

El fin de la Era de Friedman 
BERKELEY – El profesor de Harvard Dani Rodrik, quizás el más brillante economista político de mi generación, señaló hace poco en su blog que un colega ha declarado las pasadas tres décadas como "la Era de Milton Friedman". Según esta opinión, la llegada al poder de Ronald Reagan, Margaret Thatcher y Deng Xiaoping produjo un enorme salto hacia adelante en términos de libertad y prosperidad. 
A lo largo de su vida, Friedman adhirió a los siguientes cinco principios básicos: 
1. Una política monetaria fuertemente antiinflacionaria. 
2. Un gobierno que comprende que es agente del pueblo y no un dispensador de favores y beneficios. 
3. Un gobierno que no se inmiscuye en los asuntos económicos de las personas. 
4. Un gobierno que no se inmiscuye en la vida privada de las personas. 
5. Una creencia entusiasta y optimista en el poder del libre debate y la democracia política para convencer a las personas de adoptar los principios (1) al (4). 
Y Deng, si bien significó un gran avance con respecto a sus predecesores Lenin, Stalin, Krushchev y Mao, no siguió ninguno de ellos, con la posible excepción de (3). No sabemos cuál era el conjunto de disposiciones económicas deseadas por Deng cuando se refería a un sistema de "socialismo con características chinas", y lo más probable es que él tampoco lo supiera. 
Sin embargo, estoy en parte de acuerdo con la propuesta de la "Era de Friedman", porque sólo el conjunto de principios de Friedman sirvió como una propuesta segura de si misma para explicar el mundo e indicarnos cómo cambiarlo. Aún así, yo establecería un conjunto de principios que le sirvieran de contrapeso, porque creo que -a fin de cuentas- los principios de Friedman no cumplen lo que prometen. 
Mis principios partirían con la observación de que las economías de mercado y las sociedades libres y democráticas se construyen sobre una base muy antigua de sociabilidad, comunicación e interdependencia humanas. Esta base sufría ya suficientes dificultades cuando las sociedades humanas contaban con 60 miembros, es decir, ocho órdenes de magnitud menos que los seis millones de nuestra sociedad global actual. 
El mercado del trabajo impulsa a las personas a desplazarse a donde puedan ganar más, al precio de potencialmente crear extranjeros en tierras foráneas. El mercado de bienes de consumo hace que las prioridades de las condiciones de vida de los seres humanos respondan más a las fuerzas del mercado que a las normas sociales y a las visiones acerca de la justicia. 
De manera similar, las "normas sociales" y las "visiones acerca de la justicia distributiva" suelen terminar favoreciendo a quien tiene más poder o puede convencer a los demás de que obedecer a los poderosos significa obedecer a Dios. Las disposiciones del mercado tienen un mayor componente meritocrático que sus alternativas y estimulan un espíritu de emprendimiento de suma positiva, facilitando en mayor medida el que se termine haciendo el bien si se hace lo correcto. 
De manera correcta o errada, confiamos más en la aptitud y corrección de las decisiones políticas tomadas por representantes electos democráticamente, más que en decisiones tomadas implícitamente por las consecuencias no previstas de los procesos del mercado. También creemos que el gobierno debe jugar un importante papel en regular el mercado para evitar grandes depresiones, redistribuyendo el ingreso para producir un mayor bienestar social, y evitando estructuraciones industriales inútiles producidas por las modas y tendencias que cruzan las mentes de los financistas. 
Uno puede quejarse de que las políticas industriales y de redistribución eran económicamente ineficientes, pero no de que fueran impopulares. Parece que podemos afirmar con propiedad que estabilidad política de la era de posguerra debe mucho a la coexistencia de economías de mercado dinámicas y en rápido crecimiento junto con políticas de democracia social. 
Friedman habría respondido que, dado el estado del mundo en 1975, avanzar en dirección a sus principios fue una gran mejora. Cuando pienso en la política energética de Jimmy Carter, en Arthur Scargill al frente de la unión de mineros británicos y en la Revolución Cultural de Mao, me cuesta mucho no estar de acuerdo con él acerca del mundo a mediados de los 70, pero allí es donde trazaría la línea: si bien ir en la dirección de Friedman fue sin duda algo positivo en la generación pasada, son mucho más inciertos los beneficios de seguir avanzando en esa misma dirección en el futuro. 

El fin de comenzar a terminar con la pobreza 
Con el Presidente Bush en la mesa, los “maestros del artificio mediático” que tienden un brillante halo sobre todas su acciones tienen poca necesidad de rebajar las expectativas acerca del resultado de la reunión del G-8 en Escocia. Cualquier acuerdo sería visto como un logro de importancia. 
El acuerdo por parte del G-8 de aliviar la deuda es un acontecimiento de envergadura, pero no debemos dejarnos engañar por la aparente magnanimidad del gesto: gran parte de la deuda no habría sido pagada de todos modos. 
Quizás no sea de sorprender que el FMI haya intentado aplicar paños fríos sobre el entusiasmo internacional hacia su generosidad. Ha advertido que nuevos estudios sugieren que, en general, la ayuda no conduce a un crecimiento más rápido. 
Esto fue recibido con alivio por la administración Bush, que afirma haber aportado todo lo que permiten sus "procesos presupuestarios". El país más rico del mundo, que despreocupadamente dio a sus ciudadanos más ricos una serie de recortes de impuestos por un valor de cientos de miles de millones de dólares, ahora dice que simplemente no se puede permitir gastar más en ayuda. 
Incluso después de los aumentos en la ayuda anual prometidos por Bush en 2002 en la reunión de la ONU en Monterrey, México, Estados Unidos sigue aportando menos de un cuarto de su compromiso del 0,7% del PGB. Ahora el FMI ofrece las siguientes palabras tranquilizadoras: "Puede que ustedes sean unos tacaños, puede que no cumplan sus compromisos, pero el dinero probablemente no habría significado una gran diferencia de todos modos." 
Sin embargo, lo mismo se puede decir del dinero que se gasta, digamos, en la defensa nacional. Incluso si los estadounidenses no hubieran sido engañados por proveedores del Departamento de Defensa como Halliburton, está claro que el dinero gastado en Irak no ha producido la paz y la seguridad prometidas para el Oriente Medio. 
Por ejemplo, el Banco Mundial ha estado asignando una mayor proporción de su dinero a países con un historial comprobados de buen gasto de estos fondos. Ha estado explorando nuevas maneras de "entregar" ayuda, algunas veces mediante los gobiernos estatales y locales cuando así parece más eficaz. 
De manera similar, los así llamados "Fondos sociales", a través de los cuales las comunidades diseñan proyectos y compiten para obtener financiamiento, han mejorado la participación y la "propiedad" de los proyectos de desarrollo. En una aldea, se construyó un puente para conectar dos vecindarios separados durante la sesión lluviosa. 
Por ejemplo, los niños que viven en un lado del río ahora pueden asistir a la escuela que se encuentra al otro lado durante la estación lluviosa. De modo similar, los planes de microcrédito en todo el mundo en desarrollo han proporcionando financiamiento para que los pobres amplíen sus emprendimientos económicos, con índices de devolución de lo adeudado verdaderamente impresionantes. 
Los países necesitan depender de si mismos y movilizar los recursos nacionales (a pesar de que esto se ve dificultado por la frecuente insistencia del FMI para restringir las políticas monetarias y fiscales). Sin embargo, sigue habiendo una enorme necesidad de bienes importados: medicinas para promover la salud, tecnología para reducir la brecha del conocimiento entre los países en desarrollo y el resto del mundo, y maquinarias para elevar la productividad. 
En cualquier caso, en mi opinión no hay que darle demasiada importancia a los estudios estadísticos del FMI en cuanto al impacto de la ayuda extranjera sobre el crecimiento, en parte debido a que los resultados no parecen ser muy sólidos. Diferentes estudios, con conjuntos de datos ligeramente distintos, diferentes países, distintos técnicas y años distintos producen resultados notablemente diferentes. 
Y lo que es igual de importante es el hecho de que históricamente se proporcionó mucha ayuda extranjera no para promover el desarrollo sino para comprar la amistad de los países, especialmente durante la Guerra Fría. Cuando Occidente le dio dinero a Mobutu, sabía que los fondos estaban yendo a cuentas de bancos suizos, en lugar de beneficiar al pueblo de Zaire (hoy Congo). 
Por supuesto, la corrupción sin límites de Mobutu nos desafía a ser más cuidadosos con respecto a la ayuda extranjera, tanto sobre el modo en que se gasta el dinero como quién es responsable de "entregar" la asistencia. Algunos gobiernos han demostrado mejor capacidad que otros para usar los fondos de buena manera. 
El apoyo mundial a "hacer que la pobreza sea historia" muestra cómo el problema de la pobreza en el Tercer Mundo finalmente ha generado reacciones responsables. El alivio de la deuda es un buen comienzo. 

El riesgo real de la tasa de interés 
BEIJING – Desde el año 2007, la crisis financiera ha llevado al mundo a una época de flexibilización cuantitativa y de tasas de interés bajas, casi cerca a cero, mientras que al mismo tiempo la mayoría de los países desarrollados tratan de reducir la presión de la deuda y de perpetuar los frágiles ciclos de pago. Pero, a pesar de se habla sobre que la flexibilización monetaria es la “nueva normalidad”, existe un gran riesgo de que las tasas de interés reales (ajustadas por la tasa de inflación) vayan a subir en la próxima década. 
Esto les da una gran cantidad de munición para guiar a las tasas de interés de mercado a la baja, mientras dichas tasas combaten la recuperación más débil desde la Gran Depresión. En los Estados Unidos, la Reserva Federal ha bajado su tasa de interés de referencia (benchmark interest rate) diez veces desde agosto de 2007, de 5,25% a una zona de entre cero y 0,25%, y ha reducido la tasa de descuento 12 veces (un total de 550 puntos básicos desde junio 2006), a 0,75%. 
EE.UU., que tiene el mayor déficit y la mayor deuda del mundo, es el mayor beneficiario de la financiación barata. Con la persistencia de la crisis de la deuda soberana de Europa, el efecto de refugio seguro ha impulsado al rendimiento de diez años de los bonos del Tesoro a su nivel más bajo en 60 años, mientras que el diferencial swap a diez años – la brecha entre una tasa fija y una tasa flotante para flujo de pagos – es negativa, lo que implica una pérdida real para los inversores. 
El gobierno de EE.UU. está tratando de repagar la deuda antigua al prestarse más; en 2010, la creación de deuda anual promedio (que incluye la refinanciación de la deuda) se movió por encima de los $4 millones de millones, o casi una cuarta parte del PIB, en comparación con el promedio previo a la crisis de un 8,7% de PIB. Mientras esta cifra sigue en aumento, los inversores exigen una prima de riesgo más alta, lo que hace que los costos de servicio de la deuda aumenten. 
Japón, también, se enfrenta ahora a riesgos relativos a la tasa de interés que surgen, a medida que la proporción de la deuda pública en manos de extranjeros alcanza un nuevo nivel máximo. Mientras que el rendimiento de los bonos a diez años de Japón ha caído a un nivel mínimo histórico en los últimos nueve años, el mayor riesgo, al igual que en EE.UU., es un gran aumento en los costos de endeudamiento debido a que los inversionistas exigen mayores primas de riesgo. 
Una vez que el mercado de deuda soberana de Japón se torne inestable, dificultades de refinanciación golpearán a las instituciones financieras nacionales, mismas que mantienen un alto volumen de deuda pública en sus balances contables. El resultado será una cadena de reacciones similares a las observadas durante la crisis de la deuda soberana de Europa, con un círculo vicioso de préstamos soberanos y préstamos bancarios a rebajas en la calificación crediticia y un fuerte aumento en los rendimientos de los bonos. 
En cierta medida, la acumulación excesiva de deuda de EE.UU. refleja la percepción mundial de riesgo cero. Como resultado, los países con superávit externo (incluyéndose entre ellos a China) contribuyen esencialmente a la supresión de las tasas de interés de largo plazo de Estados Unidos, llegando a caer el rendimiento promedio de los bonos del Tesoro de EE.UU. en un 40% entre los años 2000 y 2008. 
La revaluación unilateral del renminbi va a terminar, acompañada de una flexibilización gradual de la presión de liquidez externa. Ya que la valoración a largo plazo de los activos de riesgo cae y la presión para pinchar burbujas de precios se eleva, las reservas de capital de China serán insuficientes para refinanciar las deudas de los países desarrollas de forma barata. 
En un informe reciente (recent report) de la consultora internacional McKinsey & Company se argumenta que la próxima década será testigo de las crecientes tasas de interés en todo el mundo, en medio de un rebalanceo de la economía global. Por el momento, las economías desarrolladas se mantienen débiles, mientras que los bancos centrales intentan estimular una demanda anémica. 
Es más, el envejecimiento de la población de China y su estrategia para impulsar el consumo doméstico afectará negativamente a los ahorros globales. El mundo puede entrar en una nueva era en la que la demanda de inversión superé los ahorros deseados – lo que significa que las tasas de interés reales deben subir obligatoriamente. 

Después de la fiebre del oro 
VENECIA – El aumento en los precios del oro en los últimos años –desde 800 dólares la onza a principios de 2009 hasta más de 1900 dólares a fines de 2011– presentó todas las características de una burbuja. Y ahora, como todos los repentinos aumentos de precios de activos divorciados de los aspectos fundamentales de la oferta y la demanda, la burbuja del oro se está desinflando. 
En su punto máximo, los llamados escarabajos de oro –una combinación de inversores paranoicos y otras personas con una agenda política basada en el miedo– alegremente predecían precios para el oro de 2000, 3000 e incluso 5000 dólares en cuestión de años. Pero desde entonces los precios han avanzado mayormente en dirección descendente. 
Hay muchos motivos que explican por qué estalló la burbuja y los precios del oro probablemente bajen mucho más, en dirección a los 1000 dólares para 2015. 
Durante la crisis financiera global, incluso la seguridad de los depósitos bancarios y de los bonos gubernamentales fue puesta en duda por algunos inversores. Si usted se preocupa por el apocalipsis financiero, es metafóricamente el momento adecuado para aprovisionar su búnker con armas, municiones, comida enlatada y barras de oro. 
De hecho, en el punto máximo de la crisis financiera mundial, en 2008 y 2009, los precios del oro cayeron bruscamente varias veces. En una situación de extrema restricción crediticia, las compras apalancadas de oro causan ventas forzadas, porque cualquier corrección en los precios dispara demandas de cobertura suplementaria. 
En segundo lugar, el oro muestra su mejor desempeño cuando hay riesgo de una inflación elevada, ya que su popularidad como depósito de valor aumenta. Pero, a pesar de la política monetaria extremadamente agresiva de muchos bancos centrales –las sucesivas rondas de «flexibilización cuantitativa» han duplicado, o incluso triplicado, la oferta monetaria en la mayoría de las economías avanzadas– la inflación mundial es actualmente baja y está cayendo aún más. 
El motivo es simple: si bien la base monetaria ha aumentado vertiginosamente, la velocidad de circulación del dinero colapsó y los bancos están acaparando la liquidez como reservas excedentes. 
Por lo tanto, las empresas tienen poco poder de fijación de precios debido a su capacidad excedente, mientras que la posibilidad de negociación de los trabajadores es limitada por el elevado desempleo. Además, los sindicatos continúan debilitándose porque la globalización llevó a la producción barata de bienes intensivos en mano de obra en China y otros mercados emergentes, deprimiendo los salarios y las perspectivas de empleo de los trabajadores no calificados en las economías avanzadas. 
Con escasa inflación salarial, es poco probable una elevada inflación de precios. En todo caso, la inflación está cayendo en todo el mundo a medida que los precios de los productos básicos ajustan a la baja en respuesta al débil crecimiento global. 
Mientras que las acciones tienen dividendos, los bonos tienen cupones y las viviendas generan rentas, el oro solo implica una jugada en favor de la apreciación del capital. Ahora que la economía global se está recuperando, otros activos –las acciones o incluso la reactivación de los bienes raíces– proporcionan rendimientos más elevados. 
En cuarto lugar, los precios del oro aumentaron bruscamente cuando las tasas de interés reales (ajustadas por inflación) se tornaron cada vez más negativas luego de sucesivas rondas de flexibilización cuantitativa. El momento de comprar oro es cuando los rendimientos reales del efectivo y los bonos son negativos y caen. 
De hecho, un informe sobre la posibilidad de que Chipre vendiera una pequeña fracción –unos 400 millones de euros (520 millones de dólares)– de sus reservas de oro disparó en abril una caída del 13 % en los precios de ese metal. Países como Italia, que cuenta con enormes reservas de oro (más de $130 mil millones), podrían verse igualmente tentados y empujar aún más los precios a la baja. 
En sexto lugar, algunos conservadores políticos extremos, especialmente en Estados Unidos, exageraron las virtudes del oro de maneras que terminaron siendo contraproducentes. Para estos extremistas de la extrema derecha, el oro es la única cobertura contra el riesgo que implica la conspiración gubernamental para expropiar la riqueza privada. 
El oro puede constituir una reserva de valor para la riqueza, pero no es un medio de pago; no se puede pagar en el supermercado con él. Tampoco es una unidad de cuenta; los precios de los bienes y servicios, y de los activos financieros, no están denominados en oro. 
Sí, todos los inversores debieran contar con una muy modesta cuota de oro en sus carteras, como cobertura contra riesgos extremos de eventos excepcionales. Pero otros activos reales pueden proporcionar una cobertura similar, y esos riesgos de eventos excepcionales –si bien no han sido eliminados– son ciertamente menores hoy que en el momento cumbre de la crisis financiera global. 
Aunque los precios del oro puedan aumentar temporalmente en los próximos años, serán muy volátiles y seguirán una tendencia menor con el tiempo, a medida que la economía global se recupere. La fiebre del oro ha terminado. 

El fin de la Doctrina Monroe 
La Doctrina Monroe -que en 1823 proclamó que toda América latina era una zona de exclusivo interés norteamericano- se está marchitando. La globalización y los cambios dinámicos de las economías y la política de sus muchos países le están brindando a América latina la oportunidad de reducir el nivel de dependencia de Estados Unidos y, en consecuencia, de renegociar, en mejores términos, sus relaciones hasta ahora asimétricas con su gran vecino del norte. 
China, la potencia en ascenso del mundo, está empeñada en fortalecer su comercio, inversión, ayuda y cooperación con la región. Y Rusia, profundamente insatisfecha con lo que percibe con un trato de segunda clase por parte de Estados Unidos, está regresando a la región tanto con negocios como con ventas de armas. 
Rusia puede no estar persiguiendo abiertamente una nueva Guerra Fría, pero, al mejorar su posición en América latina, se ve a sí misma poniendo fin a años de implosión y humillación. Las gigantescas ventas de armas del Kremlin a Venezuela, y los ejercicios militares bilaterales realizados allí, así como el restablecimiento de vínculos de seguridad con Cuba, demuestran que Rusia está dispuesta, una vez más, a desafiar la hegemonía norteamericana en el Caribe. 
Está haciendo un esfuerzo para fortalecer los vínculos con América latina y central, tanto diplomáticamente como a través de políticas energéticas. Ahora tal vez incluya un componente militar en sus acuerdos con Ecuador. 
Mientras tanto, Europa se ha convertido en la principal fuente de armas para Brasil y Chile, y algunos países de la UE -principalmente Francia- están manifestando un creciente interés en el acuerdo nuclear argentino-brasileño de febrero de 2008 y en profundizar los contactos militares. En 2005, se llevó a cabo la primera cumbre árabe-sudamericana en Brasilia, Brasil, mientras que, en 2006, se realizó la primera cumbre africano-sudamericana en Abuja, Nigeria. 
Por consiguiente, el paisaje tanto político como diplomático en toda América latina ha estado cambiando rápidamente, lo que colocó a Estados Unidos a la defensiva. No se trata solamente de que varios países vieran llegar al poder a partidos de centroizquierda y radicales; con frecuencia se cuestiona, y hasta se desafía, a los líderes y los intereses norteamericanos, no sólo por parte de la Cuba comunista y la Venezuela ampquot;bolivarianaampquot;, sino en casi todas partes en la región. 
Por caso, Ecuador, a pesar de su economía ampquot;dolarizadaampquot; y la dependencia de las exportaciones de petróleo a Estados Unidos, hoy está restringiendo el uso por parte del ejército norteamericano de su Base de Manta. Nicaragua fue el primer país en el hemisferio occidental en reconocer la independencia de Abjazia y Osetia del Sur tras la invasión rusa de Georgia el verano (boreal) pasado. 
El presidente Fernando Lugo de Paraguay (el primer jefe de Estado no perteneciente al Partido Colorado en seis décadas) nombró a Alejandro Hamed Franco como ministro de Relaciones Exteriores. De origen sirio, Hamed Franco es un activo defensor de Palestina que ha sido escudriñado por las agencias de seguridad norteamericanas por sus supuestos vínculos con grupos islamistas. 
Toda América Latina y el Caribe están reclamando el fin del embargo norteamericano a Cuba y son entusiastas respecto del regreso de ese país a la Organización de Estados Americanos. 
Un motivo específico de resentimiento hoy en día es la decisión unilateral de Estados Unidos de reactivar la Quinta Flota de la Marina norteamericana, dedicada a América latina, que había sido desafectada en 1950. Las autoridades civiles en América latina nunca recibieron una explicación apropiada de esta decisión, hoy ampliamente percibida como un acto de agresión. 
Dada esta creciente hostilidad regional, y en vista de la agitación causada por una crisis financiera que nació en Estados Unidos, los gobiernos de toda la región están ansiosos por buscar nuevos socios y mercados como alternativas para Estados Unidos. La paradoja es que un Estados Unidos en crisis hoy necesita a América latina más que nunca. 
América Latina debería aprovechar este momento de fortaleza diplomática para iniciar un nuevo diálogo con Estados Unidos que apunte a renegociar los términos de la relación. El primer paso debe ser el reconocimiento de que la Doctrina Monroe está muerta y no puede revivirse. 

El fin del debate Rusia-China 
Hace diez años comparar los procesos de reforma en China y Rusia era una moda intelectual. ¿Era preferible empezar con la economía --intentar enriquecerse rápido pero sin hacer olas en lo político-- como los chinos, o era mejor empezar con lo político --recobrar la libertad y tal vez la prosperidad vendría después-- que parecía ser la ruta de Rusia bajo Mikhail Gorbachev y Boris Yeltsin? 
En cambio, el nuevo debate tiene que ver con los dos nuevos gigantes económicos, demográficos y políticos de Asia: China y la India. 
En el "mundo plano" de la globalización --para tomar prestada la poderosa metáfora de Thomas Friedman-- parece que Rusia ya no tiene un lugar. Por supuesto, Rusia sigue siendo la segunda potencia nuclear del mundo y, como uno de los mayores exportadores de petróleo y gas, se beneficia de los altos precios actuales de los energéticos. 
Para decirlo sin rodeos, Rusia ya no está en la misma categoría que China. Mientras que el "Reino Medio" está recuperando orgullosamente su antiguo estatus mundial después de siglos de decadencia, Rusia está tratando, desafiante, de resucitar su antiguo estatus imperial, pero en una forma que parece estar destinada al fracaso. 
Es claro que Rusia ha dado pasos gigantescos en la dirección equivocada, al tiempo que China los ha dado, por pequeños que sean, en la dirección correcta. Al conocer a la "nueva Nomenklatura rusa" uno experimenta la súbita sensación de ser 20 años más joven, dada su nostalgia por los desplantes de la Guerra Fría. 
En contraste, vistas a la distancia con sus trajes nuevos, podría pensarse que las élites económicas chinas son japonesas. Mientras que Rusia representa un regreso al pasado, en China se ve una apertura, aunque se ambigua, hacia el futuro. 
Como europeo, yo y las personas como yo esperamos más de Rusia casi instintivamente. Es, después de todo, una nación europea en términos culturales, si no políticos, mientras que el progreso en China no se medirá por la introducción de una democracia al estilo occidental sino, a la larga, uno esperaría, por un Estado de derecho al estilo de Singapur. 
Los caminos distintos que han tomado Rusia y China se pueden explicar en parte por la manera en la que los dos pueblos se ven a sí mismos. Para los chinos, la combinación que se da en el mundo de admiración por su dinamismo, avaricia por el mercado que constituyen y preocupación por la competencia que representan refuerza la imagen que tienen de sí mismos. 
Los chinos y los rusos tienden a relacionarse con sus respectivos pasados y futuros de formas muy distintas --con confianza en el caso de China y con timidez en el de Rusia. Las élites chinas están convencidas de que el tiempo está de su lado y que es natural que China recupere su posición entre las potencias más importantes del mundo, tal vez para llegar a la cima algún día. 
En efecto, su paciencia serena contrasta marcadamente con la reserva inquieta de los líderes rusos, que todavía tienen que sobreponerse de la humillación que su país sufrió como resultado de la desintegración de la Unión Soviética al final de la Guerra Fría. Rusia puede estar experimentando una etapa de "restauración" global, pero en lo político y lo económico, así como en lo que respecta a su imperio, la restauración va en la dirección equivocada. 
Con el endurecimiento de las medidas hacia la sociedad civil que está impulsando actualmente Putin, la renacionalización de sectores clave de la economía, el fracaso en desarrollar un enfoque político para resolver el conflicto en Chechenia y el culto de la nostalgia imperial, Rusia está acabando con su única oportunidad de ser importante en el futuro. 
La brecha entre las respectivas calidades de las élites económicas y científicas de China, por un lado, y de sus élites políticas gobernantes por el otro es sencillamente demasiado grande --y se sigue ampliando-- para dar por hecho la estabilidad. En China se sienten los dolores de parto de la sociedad civil, lo que hace que la introducción del Estado de derecho sea cada vez más urgente. 

¿Se acerca el fin de la relación especial? 
TEL AVIV- El primer ministro de Israel, Benjamin Netanyahu, destacó durante su reciente visita a Washington los desacuerdos fundamentales entre el actual gobierno israelí y la administración del presidente Barack Obama. Netanyahu se empeña en cuestionar el capricho de Obama de crear dos Estados como solución al conflicto palestino-israelí, y se niega a entender que Obama piensa que hay un vínculo entre su capacidad para frenar las ambiciones nucleares de Irán y la paz entre palestinos e israelíes. 
Netanyahu tampoco está particularmente contento de que Obama se muestre reticente a establecer un plazo firme para las negociaciones con Irán. Los israelíes piensan que Irán hace avances vertiginosos para formar parte del club nuclear y aprovechará con sagacidad las perspectivas de negociación con Estados Unidos para evitar sanciones más severas o un ataque militar. 
Las crisis y los desacuerdos profundos no son cosa nueva en la relaciones entre estos dos aliados desiguales. Sin embargo, por profundas que sean las diferencias actuales entre ellos, en el fondo existe la sospecha de que Obama quiere alejarse de la relación sui generis entre su país y el Estado judío, y esto es lo que más preocupa a los israelíes. 
Una convergencia de intereses y una actitud profundamente emotiva hacia la historia de Israel y la narrativa judía desde el Holocausto han sido los motores de la que quizá sea una de las alianzas más intrigantes en las relaciones internacionales. De hecho, no existe una razón única que explique la persistente defensa que hace Estados Unidos de su compromiso con Israel, y la aceptación tan firme de que goza la causa israelí en ese país. 
Los presidentes estadounidenses, desde Harry Truman, quien fue el primer líder mundial que reconoció a Israel en 1948 (en contra de los consejos del secretario de Estado, el General George C. Marshall), han representado en diferentes grados el aspecto emotivo o el de la realpolitik –algunos de ellos, una combinación de los dos–de esta relación. La sospecha actual es que Barack Obama no está comprometido con ninguno. 
Obama es un fenómeno revolucionario en la historia de Estados Unidos y ciertamente no corresponde al patrón tradicional de los presidentes estadounidenses después de la Segunda Guerra Mundial. A diferencia de todos los demás presidentes de su país, en la formación de Obama hubo muchos menos elementos religiosos o bíblicos, y ni la narrativa de la historia judía ni el heroico renacer de las cenizas del Holocausto de Israel son parte primordial de su sentir hacia el conflicto árabe-israelí. 
Pero aun cuando otras administraciones estadounidenses no han adoptado una postura emotiva hacia Israel, de todos modos han apoyado su causa, siempre que el hacerlo se pudiera justificar con base en la realpolitik . Ese fue claramente el caso de Richard Nixon, que nunca sintió demasiado afecto por los judíos, pero, que sin embargo, fue uno de los aliados más firmes que Israel haya tenido en la Casa Blanca. 
Obama, que no siente ningún apego por la causa de Israel y está profundamente preocupado por las políticas del gobierno israelí en los territorios ocupados, representa el espectro de una Casa Blanca en la que no se comparten aprecio ni intereses con el Estado judío. 
El impulso de la política de Obama hacia Medio Oriente –la reconciliación de Estados Unidos con el mundo árabe y el musulmán- choca con la estrategia de Netanyahu. Esto se debe a que en la política emergente de Obama se asume que la mejor manera de afrontar el desafío del terrorismo islámico y evitar que la situación en la región degenere en una proliferación nuclear sin control es forzar a Israel a que suspenda la construcción de nuevos asentamientos, a que se retire de los territorios ocupados para dar lugar a la creación de un Estado palestino con Jerusalén oriental como capital, y a hacer las paces con Siria mediante la devolución de las Alturas del Golán. 
Pero esto no significa necesariamente que estemos presenciando el fin de la ampquot;relación especial” entre Israel y Estados Unidos. Incluso un presidente revolucionario no se alejará de los compromisos fundamentales de ese país con un Israel que lucha por posiciones razonables y moralmente defendibles. 
Hasta ahora, Obama ha tenido la precaución de no apartarse de ninguna de las posturas tradicionales de Estados Unidos relativas a la seguridad de Israel. Ya aceptó la lógica de su estatus nuclear especial y su posición como receptor importante de ayuda militar estadounidense. 
Netanyahu sabe que la gigantesca tarea de mantener la relación de Israel con Estados Unidos es tanto una necesidad estratégica vital como un requisito interno indispensable. Con seguridad habrá más convergencia cuando Netanyahu se decida a definir los límites reales, y no ideológicos, de Israel. 
El hecho de que Netanyahu esté inspirado por una determinación casi mesiánica para evitar que Irán adquiera los medios para destruir Israel, podría hacer que su postura hacia Palestina cambie fundamentalmente, siempre y cuando Obama haga avances visibles en sus esfuerzos para detener el programa nuclear de Irán. Para Netanyahu, una solución al problema de Palestina no acabaría con el desafío que representa Irán; más bien la neutralización de esa amenaza existencial prepararía el terreno para la creación de un Estado palestino. 
Como señala John Kerry, presidente del comité de relaciones exteriores del Senado estadounidense, “este proceso de paz no concierne solamente a una parteampquot; ni toda la responsabilidad recae exclusivamente en Israel. Falta por ver si el mundo árabe, con sus grandes disfuncionalidades, y los poderosos actores no estatales en su seno, como Hamas y Hezbolá, responden a las expectativas de Obama. 
Y lo que es más importante, el liderazgo palestino debe redefinir y reunificar a su gobierno para afrontar el desafío que representa convertirse en un Estado. Hasta ahora, la tarea de reconciliación entre Hamas y Fatah parece ser igual de gigantesca que la de lograr un acuerdo de paz con Israel. 

¿El fin de la solución de dos estados? 
BERLIN – Desde su establecimiento en 1948, Israel libró siete guerras contra sus vecinos, incluyendo la reciente guerra en Gaza. Si sumamos la primera y la segunda Intifada de los Palestinos en los territorios ocupados, el total asciende a nueve. 
Pero estas guerras tampoco significaron demasiado cambio para Israel en términos estratégicos. De hecho, el conflicto medular entre Israel y los palestinos prácticamente no se modificó en los últimos 60 años. 
El Plan de Partición de las Naciones Unidas de 1947, que dividió el ex mandato británico en Palestina entre ambos pueblos, nunca fue aceptado hasta el día de hoy. A veces lo rechaza un lado; a veces, el otro. 
Por supuesto, Israel hizo una "paz fría" con Egipto y Jordania, y también estableció relaciones diplomáticas con otros pocos países árabes, pero nada cambió realmente en el nudo del conflicto, a pesar del proceso de paz de Oslo de los años 1990 y de otros tratados y acuerdos con los palestinos. El interrogante central para ambos lados sigue sin respuesta: ¿dónde termina Israel y empieza Palestina? 
Sin un acuerdo territorial entre Israel y los palestinos, el conflicto continuará indefinidamente, ya que es considerado existencial por ambas partes. Todos los involucrados saben que, al final, ambos lados sólo pueden aceptar las fronteras de junio de 1967 -incluyendo Jerusalén y un intercambio territorial más pequeño y negociado-, por más doloroso que sea. 
Sin embargo, si bien es más que evidente que Israel no desaparecerá, y que los palestinos no harán flamear la bandera blanca, las condiciones para una solución de dos estados se están deteriorando. Llevó más de cuatro décadas que la OLP reconociera a Israel. 
Del lado israelí, aproximadamente 200.000 colonos en Cisjordania y el continuo desarrollo de los asentamientos pesan más que todas las palabras nobles sobre los dos estados. Dados los hechos in situ generados por Israel, existen dudas justificadas de que una solución de dos estados sea realmente factible. 
La guerra en Gaza endurecerá esta tendencia negativa. Porque hay algo que ya se puede decir con casi total certeza: las bajas políticas del lado palestino incluirán al presidente Mahmoud Abbas y a Fatah. 
Más allá de cuál sea el futuro de Hamas en términos militares después de los recientes combates en Gaza, políticamente logró asumir el papel de la OLP como legítimo representante de los palestinos. Esto significa que la política de Occidente de aislar a Hamas para debilitarlo, que se persiguió desde la victoria de Hamas en una elección libre y justa en 2006, ha fracasado. 
Cuando se callen las armas y se entierren los muertos en Gaza, volverá a surgir la cuestión de una solución política. Una tregua inicial, a través de una mediación internacional, puede llevar a una tregua a largo plazo monitoreada y a la reconstrucción en Gaza. 
Tanto Israel como Occidente ya no podrán posponer la cuestión de cómo lidiar con Hamas, porque Abbas y Fatah ahora son demasiado débiles y están demasiado desacreditados como para negociar un acuerdo de paz. Y no existe una respuesta fácil, ya que Hamas ganará status a través de las negociaciones al mismo tiempo que mantiene su postura de destruir a Israel. 
¿O aceptamos de facto la postura de Hamas de que la paz entre Israel y los palestinos no es posible y que las conversaciones de paz, por lo tanto, no tienen sentido? 
En ese caso, tendríamos que conformarnos con organizar una tregua hasta la próxima crisis. Pero eso, finalmente, haría que cualquier solución de dos estados fuera una causa perdida y, aunque Hamas habría perdido militarmente, políticamente habría triunfado. 
La alternativa a una solución de dos estados es la continuación del conflicto y la realidad de facto de una solución de un estado en el que los palestinos entre el río Jordán y el Mediterráneo, más temprano que tarde, representen una mayoría. Para Israel y los palestinos, esta es una perspectiva sombría tanto desde un punto de vista estratégico como humanitario. 
Primero, Estados Unidos debe intentar integrar a Siria y a Irán a una solución regional que también cambie fundamentalmente las condiciones tanto para los israelíes como para los palestinos. Segundo, Estados Unidos debe imponer una solución de dos estados a las partes involucradas, lo que exigirá determinación y también mantener la unidad de los principales actores internacionales. 
Si una solución impuesta falla, toda la región empezará a caer en una confrontación peligrosa durante los primeros años de la presidencia de Barack Obama. Y esa confrontación no se limitará a israelíes y palestinos. 

El fin del mundo tal como lo conocemos 
Después de una victoria del partido de izquierda Syriza, el nuevo gobierno de Grecia anuncia que quiere renegociar los términos de su acuerdo con el Fondo Monetario Internacional y la Unión Europea. La canciller alemana, Angela Merkel, se mantiene firme en su postura y dice que Grecia debe cumplir con las condiciones existentes. 
Esta vez, el Banco Central Europeo se niega a salir al rescate y los bancos griegos se quedan sin efectivo. El gobierno griego instituye controles de capital y, finalmente, se ve obligado a emitir dracmas para proporcionar liquidez doméstica. 
El gobierno español anuncia más recortes fiscales y reformas estructurales. Aliviada por los fondos del Mecanismo de Estabilidad Europeo, España se mantiene financieramente a flote durante varios meses. 
Su gobierno no logra obtener el apoyo necesario de los votantes y renuncia, hundiendo al país en un caos político descomunal. Merkel reduce aún más el respaldo a España, con el argumento de que los contribuyentes alemanes, que trabajan duramente, ya hicieron lo suficiente. 
En una mini-cumbre convocada a las apuradas, Alemania, Finlandia, Austria y Holanda anuncian que no renunciarán al euro como su moneda conjunta. Esto no hace más que aumentar la presión financiera sobre Francia, Italia y el resto de los miembros. 
En un momento en que las órdenes de exportación europeas se cancelaron masivamente, las fábricas chinas se enfrentan a la perspectiva de despidos generalizados. Las manifestaciones comienzan en las ciudades grandes, con el reclamo de que se ponga fin a la corrupción entre los funcionarios del partido. 
El gobierno de China decide que no puede arriesgarse a más conflictos y anuncia un paquete de medidas para impulsar el crecimiento económico e impedir los despidos. Estas medidas incluyen un respaldo financiero directo a los exportadores y una intervención en los mercados de divisas para debilitar el renminbi. 
En Estados Unidos, el presidente Mitt Romney acaba de asumir, luego de una campaña muy reñida en la que se burló de Barack Obama por ser demasiado blando frente a las políticas económicas de China. La combinación del contagio financiero de Europa, que ya derivó en una seria crisis de crédito, y una repentina inundación de importaciones a bajos precios provenientes de China dejó a la administración Romney en un brete. 
A los gobiernos, sin recursos fiscales, les quedan pocas opciones salvo responder de maneras que sólo exacerbarán los problemas para otros países: protección comercial y depreciación del tipo de cambio competitivo. 
Aquellos a los que les va relativamente bien comparten tres características: bajos niveles de deuda pública, dependencia limitada de las exportaciones o los flujos de capital y sólidas instituciones democráticas. 
Francia y Alemania compiten abiertamente como centros alternativos de influencia frente a los estados europeos más pequeños. Los partidos de centro pagan el precio por su respaldo del proyecto de integración europea, y son repudiados en las encuestas por los partidos de extrema derecha o extrema izquierda. 
El Medio Oriente árabe toma un giro decisivo hacia estados islámicos autoritarios. En Asia, el conflicto económico entre Estados Unidos y China se desborda hasta rayar en el conflicto militar, y cada vez son más frecuentes los enfrentamientos navales en el Mar del Sur de China que amenazan con convertirse en una guerra a gran escala. 
Muchos años más tarde, le preguntan a Merkel, que se retiró de la política y se volvió una ermitaña, si piensa que debería haber hecho algo diferente durante la crisis del euro. Desafortunadamente, su respuesta llega demasiado tarde como para cambiar el curso de la historia. 
¿Un escenario remoto? 

¿El fin de la necesidad? 
Trimestre tras trimestre, las noticias macroeconómicas procedentes de los Estados Unidos nos imparten la misma enseñanza: el crecimiento real del PIB con una tasa sostenida de 3 por ciento al año no es suficiente para aumentar el nivel de empleo de ese país. 
Nadie sabe por cuánto tiempo continuará este auge en el aumento de la productividad: los optimistas señalan que, tras la revolución de las tecnologías de la información, está -lista para despegar- la revolución biotecnológica y tras ésta asoma la revolución de las nanotecnologías. 
Pero la productividad laboral en China está aumentando ahora con una tasa del 6 por ciento al año, aproximadamente. Si se puede mantener esa tasa -y si la economía china llega a estar y a mantenerse lo suficientemente integrada para que podamos hablar de ella como una única entidad- la productividad del trabajo en China será comparable a la actual de los Estados Unidos antes de 2050. 
Ahora bien, el mundo de 2050 no será un paraíso. Seguirá habiendo algunas regiones en las que Estados fracasados no protejan la propiedad ni impongan el cumplimiento de la ley ni fomenten el comercio ni eduquen a sus ciudadanos ni construyan las infraestructuras físicas, sociales y organizativas necesarias para que la población utilice las tecnologías mágicas que hemos creado desde el comienzo de la Revolución Industrial. 
Asimismo, seguirá habiendo guerras, reñidas con armas aún mas brutales y destructivas, pero tenemos razones poderosas para abrigar la esperanza de que haya menos. El próximo invierno se cumplirán sesenta años desde que un ejército cruzó por ultima vez el río Rhin llevando consigo muerte y destrucción... el período mas largo desde al menos finales del siglo II a.C., cuando los cimbrios y los teutones desafiaron al ejército del cónsul romano Gayo Mario en el valle del Ródano. 
La economía es el reino de las cosas que tienen valor. Las cosas tienen valor cuando son a un tiempo deseables y escasas. 
Nosotros, los seres humanos, somos muy competentes a la hora de descubrir formas de hacer deseables cosas escasas, pero tenemos una oportunidad -y, por tanto, un deber- de la que no disfrutó ninguna generación humana anterior: hacer un mundo en 2050 en el que casi toda la población tenga comida suficiente para evitar el hambre, ropa suficiente para mantener el calor y vivienda suficiente para librarse de la humedad. 
El primer paso con miras a ganar el premio gordo es el de moldear a la opinión publica mundial para que apoye la creación de un mundo sin necesidad... para lograr que el avance hacia la consecución de ese objetivo sea la piedra de toque de las relaciones internacionales en la actualidad. Ya no hay grandes Estados movidos por ideologías poderosas y agresivas con miras a rehacer a toda costa el mundo a su imagen y semejanza. 

El déficit energético 
Los analistas políticos están de acuerdo con que los índices de aprobación presidenciales están muy relacionados con los precios del combustible: cuando los precios suben, los índices de un presidente en las encuestas bajan. 
Hemos aprendido mucho de esa experiencia. El impacto a corto plazo -como siempre ocurre cuando los precios del petróleo suben rápidamente- fue reducir el crecimiento al reducir el consumo de otros bienes, porque el consumo de petróleo no se ajusta tan más rápido como el de otros bienes y servicios. 
Pero, con el tiempo, las personas pueden responder, y de hecho lo hacen, reduciendo su consumo de petróleo. Compran automóviles y electrodomésticos que hacen un uso más eficientes del combustible , aíslan térmicamente sus hogares, y a veces hasta usan el transporte público. 
A corto plazo, la oferta puede ser capaz de responder en la medida que haya capacidad de reserva (no hay mucha ahora). Sin embargo, el efecto mucho mayor y más largo plazo proviene del aumento de la exploración y la extracción petroleras, debido al incentivo de los mayores precios. 
Todo esto toma tiempo, pero, a medida que ocurre, reduce el impacto negativo: las curvas de demanda y oferta cambian en respuesta a precios más altos (o en previsión del aumento de los precios). 
Se legisló sobre los estándares de eficiencia de uso de combustible para automóviles y los fabricantes los implementaron. De una manera más fragmentada, los estados establecieron incentivos para la eficiencia energética en edificios residenciales y comerciales. 
Las políticas destinadas a la eficiencia y la seguridad energéticas quedaron en gran medida sin efecto. Dos generaciones llegaron a pensar en la disminución de los precios del petróleo como algo normal, lo que explica la sensación actual de que se trata de un derecho, la indignación ante la subida de los precios, y la búsqueda de villanos: los políticos, los países productores de petróleo y las compañías petroleras son blanco de desprecio en las encuestas de opinión pública. 
En el trasfondo de la opinión pública actual existe un fallo importante de la educación sobre los recursos naturales no-renovables. Y ahora, habiendo sub-invertido en eficiencia y seguridad energéticas cuando los costos de hacerlo eran más bajos, Estados Unidos está mal preparado para enfrentar la posibilidad de un aumento de los precios reales. 
La actitud contra-cíclica es una actitud útil para las personas y los gobiernos. La historia reciente, en particular la acumulación excesiva de deuda pública y privada, sugiere que no la hemos adquirido. 
Los países en desarrollo, por ejemplo, han funcionado por muchos años con subsidios a los combustibles fósiles, que han llegado a ser ampliamente reconocidos como una mala manera de gastar sus limitados recursos. Ahora hay que cambiar estas políticas, lo que implica desafíos políticos y costes similares. 
Europa Occidental y Japón, que dependen casi totalmente de los suministros externos de petróleo y gas, lo han hecho un poco mejor. Por razones de seguridad y ambientales, su eficiencia energética aumentó a través de una combinación de impuestos, mayores precios al consumidor y educación pública. 
El gobierno de Obama está trabajando para iniciar una enfoque energético prudente de largo plazo, con nuevos estándares de eficiencia de combustible para vehículos de motor, inversiones en tecnología, programas de eficiencia energética para viviendas, y la exploración ambientalmente racional de los recursos adicionales. Hacer esto en medio de un arduo proceso de desapalancamiento posterior a la crisis, una recuperación obstinadamente lenta y el proceso de construcción de un nuevo modelo de crecimiento más sostenible, es más difícil -política y económicamente- de lo que podría haber sido si EE.UU. hubiera comenzado antes. 
Aún así, más vale tarde que nunca. Obama está en lo correcto al tratar de explicar que una política energética eficaz, por su propia naturaleza, requiere objetivos de largo plazo y el avance constante hacia su logro. 
El contrapeso es el liderazgo que explica los beneficios y los costes de las diferentes opciones, y une a la gente en torno a objetivos comunes y enfoques sensibles. Por ello, el esfuerzo de la administración Obama para poner el crecimiento a largo plazo y la seguridad por encima de ventajas políticas merece admiración y respeto. 
Si la crítica de la gobernabilidad democrática sobre la base de su "inevitable horizonte de brevedad" fuera correcta, sería difícil explicar cómo la India, una democracia poblada, compleja, y todavía pobre, pudo sostener inversiones y políticas de largo plazo necesarias para apoyar un crecimiento y desarrollo veloces. Allí, también, la visión, el liderazgo y la creación de consenso han jugado un papel fundamental. 
La buena noticia para la seguridad energética estadounidense es que en el año 2011, el país se convirtió en un nuevo exportador neto de productos derivados del petróleo. Sin embargo es probable que el precio de los combustibles fósiles continúe su tendencia al alza. 
Pero no es un sustituto para una mayor eficiencia energética, que es esencial para hacer el cambio a un nuevo y resistente camino hacia el crecimiento económico y el empleo. Un beneficio adicional sería abrir una enorme agenda internacional para la energía, el medio ambiente y la sostenibilidad, donde se requiere el liderazgo estadounidense. 
Este esfuerzo requiere persistencia y un largo periodo de atención oficial, lo que supone a su vez apoyo de ambos partidos. ¿Es eso posible en Estados Unidos hoy en día? 
Los persistentes bajos índices de aprobación del sistema político de EE.UU. derivan en parte del hecho de que parece recompensar el obstruccionismo en lugar del trabajo bipartidista constructivo. En algún momento, los votantes van a reaccionar contra un sistema que amplifica las diferencias y suprime las metas compartidas, y la formación de políticas volverá a su modo pragmático más eficaz. 

La intimidación medioambiental de la Nueva Europa 
RIGA – En lugar de ayudar a todos los Estados miembros de la UE a cumplir sus objetivos de Kyoto, la Comisión Europea está traspasando lo que debería ser una carga compartida a sus miembros más recientes, que ya son los medioambientalmente más eficientes de la Unión Europea. Con ello, la Comisión está recompensando la ineficiencia y reduciendo la eficacia de sus compromisos con vistas a limpiar el medio ambiente. 
También se aplicaron importantes reducciones de las cuotas de otros nuevos miembros de la UE, lo que movió a Polonia, la República Checa y Eslovaquia, además de a Letonia, a emprender acciones legales. Sin embargo, casi todos los antiguos miembros de la UE recibieron más del 90 por ciento de las cuotas solicitadas. 
¿Qué está sucediendo? 
Según su propia información, el objetivo del Plan de la Unión Europea de Comercio de los Derechos de Emisión es el de ayudar a los países a cumplir con sus objetivos para 2010 con arreglo al Protocolo de Kyoto utilizando los instrumentos del mercado con vistas a alentar a las empresas a reducir sus emisiones de CO2. Lógicamente, las cuotas deben estar en consonancia con los avances logrados por cada uno de los miembros en el cumplimiento del Protocolo de Kyoto. 
Letonia ya ha proyectado la reducción del 46 por ciento de sus emisiones, aun sin aplicar ninguna otra política de reducción del CO2. De hecho, se prevé que los nuevos miembros de la UE reducirán al menos el 21 por ciento de sus emisiones de gases de invernadero de aquí a 2010. 
Los antiguos miembros de la UE tienen también el objetivo colectivo con arreglo al Protocolo de Kyoto de reducir el 8 por ciento de sus emisiones de CO2 de aquí a 2010, pero se prevé que sólo lograrán la reducción del 4,6 por ciento. Aun así, se está permitiendo a países como Bélgica y los Países Bajos, que no se espera que cumplan sus compromisos con arreglo al Protocolo de Kyoto, aumentar sus emisiones. 
La mayoría de los nuevos miembros han cumplido o les falta poco para cumplir sus objetivos con arreglo al Protocolo de Kyoto y necesitan un rápido crecimiento económico para ponerse a la altura del resto de la UE, pero su capacidad para crecer resulta mermada por su falta de recursos para afrontar a los poderosos grupos de intereses empresariales de la mayoría de los países ricos y desarrollados de la UE. Hacer que los miembros más recientes de la UE carguen con una parte desproporcionada del peso que entraña la reducción de la cantidad total de contaminación de la UE es a un tiempo injusto y absurdo. 
Cuando se hundieron los vínculos comerciales con el antiguo mundo soviético, también lo hicieron la mayoría de esas empresas gigantescas. Tras comenzar económicamente de cero, los empresarios letones han creado una economía nueva y moderna, basada en tecnologías nuevas y eficientes. 
Pero, pese a que sólo dos países lo superan en pobreza, la decisión de la Comisión Europea lo obliga a comprar cuotas de emisiones a miembros de la UE más ricos y contaminadores y que han hecho poco para cumplir sus compromisos con arreglo al Protocolo de Kyoto. Ese planteamiento desequilibrado está poniendo en peligro el desarrollo económico de Letonia y otros nuevos Estados miembros vulnerables, mientras que los miembros antiguos no pagan sus consecuencias. 
En pequeñas economías como la de Letonia y las de muchos otros nuevos Estados miembros, incluso un solo proyecto grande es importante para el progreso de todo el país. La decisión de la Comisión de reducir sus cuotas de emisiones de CO2 puede incitar a los inversores que necesitan urgentemente proyectos de inversión a trasladarse fuera de la UE, a países con reglamentaciones medioambientales menos estrictas, donde sus actividades contribuirán al aumento de las emisiones mundiales. 
Para colmo de males, la Comisión está preparando un plan de comercio de emisiones para las compañías aéreas de la UE y el año que servirá de base para establecer las cuotas será el de 2004. Se trata de una clara desventaja para las compañías aéreas de los nuevos Estados miembros, pues el número de pasajeros que transportan no experimentó un pronunciado aumento hasta después de 2004, cuando esos países se adhirieron a la UE. 
La reciente decisión de aumentar al 20 por ciento de aquí a 2020 el porcentaje de la energía correspondiente a las fuentes renovables también causará problemas. Letonia, por ejemplo, genera ya el 37 por ciento de su energía a partir de fuentes renovables, pero ahora es probable que reciba el duro golpe de un objetivo del 50 por ciento, aproximadamente, mientras que otros miembros tendrán objetivos inferiores al 10 por ciento. 
Letonia y otros nuevos miembros de la UE no tienen otro remedio que emprender acciones legales contra la Comisión Europea, pero, cuando nos esforzamos para adherirnos a la UE, no nos imaginamos que su funcionamiento fuera a base de litigios y apelaciones. Pensábamos que Europa estaba convencida de la necesidad de compartir sus cargas equitativamente. 

El medio ambiente contraataca 
En gran medida, nuestros sistemas políticos y la política global no están preparados para los retos reales del mundo actual. El crecimiento económico global y el aumento de las poblaciones están presionando como nunca antes al ambiente físico y estas presiones a su vez están causando retos sin precedentes a nuestras sociedades. 
Sin embargo, el origen indudable del conflicto es la extrema pobreza de la región que empeoró desastrosamente durante los años 1980 debido a una sequía que, esencialmente, ha durado hasta nuestros días. Tal parece que el cambio climático de largo plazo está llevando a una menor pluviosidad no sólo en Sudán sino también en gran parte de África inmediatamente al sur del Desierto del Sahara –una área en donde la vida depende de las lluvias y en donde la sequía significa la muerte. 
Darfur está atrapado en una trampa mortal inducida por la sequía pero a nadie se le ha ocurrido que valga la pena abordar la crisis de Darfur desde una perspectiva de desarrollo de largo plazo en lugar de una perspectiva de guerra. Darfur necesita más una estrategia del agua que una estrategia militar. 
La crisis del agua en Gaza es causa de enfermedades y de sufrimiento entre los palestinos y es una de las principales fuentes de las tensiones subyacentes entre Palestina e Israel. Una vez más, en la región se gastan miles de millones de dólares en bombardeos y destrucción mientras que prácticamente no se hace nada con relación a la crisis creciente del agua. 
Sin embargo, parte de ese aumento de la producción agrícola se derivó de los millones de pozos que se excavaron con el fin de aprovechar el agua subterránea para la irrigación. Ahora, el nivel freático está bajando a un ritmo peligroso ya que el agua subterránea se extrae mucho más rápido de lo que tardan las lluvias en reponerla. 
Además, aparte de los patrones pluviales, el cambio climático está alterando el flujo de los ríos, ya que los glaciares que proveen una cantidad enorme de agua para la irrigación y el uso doméstico se están derritiendo rápidamente debido al calentamiento global. La nieve de las montañas se derrite más temprano que de costumbre durante la estación, por lo que se dispone de menos agua de río en los veranos cada vez más largos. 
Para Estados Unidos también hay riesgos. Los estados del medio oeste y del suroeste han experimentado una prolongada sequía que bien podría ser el resultado del calentamiento de largo plazo, y los estados donde hay granjas dependen mucho del agua de una enorme reserva subterránea que se está acabando debido a la sobreexplotación. 
Del mismo modo en que las presiones sobre la oferta de petróleo y gas han elevado los precios de la energía, las presiones ambientales podrían ahora elevar los precios de los alimentos y el agua en muchas partes del mundo. Debido a las ondas cálidas, las sequías y otras presiones sobre el clima que ha habido este año en Estados Unidos, Europa, Australia y otros lugares, los precios del trigo se están disparando a sus niveles más altos en décadas. 
Con el aumento de las poblaciones, el crecimiento económico y el cambio climático, nos enfrentaremos a la intensificación de sequías, huracanes, tifones, fenómenos de El Niño, presiones sobre el agua, ondas cálidas, extinciones de especies y más. Los temas “blandos” del medio ambiente y el clima se convertirán en los temas duros y estratégicos del siglo XXI. 
Los ministerios de medio ambiente no podrán enfrentarse a las presiones sobre los océanos y los bosques o a las consecuencias de fenómenos climatológicos extremos como el huracán Katrina el año pasado o el tifón Saomai este año –el peor que ha afectado a China en muchas décadas. Un nuevo y poderoso ministerio debería encargarse de coordinar las respuestas al cambio climático, las presiones sobre el agua y otras crisis de los ecosistemas. 
A nivel global, los gobiernos del mundo deberían entender de una vez que los tratados que han firmado en años recientes sobre el clima, el medio ambiente y la biodiversidad son por lo menos de igual importancia para la seguridad global que todas las zonas de guerra y lugares conflictivos que se llevan los titulares, los presupuestos y la atención. Al concentrarse en los retos subyacentes del desarrollo sostenible, nuestros gobiernos podrían acabar más fácilmente con las crisis actuales (como la de Darfur) y evitar muchas otras en el futuro. 

El medio ambiente de la economía 
Ninguna economía es un universo autónomo y cerrado, regido por reglas independientes de la ley, la moral y la política. De hecho, las preguntas económicas más interesantes generalmente se encuentran en la frontera con disciplinas cercanas. 
La característica distintiva de esta interrelación es que está regida no por las leyes de la mecánica, sino por la termodinámica, en particular la ley de la entropía, según el cual la cantidad de energía libre que se puede transformar en trabajo mecánico disminuye con el tiempo, en un proceso irreversible que culmina en la "muerte del calor". Numerosos investigadores, inspirados por los últimos trabajos pioneros de Nicholas Georgescu-Roegen sobre la relación entre los procesos económicos y la física, intentaron –sin mucho éxito- formular una teoría "entrópica" de la economía y la sociedad, especialmente en la década de 1970. 
Explotamos yacimientos de recursos naturales no renovables (por ejemplo, petróleo y metales) y deterioramos o modificamos la calidad de otros recursos (por ejemplo, el agua y la tierra arable), imponiéndoles un ritmo de explotación superior a su capacidad de regeneración. De hecho, la explotación de los recursos no renovables desvincula la velocidad del crecimiento económico de la de la renovación ecológica, agravando el deterioro de la biósfera, lo que incluye cambios climáticos irreversibles. 
¿Apelando a qué principio podemos pedir a China o India, por ejemplo, que limiten su dinamismo económico y usen menores cantidades de los recursos naturales del planeta? Después de todo, el menor crecimiento de los países avanzados no es consecuencia de una autolimitación voluntaria, sino de un estándar de vida superior, y de nuestra incapacidad de solucionar nuestros propios desequilibrios económicos. 
No podemos imponer un ritmo ecológico a pueblos que son más pobres que nosotros, cuando el mismo hecho de habernos liberado de tal ritmo es lo que nos hizo más ricos. La contracción económica, o incluso el estancamiento, tampoco es una solución para los países desarrollados, por una razón similar: implicaría que aceptamos las desigualdades actuales o imponemos un régimen que apunta a una redistribución igualitaria de los recursos. 
Sin embargo, para nuestra fortuna, nuestra evolución está determinada no sólo por la entropía, sino también por la acumulación de conocimiento y el progreso tecnológico, proceso tan irreversible como la disminución de los recursos no renovables y la degradación de la calidad ambiental. En consecuencia, la economía es entrópica para los recursos e histórica para la producción, organización y difusión del conocimiento, y las perspectivas de sostenibilidad ambiental y económica radican en el espacio que queda entre estos dos procesos dinámicos: el nivel de crecimiento que escojamos debe estar basado en un nivel suficiente de conocimiento para asegurar la supervivencia del sistema. 
Sin embargo, la naturaleza, como el conocimiento, es un bien público que requiere que "se produzca" una intervención del estado en cantidades suficientes. La única manera de superar la finitud de nuestro mundo es mantener tanto espacio como sea posible entre la entropía y la historia, invirtiendo en educación e investigación orientadas a aumentar las fuentes de energía renovables, reducir la intensidad del uso de energía de nuestros estándares de vida y disminuir el ritmo de la erosión ambiental. 
Es una creencia generalizada que una estrategia así sería inútil si el único efecto es permitir que otros se marginen de ella para enriquecerse. Sin embargo, si se concibe como el dominio de dos procesos dinámicos, la superación de las limitaciones ecológicas podría ser un factor de aceleración del crecimiento. 

El error de la guerra contra el terrorismo 
El fracaso de Israel a la hora de someter a Hezbollah demuestra las muchas debilidades del concepto de guerra contra el terrorismo. Una debilidad reside en que, aún si los blancos son terroristas, las víctimas, muchas veces, son civiles inocentes, y su sufrimiento refuerza la causa terrorista. 
Las víctimas civiles y el daño material infligido al Líbano enfurecieron a los musulmanes y a la opinión pública en contra de Israel y las milicias de Hezbollah pasaron de ser agresores a convertirse en héroes de la resistencia. Que el Líbano estuviera debilitado también hizo que resultara más difícil dominar a Hezbollah. 
Otra debilidad del concepto de guerra contra el terrorismo es que se basa en la acción militar y descarta cualquier abordaje político. Israel se retiró del Líbano y luego de Gaza unilateralmente, en lugar de hacerlo negociando acuerdos políticos con el gobierno libanés y la autoridad palestina. 
Sin embargo, todas estas manifestaciones terroristas son diferentes y requieren respuestas diferentes. Ni a Hamas ni a Hezbollah se los puede tratar como simples blancos en la guerra contra el terrorismo porque tienen raíces profundas en sus sociedades; y, aún así, existen profundas diferencias entre ellos. 
En retrospectiva, es fácil ver dónde falló la política israelí. Cuando Mahmoud Abbas fue elegido presidente de la Autoridad Palestina, Israel debería haber hecho el esfuerzo extraordinario de respaldarlo, a él y a su equipo reformista. 
Cuando Israel se retiró de Gaza, el ex presidente del Banco Mundial, James Wolfensohn, negoció un plan de seis puntos en nombre del Cuarteto de Oriente Medio (Rusia, Estados Unidos, la Unión Europea y las Naciones Unidas). Esto implicó abrir cruces entre Gaza y Cisjordania, un aeropuerto y un puerto marítimo en Gaza, abrir la frontera con Egipto y transferir a manos árabes los invernaderos abandonados por los colonos israelíes. 
La administración Bush, después de haber presionado a Israel para que llevara a cabo elecciones, luego respaldó la negativa de Israel de tratar con un gobierno de Hamas. El efecto fue la imposición de mayores penurias a los palestinos. 
Sin embargo, Abbas pudo forjar un acuerdo con el brazo político de Hamas para la formación de un gobierno de unidad. Fue para frustrar este acuerdo que la rama militar de Hamas, dirigida desde Damasco, inició la provocación que derivó en la respuesta de mano dura de parte de Israel –que, a su vez, incitó a Hezbollah a una mayor provocación, abriendo un segundo frente-. 
Los acontecimientos demostraron que esta política conduce a una escalada de la violencia. El proceso avanzó al punto de que la superioridad militar indiscutida de Israel ya no es suficiente para superar las consecuencias negativas de su política. 
Los israelíes deben tomar conciencia de que una disuasión militar, por sí sola, ya no es suficiente. Y los árabes, al haberse redimido en el campo de batalla, tal vez estén más dispuestos a aceptar un acuerdo. 
La postura de Israel probablemente se vuelva más débil cuanto más persista en su curso actual. De la misma manera, Hezbollah, después de haber saboreado la sensación, si no la realidad, de la victoria (e incitado por Siria e Irán), puede resultar recalcitrante. 
No es demasiado tarde para que Israel respalde y trate con un gobierno de unidad palestino liderado por Abbas como el primer paso hacia una actitud mejor balanceada. Lo que falta es un gobierno norteamericano que no esté enceguecido por el concepto de la guerra contra el terrorismo. 

La esencia de Putin 
MOSCU – Pocas personas, mucho menos Vladimir Putin, que planea regresar a la presidencia de Rusia el 4 de marzo, podrían haber imaginado en diciembre del año pasado que decenas de miles de rusos, por primera vez en 20 años, se despertarían y saldrían a las calles a protestar contra el gobierno. A diferencia de las rebeliones de la Primavera Árabe, la fuerza impulsora detrás de las marchas actuales no son los pobres y los desaventajados de Rusia, sino más bien la creciente clase media urbana del país. 
La última gota fue la descarada adulteración de las elecciones parlamentarias de diciembre, lo que reforzó la sensación que tienen los ciudadanos de que el régimen los mira con desprecio. Los rusos están especialmente indignados por el trato arrogante que le da Putin a la presidencia como un cargo que se puede "prestar" a aliados -como el actual presidente Dmitri Medvedev- y reclamarlo de nuevo cuando le plazca. 
Sin embargo, a pesar de las grandes protestas en Moscú, San Petersburgo y otras ciudades, las autoridades rechazaron las demandas de los manifestantes de anular los resultados electorales. De hecho, cada vez resulta más claro que, por las buenas o por las malas, Putin pasará otros seis años al frente del gobierno de Rusia. 
¿Qué implicará otra presidencia de Putin para Rusia? 
Bien resguardado de la verdadera competencia política, Putin no puede regresar al Kremlin como "el presidente de la esperanza", como a él mismo le gustaba definirse en el 2000, al inicio de su primer mandato. Es más, ya no se asemeja a Putin "el líder nacional" que, en su segundo mandato, le infundió nuevo vigor al estado y ejerció la presidencia en un período de auge económico. 
¿Quién puede ser Putin III entonces? ¿Cómo utilizará los enormes poderes otorgados al presidente ruso en un sistema político que carece de todo tipo de controles y contrapesos? 
Los monólogos y artículos pre-electorales de Putin sugieren una respuesta de mal agüero: su presidencia se basará en un genuino malentendido de la estructura de las relaciones internacionales, los mercados y la democracia contemporáneos, y estará impulsada por su mesianismo incontrolable. 
Tampoco siente alguna ansiedad sobre el daño que su desgobierno presagia para el futuro de Rusia. La tercera presidencia de Putin será un reinado del instinto y el apetito, en lugar de un gobierno de la razón y la moderación. 
Por supuesto, Putin comenzará su nuevo mandato con palabras fervientes sobre renovación, desarrollo, democratización y lucha contra la corrupción. Quizás incluso ofrezca algunos gestos simbólicos, como disociarse de figuras políticas y mediáticas cuestionables, o mostrar indulgencia hacia aquellos a quienes encarceló por oponerse a él. 
Pero, sin la voluntad política de implementar los cambios necesarios, estas promesas están destinadas a seguir siendo eso. El problema es que el principio de competencia libre y justa que caracteriza al mundo desarrollado va en contra del estado ruso que Putin construyó -un estado basado en la fusión de gobierno y negocios. 
Como resultado, aún si repentina y milagrosamente surgiera una voluntad de cambio en el Kremlin de hoy, la ilegitimidad de todo el gobierno federal haría imposible un diseño de políticas efectivo. En lugar de formular e implementar reformas integrales y transparentes, el gobierno no tendría otra opción que seguir satisfaciendo intereses particulares -y, por sobre todo, evitando que estos se vean amenazados. 
Como antes, no obtendrían ningún poder real a cambio, y cualquier posibilidad de un cambio genuino desde el interior de la estructura de poder existente seguiría siendo mínima. De hecho, las medidas tomadas por las autoridades para aplacar a la opinión pública seguirán estando acompañadas por una mayor presión sobre la oposición y las organizaciones de la sociedad civil. 
Deben insistir en que se realicen cambios reales y dramáticos -y no mejoras cosméticas- en el sistema político de Rusia. El principal objetivo hoy es esforzarse por tener elecciones libres y justas, que en definitiva darán lugar a un gobierno legítimo y responsable. 
La lista de cuestiones apremiantes que enfrenta Rusia ya es extensa y su resolución no puede postergarse más. Mientras Putin siga ejerciendo el control, esa lista no hará más que crecer. 

La vida eterna de los megabancos estadounidenses 
WASHINGTON, DC – La economía mundial se enfrenta a un problema de proporciones: los grandes bancos de los Estados Unidos siguen siendo "demasiado grandes para quebrar", lo que significa que si uno o varios de ellos estuvieran en graves problemas, el gobierno tendría que salvarlos porque las consecuencias de la inacción son demasiado sombrías. 
De hecho, hay casi unanimidad en torno a que corregirlo es asunto de máxima prioridad. Hasta Jamie Dimon, el poderoso presidente del muy grande JP Morgan Chase, recalca que hay que poner fin al "demasiado grande para quebrar." 
Lamentablemente, el enfoque que ha propuesto la administración Obama para poner punto final a este problema (que ahora ha de abordar el Congreso estadounidense) está condenado al fracaso. 
La atención legislativa se centra en la actualidad en el proyecto de ley de reforma financiera del Senador Christopher Dodd, que la ha hecho llegar al Comité de Asuntos Bancarios del Senado y que probablemente se debata pronto en la cámara alta. El proyecto de Dodd crearía una "autoridad resolutiva", es decir, una entidad de gobierno con poder legal para intervenir y cerrar las instituciones financieras fallidas. 
En este contexto, "resolutivo" significa que se despide a los gerentes del banco, se borra de un plumazo a los accionistas y los acreedores que no cuentan con seguros pueden sufrir pérdidas. En esencia, esta es una forma de bancarrota, aunque con un mayor nivel de discreción administrativa (y, supuestamente, más protección para los depositantes) del que sería posible en un proceso supervisado por los tribunales. 
Aplicar este proceso a bancos de gran tamaño y a instituciones financieras que no son formalmente bancos (y que no tienen depósitos de particulares asegurados) se lee bien en el papel. Sin embargo, en la práctica implica dificultades insuperables. 
Piénsese en el momento crítico en que haya que tomar la decisión, cuando un megabanco, como JP Morgan Chase (con una hoja de balance de cerca de 2 billones de dólares) pueda estar al borde de la quiebra. Usted es una autoridad de alto nivel, quizás el Secretario del Tesoro y un asesor clave del Presidente de los Estados Unidos, porque allí es donde debe cortarse el cable. 
Tiene entre sus armas la Autoridad Resolutiva del Senador Dodd y entra a una reunión decisiva, firmemente decidido a no salvar al banco en apuros o, en el peor de los casos, a salvarlo con un recorte (es decir, pérdidas) sustanciales para los acreedores no asegurados. Entonces, alguien le recuerda que JP Morgan Chase es una compleja institución financiera global. 
La Autoridad promovida por Dodd permite al gobierno estadounidense únicamente determinar los términos de una intervención oficial dentro de EE.UU. En decenas de otros países donde JP Morgan posee filiales, sucursales y otros tipos de negocios, sería una bancarrota hecha y derecha, y varios gobiernos entrarían al juego con distintas disposiciones ad hoc. 
Las consecuencias de esta combinación de respuestas sin coordinar serían amplias, espeluznantes y cercanas al caos, exactamente lo que ocurrió con la quiebra de Lehman Brothers en septiembre de 2008, y cuando el gobierno estadounidense tomó el control de AIG (de hecho, en una estructura de tipo resolutivo que implicó pérdidas para los acreedores) dos días más tarde 
Sin embargo, no existen mecanismos de este tipo, ni perspectivas de que se cree alguno en el futuro cercano. Las autoridades responsables de otros países del G-20 son muy claras al respecto: nadie va a acordar de antemano una manera específica de manejar la caída de ningún banco de gran tamaño. 
En el momento en que JP Morgan Chase -o cualquiera de los seis grandes bancos de Estados Unidos- caiga, la opción será la misma de septiembre de 2008: ¿Se lo rescata, o se lo deja caer, enfrentando el riesgo de que se desate el caos en los mercados y se repita la Gran Depresión? 
¿Realmente va a argumentar que debe dar el salto, y lanzar al abismo los empleos y las viviendas de millones de personas y sus familias? ¿O dará un paso atrás y encontrará alguna nueva e ingeniosa manera de salvar el banco y proteger a sus acreedores con dineros públicos, la Reserva Federal, o algún otro poder de emergencia? 
Con toda probabilidad, dará un paso atrás. Cuando ya se han hecho las apuestas, es mucho menos atemorizante salvar un megabanco que dejarlo caer. 
Por supuesto, los mercados crediticios lo saben, así que les prestan a menor interés a JP Morgan Chase y a otros megabancos que a los bancos de menor tamaño que realmente pueden terminar en la quiebra. Y esto hace que los grandes crezcan todavía más. 
El proyecto del Senador Dodd, tal como está redactado hoy, no pondrá fin al "demasiado grande para quebrar". Como se puede inferir del título de mi nuevo libro, cuya autoría comparto con James Kwak, 13 Bankers: The Wall Street Takeover and the Next Financial Meltdown (13 bancos: La toma de control de Wall Street y el próximo desastre financiero), las consecuencias globales serán muy serias. 

El eterno Putin 
NUEVA YORK - El único voto que importa en las elecciones presidenciales rusas de 2012 ya se ha decidido, y es el de Vladimir Putin. 
Regresará como presidente de Rusia el año próximo. Cuando se conoció la noticia -junto con la noticia menor de que el titular actual, Dmitri Medvédev, dejará el cargo para convertirse en primer ministro de Putin- me entraron ganas de gritar "os lo dije". 
Siempre me ha intrigado la ingenuidad de los analistas, tanto en Rusia como en el extranjero, que creían que Putin nunca tendría la audacia de burlarse del sistema electoral de Rusia al punto de reclamar la presidencia. 
Pero el desprecio por la democracia ha sido su marca característica desde que llegara al Kremlin desde San Petersburgo hace dos décadas. 
Quien creyera que las cosas serían diferentes se engañaba a sí mismo o ignoraba la realidad de Rusia. 
Putin no puede evitarlo ahora, como tampoco pudo en 2004, cuando siendo un líder muy popular -recuperó la autoestima del país como potencia mundial a través del hábil uso de su control de parte importante de la oferta mundial de petróleo y gas en un momento de limitada disponibilidad- habría ganado sin apenas esforzarse. 
Sin embargo, igual amañó esas elecciones: en la tradición de la KGB, la gente es simplemente demasiado impredecible como para que no haya que controlarla. 
Si, en su liviandad, muchos analistas no eran conscientes de que Putin volvería en 2012, el público ruso ciertamente sí lo sabía. 
La cultura nunca miente cuando se trata de política. 
Cuando Putin instaló a su protegido, Dmitri Medvédev, como presidente en 2008, comenzó a circular un chiste: es el año 2025 y Putin y Medvedev, ahora ancianos, están sentados en un restaurante. 
"¿A quién le toca pagar?", pregunta Putin. 
"A mí", responde Medvedev."Recuerda que te acabo de volver a reemplazar como presidente." 
Mijail Kasianov, primer ministro bajo Putin y ahora líder del opositor Partido de la Libertad del Pueblo, repite una y otra vez que "nadie sabía" del acuerdo de cambio de turnos. 
Si eso es lo que cree, solo se está engañando a sí mismo. 

El muro eterno 
PARÍS. – Los muros concebidos para mantener a personas dentro o fuera de ellos –ya estén en Berlín, Nicosia, Israel o Corea– son siempre producto del miedo: el de los dirigentes alemanes orientales a un éxodo en masa de sus ciudadanos en busca de libertad y dignidad; el de los dirigentes grecochipriotas y turcochipriotas a una guerra continua; el de los israelíes al terrorismo o el de los dirigentes de Corea del Norte al “abandono” por parte de su martirizado pueblo. 
¿Por qué hay semejante diferencia entre el destino de Berlín, ahora capital en la que el progreso del presente va cubriendo lentamente las cicatrices del pasado, y el destino de Nicosia, donde el tiempo ha quedado paralizado, o el de Israel, cuyo “muro de seguridad” se amplía como una cicatriz reciente, por no citar la improbable consolidación del régimen norcoreano tras sus muros de paranoia y opresión? 
Para entender esas diferentes situaciones, hemos de tener en cuenta la voluntad de la gente de destruir sus muros en el caso de la Alemania Oriental, de ampliarlos en el caso de Israel y de paralizarlos en el de Chipre y del gobierno de Corea del Norte. Naturalmente, las cualidades –o falta de ellas– de los dirigentes respectivos son también un factor importante. 
El Muro de Berlín se desplomó en 1989 mucho más rápidamente de lo que la mayoría de los alemanes orientales habrían soñado (o temido). Habían subestimado la fuerza del “sentimiento nacional alemán” en el Este y sobreestimaron enormemente la capacidad y la voluntad de la Unión Soviética de mantener su imperio a toda costa. 
Es una prueba de que en un mundo interdependiente, los muros son innaturales y artificiales y, por tanto, están condenados. Sin embargo, la verdad es mucho más compleja, pues los muros son una realidad con múltiples niveles y siempre es peligroso reescribir la Historia de forma maniquea y, además, confundiendo las realidades del pasado con las del presente. 
Nicosia, la capital dividida de Chipre, es la antítesis perfecta de Berlín y, como tal, la mejor ilustración de lo que ocurre cuando se paraliza la Historia. En ella, ventanas vacías y rellenadas con sacos de arena siguen frente a frente desafiantemente, símbolos de un pasado que no ha pasado durante decenios. 
¿Están los grecochipriotas interesados en serio en reunificar su isla? ¿Desean hacer extensivos a la zona septentrional turca de Chipre los evidentes beneficios que obtienen de su pertenencia a la Unión Europea, en la que ingresaron en 2004? 
No puede decir en voz alta y clara que no está interesado en serio en el destino de Chipre, pero probablemente no diste eso mucho de la verdad. En cualquier caso, los dos bandos han desaprovechado tantas oportunidades en los pasados decenios, en parte por culpa de dirigentes caracterizados por una “mediocridad competitiva” –ésa es la mejor calificación que podemos darle–, que resulta difícil ver un milagro en el horizonte. 
Israel está más próximo a Nicosia que a Berlín, no sólo geográficamente, sino también desde el punto de vista político, porque los sucesivos dirigentes israelíes y palestinos no han dado muestras –ni unos ni otros– de cualidades de visión e imaginación. Un muro es un mal símbolo internacional, en particular en el momento en que se conmemora la caída del Muro de Berlín. 
Pero la situación es, lamentablemente, más compleja. Con el paso del tiempo, los israelíes y los palestinos cada vez quieren separarse más unos de otros e Israel, al contrario que Corea del Norte, cuyo régimen está condenado a desaparecer en una sola Corea unida por la libertad y el capitalismo, va a perdurar. 
Lo que se debe discutir es el innecesario y agresivo trazado del muro de seguridad, acompañado de la provocación de nuevos asentamientos israelíes en la Ribera Occidental, no el principio en que se basa. Al fin y al cabo, no había opciones substitutivas que impidieran nuevos derramamientos de sangre en el momento de la segunda Intifada. 
En última instancia, los “muros” representan realidades que subyacen a su construcción, realidades, que, lamentablemente, generaciones posteriores tal vez no puedan o no quieran cambiar. 

¿Deberíamos vivir hasta cumplir 1.000 años? 
PRINCETON – ¿En cuáles problemas deberíamos enfocar la investigación en medicina y ciencias biológicas? Existe un argumento sólido a favor de luchar contra las enfermedades que matan a más personas – enfermedades como la malaria, el sarampión y la diarrea, que son las que matan a millones de personas en los países en desarrollo, pero a muy pocas en el mundo desarrollado. 
Los países desarrollados, sin embargo, dedican la mayor parte de sus fondos de investigación a las enfermedades que sufren sus ciudadanos, y es muy probable que esta situación continúe así en el futuro previsible. Teniendo en cuenta esta restricción, ¿qué avance médico sería el que logre más en cuanto a mejorar nuestras vidas? 
Aubrey de Grey, director científico de la fundación SENS y el defensor más destacado del mundo en el campo de la investigación anti-envejecimiento, afirma que no tiene sentido gastar la mayor parte de nuestros recursos médicos en tratar de luchar contra las enfermedades de la vejez, sin combatir el envejecimiento en sí. Si curamos una de estas enfermedades, los que hubieran muerto a causa de la misma pueden esperar sucumbir a causa de otra, unos pocos años más adelante. 
En los países desarrollados, el envejecimiento es la causa final del 90% de todas las muertes de seres humanos; por lo tanto, el tratamiento del envejecimiento es una forma de medicina preventiva para todas las enfermedades de la vejez. Además, incluso antes de que el envejecimiento conduzca a la muerte, reduce nuestra capacidad para disfrutar de nuestras propias vidas y para contribuir positivamente a la vida de los demás. 
Todo lo que tenemos que hacer es llegar a lo que él denomina “la velocidad de escape de la longevidad” – es decir, el punto en el que podemos extender la vida lo suficiente como para dar tiempo a que, a su vez, nuevos avances científicos permitan extensiones adicionales, y por lo tanto un mayor avance y una mayor longevidad. En una disertación recientemente en la Universidad de Princeton, de Grey, dijo: “no sé qué edad tiene en la actualidad la primera persona que vivirá hasta sus 150 años, pero se puede decir casi con certeza que la primera persona que vivirá hasta sus 1.000 años es menos de 20 años menor que dicha persona”. 
Lo que más atrae a Aubrey de Grey acerca de esta perspectiva no es poder vivir para siempre, sino poder prologar el periodo de vida saludable y juvenil que llegaría como consecuencia de lograr a un grado de control sobre el proceso de envejecimiento. En los países desarrollados, hacer posible que aquellos que son jóvenes o de mediana edad permanezcan juveniles podría atenuar el inminente problema demográfico relacionado a que una proporción de la población, sin precedentes históricos, está llegando a la edad avanzada – y que con frecuencia se está tornando en dependiente de las personas más jóvenes. 
Por otro lado, aún tenemos que plantearnos la pregunta ética: ¿estamos siendo egoísta al intentar extender nuestras vidas de manera tan dramática? 
Las personas en los países ricos ya en la actualidad pueden esperar vivir alrededor de unos 30 años más que las personas en los países más pobres. Si descubrimos cómo retrasar el envejecimiento, podríamos tener un mundo en el que la mayoría de los pobres deban enfrentar a la muerte en un momento en que los miembros de la minoría rica se encuentren tan sólo en una décima parte del recorrido de su periodo de vida esperado. 
Esa disparidad es una de las razones para creer que la superación de envejecimiento aumentará la cantidad de injusticia en el mundo. Otra es que si las personas continúan naciendo, mientras que otras no mueren, la población del planeta se incrementará a un ritmo aún más rápido del que ahora lo hace, lo que a su vez también haría que la vida para algunos sea mucho peor de lo que hubiese sido bajo otras circunstancias. 
La respuesta que proporciona Aubrey de Grey a la primera objeción es que, no obstante que los tratamientos contra el envejecimiento podrían llegar a ser costosos al principio, es probable que el precio disminuya, tal como ocurre con tantas otras innovaciones, desde los computadores hasta los fármacos que impiden el desarrollo del SIDA. Si el mundo puede continuar desarrollándose económica y tecnológicamente, las personas se hacen más ricas, y, en el largo plazo, el tratamiento anti-envejecimiento beneficiará a todos. 
En cuanto a la segunda objeción, al contrario de lo que muchas personas suponen, el éxito en la superación del envejecimiento por sí mismo podría darnos un respiro para encontrar soluciones al problema de la población, ya que también podría retrasar o eliminar la menopausia, lo que permitiría que las mujeres tengan su primer hijo mucho más tarde de lo que ahora pueden. Si el desarrollo económico continúa, las tasas de fecundidad en los países en desarrollo caerán, como ha ocurrido en los países desarrollados. 
Si nuestro planeta tiene una capacidad limitada para soportar vida humana, ¿es mejor tener un menor número de personas que viven vidas más largas o más personas que viven vidas más cortas? Una de las razones para pensar que es mejor tener menos personas que vive vidas más largas es que sólo quienes han nacido conocen aquello que la muerte les priva; y los que no existen no pueden saber lo que están perdiendo. 
De Grey ha creado la Fundación SENS con el objetivo de promover la investigación anti-envejecimiento. Según la mayoría de los parámetros de comparación, los esfuerzos de recaudación de fondos de esta fundación han tenido éxito, considerando que cuenta con un presupuesto anual de alrededor de $4 millones. 

La ética de los exámenes para obtener la nacionalidad 
PRINCETON -- ¿Se puede de verdad someter a examen la nacionalidad? Un número cada vez mayor de países –en particular en Europa, pero también en otras partes– parecen creerlo. 
En el último decenio, han proliferado los exámenes a inmigrantes, pero también las polémicas sobre lo que se puede preguntar legítimamente en ellos. Recientemente, la revelación de que en el examen sobre “la vida en el Reino Unido” se intenta inculcar respeto a las colas –es decir, a guardar cola– inspiró tanto ridículo como indignación. 
Es muy importante que los recién llegados a ocupar su lugar al guardar cola, ya sea la de un autobús o la de pedir una taza de té”. Aunque esto puede parecer un fragmento de un sainete de Monty Python, plantea una cuestión importante: ¿debe haber límites para lo que se pregunte en el examen a los posibles ciudadanos futuros? 
Así lo creen los críticos del recurso, que se va extendiendo, a los exámenes para obtener la nacionalidad; de hecho, llegan hasta el extremo de lamentar el ascenso de un nuevo “liberalismo represivo”: las medidas adoptadas por los Estados occidentales para alcanzar fines democráticos y liberales con medios cada vez menos liberales. 
Semejantes medidas parecen un programa (aparentemente contradictorio) para obligar a los hombres y a las mujeres a ser libres. Los exámenes para obtener la nacionalidad forman parte integrante de ese programa y, en opinión de los críticos, parecen “juramentos de lealtad” y otras medidas intolerantes tradicionalmente asociadas con la caza de brujas anticomunista del maccarthysmo en los Estados Unidos del decenio de 1950. 
Si así fuera, la “legislación progresista” sería inevitablemente una contradicción en los términos. La verdadera cuestión es la de si los Estados ponen la mira a propósito en ciertos grupos o incluso los excluyen, al tiempo que aplican ostensiblemente normas universales. 
Piénsese, por ejemplo, en un examen (oral) alemán que se iba a hacer sólo a inmigrantes procedentes de la Organización de la Conferencia Islámica (más adelante fue retirado) y en el que se preguntaba, entre otras cosas, la opinión del solicitante sobre el hecho de que en Alemania haya homosexuales que ocupen altos cargos públicos. Tendencias similares aparecieron en los Países Bajos, país en tiempos comprometido con el multiculturalismo, pero que más recientemente ha llegado a mostrar a los futuros ciudadanos imágenes de hombres besándose y de mujeres con los pechos desnudos al salir de las aguas del mar del Norte... para transmitir la idea –es de suponer– de que a un ciudadano holandés de verdad le conviene ser tolerante. 
No cabe duda de que a los inmigrantes les resulta útil recibir insinuaciones sobre cómo guiarse de forma práctica en la vida diaria, como, por ejemplo, las normas sobre guardar cola, pero esa clase de conocimientos locales no debe ser objeto de un examen. La mayoría de las personas adquieren aptitudes para la supervivencia –si no formas más complejas de mundología– de forma oficiosa, como un vistazo rápido a la experiencia de la inmigración en los Estados Unidos demuestra. 
La enseñanza que se desprende es la de que los gobiernos nacionales no deben someter a examen las actitudes de los inmigrantes para con las cuestiones morales y culturales que siguen siendo polémicas incluso entre los miembros de derecho del país anfitrión. Sería hipócrita, por ejemplo, fingir que todo el mundo en las democracias liberales occidentales siente entusiasmo por los homosexuales o los nudistas: lo que importa es que se respeten sus derechos, no que gusten a todo el mundo. 
Naturalmente, es cierto que los ciudadanos por nacimiento hacen su vida –y conservan su nacionalidad– sin ser sometidos jamás a exámenes sobre los principios básicos de su sistema político, pero es razonable esperar que los ciudadanos sepan –con frecuencia gracias a una educación cívica legítima impartida a todos los niños– participar en los asuntos públicos y, en particular, que sepan cuáles son sus derechos y los de los demás. 
Así, pues, los exámenes para obtener la ciudadanía –en lugar de ser represivos– pueden ser, en realidad, emancipadores, si dan a conocer a los inmigrantes los derechos y las posibilidades de participación. Son parecidos a los requisitos lingüísticos, excepto que en este caso se trata de un lenguaje cívico, no nacional, que en el mejor de los casos permite a los nuevos ciudadanos expresar sus preocupaciones con una gramática política perfecta. 
Para empezar, quienes estén decididos a disimular siempre pueden fingir dichas convicciones. Al mismo tiempo, la mayoría de los futuros ciudadanos se sentirán probablemente marginados en un Estado que sospeche un peligro político representado por los recién llegados y les dé a entender una constante desconfianza. 
A fin de cuentas, los exámenes para obtener la nacionalidad, en lugar de ser “exámenes” en sentido válido alguno, son instrumentos de comunicación y todos los países deben pensar muy cuidadosamente lo que desean comunicar sobre sí mismos. 

La ética del comer 
Sin embargo, en Europa y América del Norte existe una creciente preocupación sobre la ética de cómo se producen la carne y los huevos. El consumo de ternera ha caído drásticamente desde que se conoció que para producir la así llamada ternera “blanca” (en realidad, rosa pálido), las crías recién nacidas son separadas de sus madres, deliberadamente se las vuelve anémicas, se les niega el acceso a forraje y se las mantiene en establos tan estrechos que no pueden caminar ni cambiar de orientación. 
En Europa, la enfermedad de las vacas locas dejó impactada a mucha gente, no sólo porque hizo pedazos la imagen de la carne de vacuno como un alimento sano y seguro, sino porque se supo que la causa de la enfermedad fue la práctica de dar como alimento sesos y tejido nervioso de ovejas al ganado vacuno. Quienes ingenuamente creían que las vacas comían pasto descubrieron que el ganado vacuno obligado a comer en lotes de alimentación come desde maíz hasta pescado, residuos de pollo (incluidos sus excrementos) y desechos de los mataderos. 
La preocupación sobre cómo tratamos a los animales está lejos de limitarse al pequeño porcentaje de personas que son vegetarianas y veganas, es decir, que no comen ningún producto animal. A pesar de los sólidos argumentos éticos del vegetarianismo, todavía no es una posición generalizada. 
Cuando se los mata, con apenas 45 días de vida, sus huesos poco desarrollados apenas pueden soportar el peso de sus cuerpos. Algunos caen y mueren al poco tiempo, incapaces de lograr acceso a los alimentos o el agua; su destino es irrelevante para la economía de la empresa como un todo. 
Para evitar esto, los productores cortan los picos de las aves con una cuchilla caliente. El pico de las gallinas está lleno de tejido nervioso –después de todo, es su principal medio de relacionarse con su entorno- pero no se usan anestésicos ni analgésicos para aliviar su dolor. 
Al forrajear en un pueblo rural, pueden ejercitar esa inteligencia y explorar su variado ambiente. Antes de parir, las puercas usan paja u hojas y ramitas para construir un nido cómodo y seguro en el que cuidar a sus lechones. 
Sin embargo, en las granjas industriales de hoy las puercas preñadas son mantenidas en cajas tan estrechas que no pueden darse vuelta o caminar más de un paso hacia adelante o atrás. Yacen sobre concreto, sin paja, hojas ni ninguna otra forma de lecho para sus crías. 
Los animales queman la mayor parte de esa energía de los alimentos en el proceso de respirar y mantener tibios sus cuerpos, de modo que a nosotros nos llega una pequeña fracción –por lo general no más de un tercio, y a veces hasta un décimo- del valor nutritivo con que los alimentamos. En contraste, las vacas que pastan consumen un alimento que nosotros no podemos digerir, lo que significa que son un aporte a la cantidad de alimentos a nuestra disposición. 
Es trágico el hecho de que países como China e India, a medida que se vuelven más prósperos, estén copiando los métodos occidentales y poniendo a los animales en enormes granjas industriales para suministrar más carne y huevos a sus crecientes clases medias. Si esto continúa, el resultado será un sufrimiento animal a una escala incluso mayor que la que hoy existe en Occidente, así como más daño al medio ambiente y un aumento en las enfermedades cardiacas y los casos de cáncer al sistema digestivo. 

La carta de Etiopía 
Pero, con el derrocamiento de la dictadura marxista-leninista de Mengistu Haile Mariam en 1991, Etiopía inició un proceso de transformación. Hoy, se ubica entre las cinco economías de más rápido crecimiento del mundo, y es un bastión de estabilidad regional. 
Si la región ha de estabilizare, Etiopía necesitará desempeñar un papel clave. De hecho, se lo debería considerar un socio estratégico indispensable para quienes, en la comunidad internacional, quieren impedir que todo el este de África sucumba en el caos. 
El país sigue estando en pie de guerra con Eritrea por el disputado poblado fronterizo de Badme. El acuerdo de paz entre el gobierno y el ex SPLM rebelde se está desovillando a toda marcha en el vecino Sudán, donde un referendo programado en el sur en enero de 2011 sobre sucesión e independencia –parte del acuerdo de paz de 2005- puede dar pie a un retorno a una guerra declarada. 
Más al sur, Kenia aún padece las heridas producidas por las secuelas de la violencia postelectoral, y su proceso de revisión constitucional podría derivar en un mayor derramamiento de sangre. Es más, la proximidad de Etiopía con Yemen, un país arrasado por los combates donde se congregan los jihadistas violentos, justo del otro lado del Mar Rojo, está complicando la política exterior del país debido a su esfuerzo por mantener a Somalia fuera del control islamista. 
Aunque sin salida al mar, en términos comparativos, Etiopía cuenta con mayores recursos naturales, para no hablar de sus tierras fértiles, que atrajeron una inversión significativa de parte de Arabia Saudita, entre otros. Una resolución final a la prolongada disputa con Egipto por las aguas del Nilo Azul –que nace en Etiopía- parece vislumbrarse en el horizonte y esto podría tener un impacto importante en el crecimiento económico. 
Por supuesto, Etiopía tiene sus problemas, pero se los debería considerar en un contexto africano. La situación de derechos humanos sin duda podría mejorar –en particular, el trato al líder político opositor Birtukan Mideksa-, pero el régimen de Isaias Afwerki en la vecina Eritrea es muchísimo peor. 
La coalición gobernante del país, el Frente Democrático Revolucionario del Pueblo Etíope, domina el paisaje político -¿pero quién puede culpar a los etíopes, rodeados de potenciales enemigos, por darle prioridad a la estabilidad y al orden por sobre el desarrollo democrático al estilo occidental? Los líderes occidentales no pueden denunciar a Zenawi y al mismo tiempo alabar a Vladimir Putin por su interés en llevar la modernización a la gobernancia de Rusia. 
Es más, el presidente Yoweri Museveni de Uganda ha creado lo que representa un estado unipartidario durante sus 24 años en el poder; sin embargo, en Occidente lo celebran como uno de los líderes visionarios de África. Parece que Etiopía, la mayoría de las veces, es víctima de una doble moral diplomática. 
Si Zenawi logra aferrarse al poder en las elecciones parlamentarias a celebrarse en mayo, el mundo debería esperar que la estabilidad que generó eche raíces más profundas. Ahora bien, que la estabilidad se propague por toda la región es otra cuestión. 
Es interesante contrastar las probables consecuencias de la elección en Etiopía con las esperadas repercusiones de la elección presidencial programada en Sudán más o menos para la misma época. Si Omar al-Bashir retiene la presidencia de Sudán, como se espera, se sentirá envalentonado para aumentar su hostilidad hacia las regiones alborotadas del país. 
Sin duda, Bashir también intentará impedir que la región rica en petróleo de Sudán del Sur declare la independencia. El pueblo de Sudán del Sur, en su mayoría cristiano o animista, probablemente favorezca la secesión –sobre todo por el recuerdo de décadas de guerra y la imposición profundamente rechazada de la ley de la Sharia por parte del gobierno de Bashir en Kartum. 
Muchos hoy creen que Bashir intentará impedir que el referendo tenga lugar, o utilizar su resultado como un pretexto para volver a la guerra con el Sur –con consecuencias devastadoras en todo el Cuerno de África-. La diplomacia de Etiopía será vital para minimizar la potencial propagación de este tipo de violencia, pero Etiopía puede desempeñar este papel sólo si recibe un fuerte respaldo estratégico de Occidente. 
Las rivalidades regionales y la historia pasada implican que Etiopía tiene pocos aliados naturales en la región. Un aliado podría ser Somaliland, el ex protectorado británico, que se separó de Somalia en 1991 y se encuentra al noreste de Etiopía. 
El Islam moderado que se practica en Somaliland no podría estar más alejado de la barbarie de Al-Shabab en Somalia. Si Etiopía reconociera a Somaliland como un estado soberano, otros países de la Unión Africana quizás hicieran lo mismo –y así, tal vez, también lo hicieran Estados Unidos y los estados miembro de la UE que cada vez se desesperan más por recomponer a Somalia. 
El liderazgo de Etiopía en todo el Cuerno de África podría generar un cambio duradero en una parte del mundo que, en general, siempre fue ignorada. Es hora de darle a Etiopía las herramientas diplomáticas que necesita. 

La participación de la Unión Europea en Afganistán 
El retiro del británico Paddy Ashdown como candidato al puesto de enviado de Naciones Unidas a Afganistán significa que la comunidad internacional todavía tiene camino que recorrer antes de que pueda hablar con una sola voz en ese país. Esa voz unificada es necesaria, puesto que seis años de guerra y la mayor operación militar en la historia de la OTAN no han logrado someter a la insurgencia afgana, lo que hace que el gobierno cada vez más corrupto del Presidente Hamid Karzai siga dependiendo de la permanencia de las fuerzas internacionales. 
Afganistán sigue siendo el quinto país más pobre del mundo y el mayor productor de opio, con un Estado central débil al que el caudillismo y la insurgencia de los talibanes debilitan aún más. Hay muchas razones que explican lo anterior, pero al menos parte de la culpa es de la Unión Europea. 
Veinticinco países de la UE han contribuido con tropas al ejército de 35,000 efectivos de la OTAN en Afganistán, y ahora representan más de la mitad de todos los soldados. Los Estados de la UE controlan la tercera parte de los Equipos de Reconstrucción Provincial (PRT, por sus siglas en inglés) y junto con la Comisión Europea, han cubierto la tercera parte de los gastos de la reconstrucción del país posterior a 2001. 
Pero de hecho, el apoyo europeo a la misión en Afganistán es limitado y la cooperación entre los gobiernos donantes de la UE y la Comisión Europea sigue siendo inadecuada. 
El apoyo popular a la participación europea se ha estado desplomando, y la mayoría de los gobiernos de la UE no han respondido a la solicitud de la OTAN de aumentar los niveles de efectivos. El Reino Unido, que recientemente se ha comprometido a aumentar el número de sus soldados en la agitada provincia productora de amapola de Helmand, es la excepción. 
Pero la contribución europea de tropas sigue siendo inferior a los 17,000 efectivos estadounidenses que forman parte de la Fuerza Internacional de Asistencia para la Seguridad (FIAS) y los 8,000 que participan en las fuerzas de la coalición fuera de la FIAS. 
Aparte de los 1,500 soldados holandeses en la vecina provincia de Uruzgán y una presencia polaca y rumana en Ghazni, Paktika y Zabul, ningún otro país de la UE está dispuesto a operar en las zonas meridional y oriental del país, plagadas de insurgentes, lo que les da libertad de acción a los talibanes. En total, hay al menos 60 restricciones operativas de ese tipo –llamadas “salvedades”—para las tropas europeas, que impiden que los comandantes destinen sus fuerzas a donde más se necesitan. 
En áreas como los asuntos policíacos, el Estado de derecho y las operaciones antinarcóticos, los Estados de la UE han aplicado sus políticas de manera totalmente descoordinada. La Misión de Policía de la Unión Europea (EUPOL), que inició en junio de 2007, tenía el objetivo de abordar esta falta de coordinación, pero al final su enfoque se limitó a la reforma policíaca y la Comisión financió un programa judicial por separado. 
Por último, la ayuda al desarrollo que da la Comisión a Afganistán está disminuyendo este año, de 200 millones de euros a 150 millones. Los compromisos individuales también se están reduciendo –por ejemplo, el compromiso a 5 años de Francia de 33 millones de euros para apoyar la reconstrucción es notablemente bajo comparado con su presupuesto total de ayuda externa, que es de 9 mil millones de euros. 
La UE no puede modificar por sí misma la estrategia de la coalición internacional. Pero una UE unida puede actuar como un poderoso promotor de un enfoque internacional mejor y más coordinado. 
Estados Unidos sostiene que se necesitan más soldados para controlar el terreno y ha censurado a los gobiernos de la UE por no acelerar sus esfuerzos mientras que aquel país envía a 3500 infantes de marina más al combate. Entretanto, los países europeos critican la actual estrategia militar. 
Sin un gran acuerdo entre Estados Unidos y la UE que garantice más tropas y más apoyo por parte de Europa, el éxito en Afganistán será difícil y persistirán las tensiones con Estados Unidos que ponen a prueba la alianza. 
Primero, la Unión Europea debe comprometerse a enviar más soldados, instructores y civiles a la misión en Afganistán y levantar todas las ���salvedades” restantes para sus tropas. La misión necesita un aumento del 10% de efectivos, más instructores militares y policíacos y más equipo militar, incluyendo helicópteros. 
A cambio, Estados Unidos debe aceptar un cambio estratégico con el que se pase de las operaciones de combate a la seguridad de las personas. Dicha estrategia significa centrar más la atención en los afganos comunes y corrientes, ampliar gradualmente la presencia de seguridad de la OTAN desde los centros de población hacia fuera y trabajar de la mano con las autoridades estatales y locales. 
La nueva estrategia se fortalecería aún más si la comunidad internacional abandonara la actual política antinarcóticos –incluyendo dar por terminada la erradicación aérea—y ayudara a Karzai a alcanzar un acuerdo político con los mandos medios insurgentes “moderados”. 
Todo esto exigirá un liderazgo que trascienda las fronteras institucionales y que sólo pueden proporcionar las Naciones Unidas y una persona de voluntad firme. El nombramiento de un nuevo enviado de la ONU debería resultar una forma más eficiente de coordinar la ayuda internacional a Afganistán. 
Pero revertir las cosas requerirá cambiar la forma en la que opera la comunidad internacional. Mediante un acuerdo con Estados Unidos, la UE debería encabezar el esfuerzo. 

La UE avanza por fin 
Estuvo bastante cerca. En un esfuerzo conjunto, se evitó una crisis importante que habría dividido abiertamente a la Unión durante los próximos años y que habría convertido a Europa en un hazmerreír global. 
La UE se empantanó hace dos años cuando Francia y Holanda le dijeron no a la constitución europea. Con el nuevo acuerdo, la Unión una vez más ha empezado a moverse. 
Si bien el mandato para una conferencia intergubernamental destinada a desarrollar un nuevo tratado creará algo menos que una constitución, el futuro tratado avanzará mucho más allá del actual Tratado de Niza -siempre que las cosas salgan de acuerdo con lo que se ha acordado-. Pero todavía es necesario superar dos escollos importantes: la conferencia intergubernamental y la ratificación a través de los parlamentos nacionales o mediante un referendo en todos los Estados miembro. 
Aún así, la canciller alemana, Angela Merkel, puede estar orgullosa de lo que se alcanzó. Es su primer éxito real en la diplomacia internacional. 
Si llega a crearse el nuevo tratado, las reformas institucionales que necesita la Unión se volverán una realidad, y entrará en vigencia un nuevo procedimiento de votación por mayoría doble, aunque con alguna demora. La UE ha trabajado durante 20 años en estas reformas. 
Supuestamente el nuevo tratado entrará en vigencia en 2009. Veinte años parece ser lo que le lleva a Europa cambiar y eso no es nada tranquilizador. 
El tratado reclama un nuevo ministro de Relaciones Exteriores de la UE -aunque formalmente se le niegue ese título, así es como todos lo llamarán- con una fuerte infraestructura administrativa en la Comisión Europea y el Consejo. La presidencia rotativa será sustituida por un presidente electo del Consejo. 
El nuevo tratado no es más simple ni más transparente que la Constitución rechazada, todo lo contrario. Y los altercados en los preparativos previos a Bruselas y allí mismo seguramente no contribuyeron a la popularidad de la UE entre sus ciudadanos. 
Primero, esa noche de duras negociaciones en Bruselas reforzaron la Europa de dos niveles para las próximas dos décadas. Los estados recalcitrantes lograron una victoria pírrica porque rápidamente les resultará evidente que, aún si la UE obtiene un nuevo marco institucional, los países de vanguardia decidirán entre ellos cómo se verán los acuerdos concretos. 
Segundo, la cooperación franco-alemana demostró ser más indispensable en la Unión ampliada. A pesar de todas las diferencias que puedan existir entre los dos países -diferencias que probablemente crezcan-, no hay otra alternativa para su alianza. 
Su política de ampquot;exclusión voluntariaampquot; mantiene a Gran Bretaña en los márgenes de la UE. Esto reducirá aún más la importancia de Gran Bretaña, tanto en Europa como en el mundo. 
La importancia política y económica de todas las potencias europeas medianas está decreciendo y se están achicando en relación con Estados Unidos y los gigantes crecientes de Asia. Sólo una Europa fuerte puede ofrecer el contrapeso necesario. 
Si se los considera como corresponde, los intereses existenciales de Polonia, su ubicación geopolítica y su historia exigen que haga todo para contribuir en la mayor medida posible a una UE fuerte. En cambio, el gobierno nacionalista en Varsovia está inclinado a aislarse dentro de Europa. 
Los polacos deberían formularse el siguiente interrogante: ¿A Rusia, la preocupación de seguridad tradicional de Polonia, le agradaría o le fastidiaría que el gobierno polaco realmente hubiera llevado a cabo su amenaza y utilizado su veto para bloquear el acuerdo de Bruselas? 
Ucrania, por otro lado, cuya causa en Europa los polacos defienden ostensiblemente, habría estado en serias dificultades tras un veto polaco. No es por nada que el presidente de Ucrania, Viktor Yushchenko, intentó, o al menos es lo que se dice, dejarle esto en claro al liderazgo polaco en varias llamadas telefónicas. 
No se reparará fácilmente. Esto es importante porque una política europea consistente hacia Rusia -uno de los desafíos urgentes y clave que enfrenta Europa- depende de la estrecha cooperación entre Polonia y Alemania. 
De hecho, las circunstancias bajo las cuales se ha alcanzado el acuerdo de Bruselas dejan un resabio amargo. Pero, otra vez, el pasado viernes la UE tomó un paso decisivo en la dirección correcta. 

La UE debe actuar en Darfur 
Durante cuatro años, en Darfur rigió la violencia y el dolor. Después de muchos esfuerzos inútiles, la UE debe ponerse firme con quienes los perpetraron. 
La campaña, en un principio un esfuerzo contra la insurgencia, rápidamente se transformó en una operación de asesinato y expulsión. El gobierno de Sudán ha estado reclutando y pagando a las milicias “Janjaweed” locales, que atacaron cientos de poblados y ciudades indefensos, muchas veces en estrecha coordinación con la fuerza aérea sudanesa. 
Aproximadamente una tercera parte de la población de Darfur se vio obligada a abandonar sus hogares y hoy se encuentran en campos para desplazados dentro de Sudán, donde siguen siendo objeto del terror de Janjaweed, o en asentamientos para refugiados igualmente vulnerables en Chad. Los esfuerzos humanitarios internacionales para ayudar a la gente de Sudán se ven trabados por el acoso y los obstáculos burocráticos injustificados del gobierno sudanés. 
En los últimos tres años, el Consejo de Seguridad de las Naciones Unidas sancionó diez resoluciones que exigen al gobierno sudanés que cambie el curso y cumpla con su obligación de proteger a su propio pueblo. Estas resoluciones incluyen un reclamo del Consejo de Seguridad para que se desarme a Janjaweed. 
Por un breve período, hubo motivos para ilusionarse con que la paz estaba al alcance de la mano. Una resolución del Consejo de Seguridad y los esfuerzos de negociación internacionales habían allanado el camino para poner fin a la guerra de 20 años en el sur de Sudán –un avance que, de hecho, llevó a un acuerdo firmado por el gobierno y los rebeldes sureños en enero de 2005-. 
Después de una aparente calma en los bombardeos aéreos, los aviones pronto regresaron y las milicias Janjaweed reanudaron su campaña de asesinato y destrucción. La próxima ronda de negociaciones de paz, que se inició en diciembre de 2004, se estancó porque el gobierno lanzó una ofensiva militar apenas habían comenzado, en un claro desafío del alto el fuego. 
Las negociaciones subsiguientes llevaron a un acuerdo de compromiso en noviembre para que se desplegara una fuerza híbrida de la UA y la ONU en tres etapas. Las conversaciones continúan hasta el día de hoy, pero a pesar de los ocasionales titulares de los diarios que anuncian un acuerdo, el gobierno sudanés ha utilizado cada oportunidad para postergar el despliegue de la fuerza o intentar sumar condicionamientos. 
El eje de la cuestión es el siguiente: el gobierno sudanés no puede o no quiere proteger a sus propios ciudadanos de la violencia masiva. 
Sin embargo, una intervención militar en Darfur sin el consentimiento del gobierno sudanés hoy no es una opción válida. No sólo no hay suficiente voluntad política para una fuerza internacional, sino que, más importante aún, existen dudas válidas sobre la factibilidad y las perspectivas de éxito de una operación de esta naturaleza. 
Aún así, la comunidad internacional tiene otras opciones. Si bien sería mejor que estas opciones fueran adoptadas por el Consejo de Seguridad de las Naciones Unidas, la propia UE puede y debe hacer algo para que al gobierno sudanés su continua obstrucción de los suministros de ayuda y sus tácticas de postergación del despliegue de las fuerzas de paz internacionales le resulten más costosas. 
Es por este motivo que resulta tan importante que los ministros de Relaciones Exteriores de la UE presten atención al pedido del Parlamento Europeo de serias sanciones contra el gobierno sudanés, cuyos protagonistas clave fueron claramente identificados por una Comisión de Investigación y Panel de Expertos de la ONU. La UE debe congelar los activos de estos individuos e imponerles una prohibición de viaje en toda la Unión Europea. 
Por otra parte, deben implementar medidas que lastimen al gobierno sudanés donde más le duele: los flujos de ingresos y de inversión extranjera en el sector petrolero de Sudán, y el suministro de bienes y servicios a ese sector y a otros sectores asociados. 
Es más, debería iniciarse una investigación de las cuentas fuera del país de las empresas sudanesas asociadas al Partido del Congreso Nacional, el partido gobernante mayoritario de Kartum, que allane el camino para sanciones contra las entidades comerciales del régimen, que constituyen el principal canal de financiamiento de sus delegados Janjaweed en Darfur. 
Este tipo de sanciones afectaría el poder y los privilegios de los protagonistas clave de esta crisis. Al imponerlas, Europa finalmente daría un paso concreto para detener la matanza en Darfur y brindarle una ayuda significativa a su pueblo. 

La Unión Europea debe iniciar negociaciones con Turquía 
La población turca se siente cada vez más decepcionada por las amplias reservas que muestran algunos de los líderes de la Unión Europea para iniciar las negociaciones de ingreso el 3 de octubre, tal y como fue acordado el año pasado. Siempre ha habido un segmento de la opinión pública turca que está convencido de que su país nunca será aceptado dentro de Europa y que cada vez que estén cerca de la membresía en la Unión Europea nuevos obstáculos surgirán. 
El 17 de diciembre del año pasado, el Consejo Europeo decidió abrir las negociaciones de ingreso con Turquía para octubre próximo. Se establecieron dos condiciones al gobierno turco: una exhaustiva reforma legal con el propósito de reforzar el Estado de derecho y el respeto a los derechos humanos; y la aprobación del Protocolo de Adaptación del Acuerdo de Ankara, el cual amplía la unión aduanera con la UE a todos los nuevos Estados miembros, incluyendo la República de Chipre. 
El reconocimiento por parte de Turquía de la República de Chipre, incluyendo su extensión al norte de la isla, no fue una precondición para empezar las negociaciones de ingreso. Este es un asunto complejo relacionado con los esfuerzos del Secretario General de la ONU, Kofi Annan, para negociar un acuerdo amplio que lleve a la reunificación de la isla. 
El año pasado, tanto Turquía como la comunidad turca chipriota aceptaron las propuestas del Secretario General, que fueron, sin embargo, rechazadas por la parte griega chipriota. Hay muchas razones para esperar que Kofi Annan reanude pronto sus buenos oficios y conduzca el asunto a un final positivo antes del posible ingreso de Turquía a la Unión Europea por el año 2015. 
Lo mismo se aplica en el caso de algunos gobiernos de la Unión Europea que pretenden hacer que el llamado concepto de "asociación privilegiada" se mencione explícitamente en el marco de la negociación como una alternativa a la membresía plena. Esta propuesta se discutió y rechazó en la reunión del Consejo Europeo en diciembre pasado y quedó como una referencia de "negociaciones abiertas" en las conclusiones del Consejo. 
No obstante es obvio, por la naturaleza misma de las negociaciones de ingreso, que la membresía plena debe ser el objetivo. Sin esa posibilidad, ningún país candidato emprendería el doloroso proceso de adopción de las decenas de miles de reglas y reglamentos contenidas en el Acquis Communitaire (el cuerpo de la legislación de la Unión Europea). 
Se invita a Turquía a las reuniones del Consejo; puede participar en diversos programas de la UE y en manifestaciones de la política exterior común europea y, como miembro de la OTAN, es socio de la cooperación de seguridad entre la UE y la OTAN. Finalmente, como todos los países candidatos, Turquía también recibe asistencia técnica y financiera para ayudar a sus programas de reforma en curso. 
El comisario de la ampliación, Olli Rehn lo dijo con la claridad necesaria: "si nos apegamos a lo que nosotros mismos decidimos al más alto nivel político en el Consejo Europeo, como deberíamos, estoy razonablemente seguro de que las negociaciones empezarán el 3 de octubre". 
Esta afirmación es meritoria de la Comisión Europea y no hay mucho que añadir, excepto subrayar que depende de los gobiernos de la UE tratar a Turquía con la equidad que todos los países candidatos merecen. Incumplir decisiones y compromisos formales, o añadir obstáculos de último minuto, harían una burla de la credibilidad de la Unión. 

El euro a mitad de la crisis 
CAMBRIDGE – Ahora que la Unión Europea y el Fondo Monetario Internacional han comprometido 67.500 millones de euros para rescatar a los bancos irlandeses en dificultades, ¿está terminando finalmente la crisis de deuda de la eurozona? 
Sin embargo, ese escenario dorado es cada vez más improbable. El final supondrá, con mucha mayor probabilidad, una oleada de procesos de saneamiento de deuda similar a la que acabó finalmente con la crisis de deuda de América Latina de los años ochenta. 
Para empezar, faltan más rescates, empezando por el de Portugal. Con una tasa de crecimiento promedio de menos del 1% en los últimos diez años, y el mercado laboral que probablemente sea el más esclerótico de Europa, es difícil imaginar cómo podría Portugal crecer lo suficiente para eliminar su enorme carga de deuda. 
Los portugueses afirman con razón que su situación no es tan grave como la de Grecia, que actualmente se encuentra ya en lo que sería el equivalente económico de una terapia intensiva. No obstante, los niveles de deuda de Portugal son muy problemáticos en comparación con referentes históricos (basados en las investigaciones que he realizado con Carmen Reinhart). 
Se puede afirmar que el gobierno central es solvente, pero una parte importante de los bancos municipales o provinciales parecen tener problemas de deuda. La pregunta en el caso de España es si, al igual que en Irlanda, el gobierno central se dejará manipular para que se haga cargo de la deuda privada (y también de la municipal). 
A la larga, es probable que se requiera una reestructuración significativa de la deuda pública y/o privada en todos los países de la eurozona aquejados por problemas de deuda. Después de todo, los rescates de la UE y del FMI son únicamente medidas para ganar tiempo, pues esos préstamos también tendrán que pagarse en algún momento. 
Los llamados “PIGS” (Portugal, Irlanda, Grecia y España), que ya se enfrentaban a un crecimiento lento antes de la austeridad fiscal, tienen ante sí la perspectiva de una "década perdida", como la que experimentó América Latina en los años ochenta. El renacimiento y la dinámica moderna de crecimiento de América Latina realmente empezaron después de los procesos de saneamiento que se emprendieron en toda la región en el marco del "Plan Brady” de 1987. 
A veces parece que entre los líderes de la eurozona la única que está dispuesta a encarar la posibilidad de una reestructuración de deuda en el futuro es la Canciller alemana Angela Merkel. Se han hecho críticas generalizadas a los alemanes por señalar que Europa no tiene un mecanismo claro para solucionar los impagos soberanos (de los gobiernos) y que con seguridad necesita uno. 
En vista de las enormes deudas privadas, la caída de los precios del mercado inmobiliario y las reclamaciones externas que ascendían a más de diez veces el ingreso nacional (según la base de datos Reinhart-Rogoff), nunca habría habido una salida fácil. Los problemas de deuda europeos seguramente empeorarán si se les deja que se infecten y agraven ocultándolos con maniobras turbias. 
En efecto, apenas en julio pasado, la eurozona hizo una gran alharaca con las “pruebas de tensión” financiera de sus bancos y declaró que casi todos, incluidos los de Irlanda, gozaban de buena salud. La negación no es una política útil para solucionar una crisis financiera. 
Esencialmente, lo que ha hecho Europa y el FMI es convertir el problema de la deuda privada en uno de deuda soberana. Los titulares de bonos, las personas y las entidades que extienden créditos a los bancos, se les permite sacar todo su dinero en masay remplazarlo por deuda pública. 
Ahí también los gobiernos “garantizaron” ampliamente la deuda del sector privado y después declararon el impago. Finalmente, con el programa de saneamiento, Plan Brady de 1987, se logró una reducción de la deuda del 30%, cuatro años después de que la crisis había golpeado con toda su fuerza. 
La mayoría de las autopsias de la crisis latinoamericana sugieren que todas las partes podrían haber obtenido mejores resultados si hubieran logrado ponerse de acuerdo mucho antes en la condonación parcial de la deuda. América Latina podría haber vuelto a crecer mucho antes de lo que lo hizo. 
Los acreedores incluso podrían haber recibido más al final. Como los responsables europeos del diseño de políticas tratan de ir de una etapa de negación a otra, tal vez sea tiempo de empezar a ver hacia delante de forma más realista. 

El euro a los diez 
PALO ALTO – El comienzo del año 2009 será recordado por mucho tiempo por las terribles noticias económicas y las polémicas políticas adoptadas en prácticamente todos los países. También marca el décimo aniversario del euro, la moneda común que ha permitido seguir uniendo los asuntos económicos y financieros de cientos de millones de europeos. 
El euro se introdujo en enero de 1999 debido a un complejo conjunto de razones económicas, financieras, políticas e históricas. Fue el broche de oro del plan de varios líderes del periodo posterior a la Segunda Guerra Mundial para forjar vínculos económicos y políticos más estrechos, motivados por el recuerdo de dos horrendas guerras mundiales que se originaron en Europa y la consumieron en el medio siglo anterior. 
¿Mantendría su valor frente al dólar? (Comenzó a un tipo de cambio de $1,18, para llegar a caer a $0,80, y alcanzar un pico de casi $1,60 en 2007-2008 antes de quedar en cerca de $1,30). 
Cuando un grupo de monedas individuales es reemplazado por una sola moneda, como ocurrió con el marco alemán, el franco francés, la lira italiana, la peseta española y otras con el euro, hay dos beneficios principales: menores costes de transacción y una mayor transparencia. 
No tener el coste ni los inconvenientes de realizar constantes transacciones de monedas, ni la incertidumbre que surge de las fluctuaciones entre ellas, es una ventaja para el área de la moneda común. Y se vuelve mucho más transparente la determinación de los precios de los bienes y la mano de obra en toda el área de la moneda, que con anterioridad tenía diferentes tipos de cambio. 
Estos beneficios gemelos se complementan con las ventajas de gran escala de las áreas de libre comercio. Europa aún está dándose cuenta del potencial completo de estos beneficios, pero al mismo tiempo lucha con las fusiones naturales entre fronteras y el fracaso o el reemplazo de importantes compañías nacionales por parte de mejores competidores de otros países. 
Muchos de quienes propusieron el euro afirmaban que evolucionaría rápidamente hasta ser una moneda de reserva alternativa junto con el dólar en los mercados globales, pudiendo incluso llegar a reemplazarlo. La mayor parte del comercio mundial se sigue facturando en dólares, pero el euro se ha ido convirtiendo gradualmente en una alternativa viable, como moneda fuerte respaldada por la credibilidad que posee, tras grandes esfuerzos, el Banco Central Europeo con respecto al manejo de la inflación. 
¿Cuáles son entonces los costes? ¿Por qué no todas las naciones se unen a áreas de moneda común, o por qué no crear una sola moneda mundial, como sugiere el Premio Nobel Robert Mundell? 
Primero, su moneda se deprecia naturalmente, haciendo que las exportaciones se vuelvan más competitivas y encareciendo las importaciones, lo que puede servir parcialmente de amortiguación de la crisis. Como alternativa, podría producirse una migración de mano de obra desde un sur de Europa con altos índices de paro a un norte europeo con menor paro. 
A principios de los años 80, cuando el paro llegaba a casi un 11%, muchos trabajadores migraron desde el así llamado Rust Belt –el área industrial más afectada de la región central-norte de EEUU- a otras partes del país. A principios de los 90, cuando California sufrió una grave recesión, la gente buscó empleos en los estados vecinos. 
Con una limitada movilidad de mano de obra, y el euro eliminando el otro amortiguador (los ajustes al tipo de cambio), habrá grandes presiones sobre los países que sufran las peores desaceleraciones. Esto ha hecho que algunos economistas se pregunten si la eurozona es, después de todo, una buena idea, y predigan que se romperá frente a la prueba de una grave recesión diferencial. 
Una baja inflación, la inexistencia de riesgos cambiarios, los menores costes de las transacciones y una mayor transparencia han sido factores para el éxito del euro. Sin embargo, la menor flexibilidad ante los embates económicos ciertamente lo pondrá a prueba. 
Esto plantea la vieja pregunta de si una unión monetaria puede funcionar sin una unión fiscal, o al menos reglas fiscales más fuertes y vinculantes (los compromisos acerca de los déficits que contempla el Tratado de Maastricht se incumplen con demasiada facilidad). A eso debemos añadir una regulación financiera y políticas de rescate financiero coordinadas, ya que los depósitos pasan con rapidez de una frontera a otra en respuesta a las garantías y seguros de los diferentes países de la eurozona. 
Las economías menos competitivas de la eurozona están obligadas a seguir la política monetaria (tipos de interés) fijada por el BCE, pero tienen diversos acercamientos a los rescates bancarios y al estímulo fiscal. En particular, Italia y Grecia enfrentan serios problemas de deuda, entre inquietudes del mercado financiero acerca de la posibilidad de que caigan en el impago de la misma o puedan llegar a abandonar la eurozona. 
Sin embargo, las economías más débiles se benefician de la credibilidad del BCE con respecto a la inflación y se ven protegidas contra grandes fluctuaciones de los tipos de cambios. De hecho, evitar que ocurran continuas devaluaciones competitivas es más una bendición que un mal. 


¿Pasó ya la crisis del euro? 
BRUSELAS – Las crisis financieras tienden a comenzar abruptamente y a terminar sorpresivamente. Hace tres años, la crisis del euro comenzó cuando Grecia se convirtió en motivo de preocupación entre los responsables de la formulación de políticas y en motivo de entusiasmo entre los administradores de dinero. 
Un año después del colapso de Lehman Brothers en septiembre de 2008, se había restaurado la confianza en el sistema financiero de los Estados Unidos, y la recuperación había comenzado. Un poco más de un año después de que la debacle del tipo de cambio hubiese provocado la peor recesión en décadas en las economías asiáticas, dichas economías prosperaban nuevamente. 
Los fondos de cobertura primero ganaban dinero apostando a que la crisis podría empeorar, pero luego perdieron dinero apostando a una desintegración de la eurozona. Las autoridades primero perdieron credibilidad por no ponerse a la altura de las circunstancias, y luego la recuperaron en parte cuando adoptaron de manera activa iniciativas audaces. 
En primer lugar, los líderes europeos acordaron en junio de 2012 llevar a cabo una significativa revisión integral de la eurozona. Al embarcarse en una unión bancaria, misma que transferirá a nivel europeo la responsabilidad de supervisión bancaria y, en última instancia, la autoridad para tomar decisiones y recapitalizar, estos líderes mostraron su disposición para abordar una debilidad sistémica en el diseño de la unión monetaria. 
En segundo lugar, con el lanzamiento de su nuevo esquema de “transacciones monetarias directas” (OMT, por su denominación en inglés) el pasado mes de septiembre, el Banco Central Europeo asumió la responsabilidad de preservar la integridad de la eurozona. El programa OMT es un compromiso serio, y los mercados lo interpretaron de dicha forma, sobre todo debido a que la canciller alemana, Angela Merkel le dio su respaldo, a pesar de la oposición del Bundesbank. 
Para empezar, la política va a la zaga de la economía, que a su vez está por detrás de la evolución del mercado. Las percepciones en las mesas de dinero en Hong Kong o Nueva York pueden haber mejorado, pero se han deteriorado en las calles de Madrid y Atenas. 
Como están las cosas en la actualidad, todos los países del sur de Europa se enfrentan a la perspectiva de una verdadera década perdida: según el Fondo Monetario Internacional, su PIB per cápita será menor en el año 2017 del que registraron en el 2007. 
La agitación política en cualquiera de los países del sur podría ser suficiente para encender de nuevo las dudas acerca del futuro de la eurozona. Por otra parte, la competitividad francesa y la brecha entre el rendimiento productivo de este país en comparación con Alemania se constituyen en una causa creciente de ansiedad. 
La segunda razón para preocuparse es que existe consenso limitado en Europa sobre qué es lo que exactamente se necesita para que la unión monetaria vuelva a tener capacidad de resiliencia y prosperidad. La unión bancara es un avance positivo, pero no existe un acuerdo sobre reformas adicionales, tales como la creación de una capacidad fiscal común o una Tesoro común. 
En especial, el norte de Europa continúa interpretando la crisis como si la misma hubiese resultado, fundamentalmente, por una falla en hacer cumplir las normas vigentes, particularmente los criterios de estabilidad fiscal de la Unión Europea. El sur de Europa se inclina más por ver la crisis como el resultado de fallas sistémicas. 
Por último, los tres últimos años han puesto de manifiesto un patrón claro en la gestión de las crisis: Casi ninguna decisión es el resultado de deliberación serena, la mayor parte de las decisiones se toman bajo la presión de los mercados financieros y son un intento de evitar lo peor. 
La convicción generalizada sobre que permitir que la unión monetaria se desintegre equivaldría a un suicidio económico colectivo proporciona una fuerte motivación para capear las tormentas y superar los obstáculos. Además, los resultados obtenidos hasta el momento bien pueden llegar a ser suficientes para contener los riesgos en el futuro cercano, mientras que los planes para el establecimiento de una capacidad fiscal europea, bonos comunes y la creación de un Tesoro europeo aún se encuentran en etapa de esbozo. 
Pero, al conscientemente evadir el debate sobre cuáles reformas harían que ser miembro de le eurozona sea menos peligroso y más beneficioso para todos, los líderes europeos están perdiendo una oportunidad para enviar señales que afirmen que el euro es un peldaño en el camino para avanzar hacia una unión próspera, cohesionada y con capacidad de resiliencia. Y, dichos líderes están perdiendo la oportunidad para indicar que el duro ajuste económico que sigue dominando la agenda política de gran parte del continente no es un fin en sí mismo. 

¿La Unión Bancaria Europea? 
MÚNICH.– En una ostensible violación del Tratado de Maastricht, la Comisión Europea ha ofrecido un plan de rescate tras otro a las economías europeas en problemas. Ahora no solo desea socializar la deuda pública con la introducción de eurobonos, sino también la deuda bancaria, proclamando una «unión bancaria». 
La socialización de la deuda bancaria a través de las fronteras implica que el costo de los créditos privados de un país se reduce artificialmente por debajo de las tasas de mercado, ya que el seguro (que asume la forma de swaps de incumplimiento crediticio) es proporcionado en forma gratuita por otros países. Por lo tanto, los flujos de capital desde el centro a la periferia continuarán por encima del monto óptimo, debilitando el crecimiento de Europa en su conjunto. 
Uno de ellos es la crisis de ahorro y crédito de la década de 1980 en Estados Unidos, que costó a los contribuyentes de ese país más de 100 millardos de dólares. Bajo el paraguas del seguro de los depósitos comunes los bancos de ahorros estadounidenses hicieron una «apuesta a la resurrección», tomando prestado en exceso de sus depositantes y prestando el dinero a empresas riesgosas, sabiendo que los beneficios potenciales podían ser distribuidos como dividendos a los accionistas, mientras que las posibles deudas serían socializadas. 
Esencialmente lo mismo sucedió con los préstamos de las hipotecas de alto riesgo en EE. UU. y el sistema bancario español en la década de 2000. 
Los bancos españoles especularon con un continuo aumento de los precios de los bienes raíces, que generarían grandes ganancias de capital a sus clientes. De hecho, a menudo prestaron a los propietarios más del 100% del valor subyacente de los inmuebles. 
Gran parte de ese dinero nunca será devuelto. La capitalización de la deuda sería una forma mucho mejor de recapitalizar a los bancos. 
Este sería el caso siempre que las pérdidas de los bancos fueran menores que su patrimonio. Una verdadera pérdida solo sería infligida a los acreedores de un banco si las pérdidas registradas por los créditos de hipotecas tóxicas excediesen el patrimonio del banco. 
Socializar la deuda pública ya está implicando un riesgo para los países que aún se mantienen estables en la zona del euro. Hacer lo mismo con la deuda bancaria podría empujar a economías hasta ahora sólidas al abismo, ya que los balances de los bancos son mucho mayores que el volumen de la deuda pública. 
En España, la relación entre deuda pública y PBI es del 69%, pero la deuda del sistema bancario español equivale al 305% del PBI de ese país, o aproximadamente €3.3 billones –casi lo mismo que la deuda pública consolidada de los cinco países golpeados por la crisis en la zona del euro. El enorme volumen de la deuda bancaria implica que los gobiernos deberían evitar socializar los riesgos bancarios, pero además sugiere que hacerse cargo de los costos sin resultar agobiados por los pagos solo sería razonable para los acreedores de los bancos. 
Los bancos españoles tienen un promedio del 7% de capital accionario en sus balances. Por lo tanto, un canje de deuda por capital de menos del 7,5% de la inversión de los acreedores sería suficiente para compensar las pérdidas bancarias. 
E incluso si se excluye a los depositantes privados, cuyos reclamos son el 39% de los balances agregados, la capitalización de deuda necesaria para compensar por una pérdida de hasta el 100% del capital social sería menos del 12% del volumen de inversiones de los acreedores. Los canjes de deuda por capital han sido utilizados exitosamente en muchas ocasiones, y son resultado de procedimientos normales en casos de bancarrota. 
Además de evitar la excesiva carga e injusticia de los impuestos, tienen el beneficio de inducir a los propietarios de los bancos a elegir una estrategia de inversión prudente, y persuadir a los acreedores de inspeccionar y elegir cuidadosamente a los bancos a los que desean prestar. El cuidado que se tomó para aumentar y preservar la riqueza de las generaciones actuales heredaron de sus ancestros es el motivo último del crecimiento económico y el éxito del capitalismo. 
Las masivas intervenciones gubernamentales durante la crisis han socavado este principio, y probablemente ya destruyeron gran parte de esa riqueza heredada. Es hora de prestar atención a las leyes fundamentales de la economía y detener la imprudencia que se ha permitido a quienes son responsables de combatir la crisis. 

Las consecuencias para Europa de las elecciones en Alemania 
ESTAMBUL – Hace casi un siglo, en 1919, John Maynard Keynes analizó las consecuencias económicas de la paz tras la derrota de Alemania en la primera guerra mundial. Desde luego, las consecuencias de las elecciones generales que se celebrarán el 22 de septiembre en Alemania no serán ni mucho menos tan transcendentales, pero el resultado no será tan intranscendente como la mayoría de los analistas afirman actualmente. 
Para empezar, aun cuando la coalición Unión Demócrata Cristiana (CDU)-Partido Democrático Liberal (FDP) forme el nuevo gobierno, la Canciller Angela Merkel podría adoptar decisiones más valientes y a largo plazo sin tener que preocuparse por las consecuencias electorales inmediatas. Podría aplicar un programa de dos o tres años, en lugar de su estrategia actual de cuatro semanas. 
El programa postelectoral de Merkel podría seguir siendo muy prudente, con insistencia en la consolidación fiscal a medio plazo para Alemania y la zona del euro en conjunto a costa del empleo y del crecimiento, pero una Merkel reelegida estaría dispuesta sin lugar a dudas a continuar, al menos con pequeños pasos, con la creación de una unión bancaria europea, incluido un mecanismo de resolución que recurra a los recursos de toda la zona del euro. 
Además, aun cuando Merkel encabece la misma coalición política, apoyaría con mayor intensidad los planes de la zona del euro para fomentar el crédito a las empresas pequeñas y medianas y los programas educativos de la Unión Europea, como, por ejemplo, Erasmus. También estaría dispuesta a trabajar en pro de reformas estructurales encaminadas a lograr una coordinación más estrecha de las políticas económicas de los Estados miembros de la UE. 
Por último, incluso dentro del bando CDU-FDP, existe cada vez más un reconocimiento de que el enorme superávit actual de Alemania por cuenta corriente –más del seis por ciento del PIB– significa que los alemanes casi no reciben rédito por el 25 por ciento, aproximadamente, de sus ahorros. Un aumento de la demanda algo más rápido en Alemania y un menor superávit exterior ayudaría no sólo a los socios comerciales de Alemania, sino también a los ahorradores alemanes. 
Naturalmente, la coalición CDU-FDP podría no volver al poder. Las otras hipótesis postelectorales son las siguientes: una gran coalición entre la CDU y el Partido Socialdemócrata (SDP), una coalición rojiverde entre el SDP y los Verdes (si los dos consiguen resultadores mejores de los predichos y el FDP no supera el umbral del cinco por ciento del electorado), posiblemente con el apoyo tácito de Die Linke, partido de izquierda, o una coalición CDU-Verdes. 
En los tres casos, el gobierno estaría más orientado hacia la integración europea y de la zona del euro que un gobierno CDU-FDP. Es cierto que el Tribunal Constitucional alemán ha excluido los compromisos financieros ilimitados que el Parlamento alemán no puede controlar, por lo que Alemania sólo puede llegar hasta cierto límite en su apoyo de una mayor integración económica sin una mayor integración política, pero un gobierno del que formen parte el SPD o los Verdes contaría al menos con un partido que está dispuesto a dar pasos más importantes hacia una zona del euro casi federal, caracterizada por elementos de una unión fiscal (aunque limitados para que sea constitucional). 
Los dos partidos son menos complacientes que el gobierno actual en relación con la estabilidad de la zona del euro y las perspectivas de crecimiento de Europa y los dos creen que hay demasiados puestos de trabajo marginales y mal pagados en Alemania para justificar los informes elogiosos sobre la calidad del empleo, que el aumento de los ingresos es demasiado lento y beneficia desproporcionadamente a los más ricos y que una solidaridad algo mayor en la zona del euro redundaría en pro de los propios intereses de Alemania. 
Las elecciones alemanas no provocarán un terremoto político y no abrirán de repente la vía a una Europa federal inspirada en el modelo de los Estados Unidos, con grandes transferencias fiscales implícitas y políticas de defensa y de asuntos exteriores muy centralizadas, pero, como mínimo, es probable que el resultado acelere la aplicación de las decisiones de la zona del euro que ya se han adoptado, lo que propiciará unas políticas económicas algo más expansivas tanto en Alemania como en la zona del euro. 
Un gobierno del que formen parte el SDP o los Verdes, en cuyo ADN figuran el igualitarismo y el internacionalismo, casi con toda seguridad avanzaría más y adoptaría una importante reforma, renovación y fortalecimiento de las instituciones de la zona del euro como objetivo a medio plazo. Semejante gobierno respaldaría una estrategia de la zona del euro, encabezada por Alemania y Francia, que se centrara en el crecimiento y el empleo, lo que infundiría cierto entusiasmo constructivo a las elecciones al Parlamento Europeo que se celebrarán en 2014. 
Así, pues, un gobierno de coalición alemán del que formaran parte el SDP y los Verdes (ahora copartícipe fundamental en la política alemana) podría acelerar la reforma y la integración que la zona del euro necesita, lo que permitiría a Europa, ya con el apoyo pleno de Alemania, recuperarse más rápidamente de su malestar económico y desempeñar el papel de vanguardia mundial del que ha carecido durante tanto tiempo. 


El museo europeo 
Un siglo más tarde, el milagro económico japonés había transformado la imagen de por lo menos una pequeña parte de Asia a los ojos europeos en un lugar de rápido progreso tecnológico e industrial. Ahora, en los primeros años del siglo XXI, la percepción de Europa en Asia y de Asia en Europa está cambiando drásticamente, en un momento en que las economías de Asia están en auge mientras que la Unión Europea se encuentra atollada en una crisis de identidad y confianza. 
Varios asiáticos prominentes, como el ex líder de Singapur Lee Kuan Yew, hoy están advirtiendo a los europeos que si siguen con su curso actual, Europa rápidamente se volverá irrelevante para todo excepto para el turismo y las propiedades exclusivas. Un prominente empresario chino que divide su tiempo entre Hong Kong y Londres fue aún más específico. 
Las visiones que tienen los europeos de Asia en general, y de China en particular, son más complejas y oscilan entre la adaptación lúcida a un competidor nuevo y respetado y el puro rechazo ideológico. En mayo de 1968, en Francia, los estudiantes –o algunos de ellos, por lo menos- que tomaron las calles para inventar un nuevo mundo soñaban con la China maoísta, una China en el medio de la Revolución Cultural brutal y sin sentido. 
Ayer, China era un norte anticapitalista para los revolucionarios utópicos; hoy se ha convertido en una némesis ultraliberal para una nueva generación de reaccionarios utópicos –los defensores del status quo en Europa-. Los estudiantes que manifestaron en las calles de París recientemente no quieren volverse como los chinos o los indios; rechazan la lógica de la globalización y se niegan a renunciar a garantías sociales que tanto costó ganar. 
La calidad, los costos y los tiempos de entrega en la industria automotriz, por caso, están alcanzando el nivel europeo. Europa conserva una ventaja en términos de ciencia pura, como en la industria farmacéutica, pero las compañías de clase mundial que están surgiendo, particularmente en la India, cada vez están en mejores condiciones de contratar egresados del MIT y de Harvard, manteniendo, al mismo tiempo, los costos de mano de obra bajos y, por ende, la competitividad global. 
Desafortunadamente, si bien los líderes europeos reconocen el desafío asiático, no supieron utilizarlo como una prueba de realidad en el proceso irresistible de globalización y también como un llamado a las armas en términos sociales y económicos. A decir verdad, sería justo decir que los políticos europeos, con algunas excepciones, como Tony Blair, tardaron en ajustar sus visiones del mundo de acuerdo con el ritmo revolucionario del cambio en Asia. 
Por supuesto, en un continente que prácticamente no pudo enterrar su pasado y cerrarles la puerta a los fantasmas nacionalistas, la Unión Europea muchas veces es vista por los asiáticos como un modelo de reconciliación, paz y prosperidad. Pero si el desempeño de Europa siguiera decayendo, ¿sobreviviría esta percepción? 

Peligra la unidad europea 
Pero las apariencias engañaron. Un problema que (al menos en términos relativos) podría haber sido menor, el de Chipre, se combinó con un grado de incompetencia casi increíble de parte de la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) y se convirtió en una crisis de grandes proporciones. 
Aunque los mercados mantuvieron la calma, la crisis chipriota dejó al descubierto en toda su magnitud el desastre político causado por la crisis de la eurozona: la Unión Europea se está desintegrando desde el núcleo. 
Ese orden se vino abajo el 8 de mayo de 1945, y en su lugar surgió otro sistema basado en la confianza mutua, la solidaridad, el imperio de la ley y la búsqueda de soluciones negociadas. Pero ahora que la crisis está socavando los cimientos de este orden, la confianza se convierte en desconfianza, la solidaridad sucumbe ante viejos prejuicios (e incluso, a nuevos odios entre el sur pobre y el norte rico) y las salidas negociadas ceden paso a la imposición externa. 
Esto es así porque para resolver la crisis de la eurozona, Alemania (que es, con mucho, la economía más fuerte de la UE) impuso la misma estrategia que le funcionó a ella a principios del milenio, pero en condiciones económicas internas y externas totalmente diferentes. Para los países del sur de Europa golpeados por la crisis, la fórmula que defiende Alemania, con su mezcla de austeridad y reformas estructurales, está resultando mortal, porque le faltan otros dos componentes fundamentales: quita de deuda y crecimiento. 
Tarde o temprano, alguno de los grandes países europeos en crisis elegirá una conducción política que ya no aceptará la imposición de medidas de austeridad desde afuera. Incluso ahora, en tiempo de elecciones los gobiernos nacionales prometen más o menos abiertamente proteger a sus ciudadanos de Europa, porque Alemania se encargó de que los ingredientes principales de la receta para resolver la crisis sean: austeridad y reformas estructurales. 
Los efectos de la tesis de que había que tratar al sur de Europa con “severidad” por su propio bien (porque de lo contrario, todo hubiera seguido igual) están a la vista. Bien severo fue el tratamiento, que provocó veloz contracción económica, desempleo masivo (por encima del 50% entre los jóvenes) y deterioro continuo de la situación fiscal por el aumento del costo del servicio de la deuda. 
No se puede pretender que toda Europa se amolde a Alemania, y la clase política alemana carece de coraje y determinación para tratar de que Alemania se amolde a Europa. La pregunta es: ¿desea Alemania mantener la unión monetaria y, con ella, la Unión Europea, o dejará que la duda y la falta de visión aceleren la erosión de los cimientos de Europa? 
En esta crisis, la decisión cedió lugar a la acción (o a su ausencia). Hace poco, The International Herald Tribunecitó las palabras de Winston Churchill: “No basta con hacer lo mejor posible; en ocasiones, hay que hacer lo que sea necesario”. 
El precio por la supervivencia de la unión monetaria y del proyecto europeo es ampliar la esfera comunitaria con la creación de una unión bancaria, fiscal y política. Quienes se oponen a estos cambios, porque temen la responsabilidad compartida, la transferencia de recursos de los ricos a los pobres y la pérdida de soberanía nacional, tendrán que aceptar la renacionalización de Europa y, con ella, su pérdida de protagonismo internacional. 
En Europa ya todos saben que o bien la crisis actual destruye a la Unión Europea o bien produce su unión política, y que el único modo de salvar al euro incluye solidaridad por las deudas ya contraídas y mutualización parcial de las deudas futuras. Estas medidas implican necesariamente amplias cesiones de soberanía. 
La verdadera crisis de la Unión Europea y de la unión monetaria no es de carácter financiero sino político; más precisamente, es una crisis de liderazgo. Todas las capitales europeas adolecen de una notoria falta de visión, coraje y firmeza de propósito, pero esto se aplica especialmente a Berlín (y al gobierno tanto como a la oposición). 
Los políticos nacionales europeos no dejan de criticar a la Unión Europea por su falta de legitimidad política; pero son en parte responsables de aquello por lo que la acusan. ¿O será que los proeuropeístas ya están tan acobardados y desalentados que prefieren ceder el mando a los populistas y nacionalistas antieuropeos? 
Alemania se prepara para una elección nacional en la que (más o menos como ocurrió en Francia durante la elección presidencial del año pasado) la crisis europea no figurará, o a lo sumo tendrá un papel secundario. Tanto el gobierno como la oposición creen que lo mejor es esperar el día después de la elección para decirle a la gente la verdad sobre la pregunta más importante (y con cuentagotas). 
Pero tal vez las cosas resulten muy diferentes: puede ocurrir que la dinámica de la crisis europea desbarate los planes de los políticos alemanes. 

La crisis de la democracia con el euro 
FLORENCIA – Al final, como siempre, Europa actuó, pero, ¿será suficiente? 
No cabe duda de que los mercados financieros se mostrarán escépticos sobre el compromiso solemne de los miembros de la zona del euro de que la suspensión de pagos de facto de Grecia seguirá siendo una excepción. Las garantías verbales han sido la moneda preferida de la Unión Europea al abordar la crisis del euro, pero ahora las palabras tienen tan poco valor como la deuda soberana de Grecia. 
Europa necesitó más de un año para hacer lo que todo el mundo sabía que se debía hacer para contener la crisis griega y aún puede no ser suficiente, pues las medidas aprobadas no constituyen el compromiso transparente y a largo plazo de restablecer la hacienda griega que desean los mercados. 
La razón es la de que la política de la Unión Europea es más que nada política nacional, que aborda las cuestiones nacionales con una dimensión europea, pero no las cuestiones europeas. La profunda interdependencia de la UE se pierde en la política nacional, lo que crea un desfase entre el alcance y el nivel de las políticas y la esfera en la en que se actúa políticamente. 
Piénsese en los relatos tan diferentes que han surgido en Europa y en los Estados Unidos sobre la crisis financiera. Tanto en los EE.UU. como en la UE, algunos gastaron más de lo que podían permitirse y otros concedieron créditos que no deberían haber concedido, pero los americanos culpan a los bancos irresponsables, mientras que los europeos culpan a países meridionales irresponsables como Grecia. 
La razón de esa disparidad es el alcance y el nivel de la política conforme a la cual se formulan los relatos. En los Estados Unidos, se considera que se trata de un problema nacional relativo a las acciones de los bancos y los particulares, mientras que en Europa se considera que el problema surge en ciertos Estados y afecta a otros Estados. 
Eso es lo que quieren decir quienes lamentan el déficit democrático de la UE. Ningún Estado miembro de la UE ha interiorizado aún las consecuencias para su democracia de la interdependencia creada por la integración. 
Una afluencia de inmigrantes hacia Italia se extiende a otros países de la UE. Una evaluación errónea por parte de las autoridades alemanas del riesgo sanitario representado por una verdura determinada provoca pérdidas financieras en masa a agricultores de toda Europa. 
Al mismo tiempo, como la UE es a un tiempo una fuente de creación de riqueza, mediante la integración del mercado, y de efectos redistributivos entre los Estados, mediante la competencia en dicho mercado, el carácter cada vez más mayoritario de sus decisiones requiere alguna idea democrática de la equidad distributiva. En la medida en que las cuestiones europeas no pueden ser dirigidas enteramente por la política europea, se debe hacer que la política nacional sea más europea. 
Una solución creíble de la crisis actual de la zona del euro depende de que se aborde ese déficit democrático, pero la crisis brinda también una oportunidad para hacerlo. En la reforma de la gobernación de la zona del euro se deben utilizar mecanismos democráticos –y la lógica del mercado interior– para impedir que algunos Estados de la UE impongan externalidades a otros. 
Una vez que la UE vincula su ayuda a algunos Estados con la adopción por parte de éstos de ciertas políticas, debe rendir cuentas también de su resultado. La UE puede abordar simultáneamente los temores de los mercados explicando con claridad que garantiza la aplicación plena de dichas políticas: por ejemplo, condicionando la capacidad para emitir eurobonos a dicha aplicación. 
Debe distribuir “su” dinero y no el de sus miembros. El argumento democrático requiere una clara conexión entre los recursos financieros de la Unión y la riqueza que crea o con las actividades económicas de los Estados miembros que tienen importantes externalidades para otros miembros. 
Cualquier nuevo recurso en materia de IVA debería estar vinculado con las transacciones transfronterizas, lo que establecería un vínculo claro con el mercado interior. Se podrían vincular otras fuentes de ingresos a las actividades nacionales con importantes externalidades transfronterizas. 
Si se democratiza más la forma como la UE recauda dinero, las decisiones sobre cómo gastarlo pasarían a ser también más democráticas, cosa que resulta decisiva para garantizar la legitimidad de la gobernación económica de la zona del euro. 

Cae la lluvia copiosa del euro 
SUECIA – El juego de echar culpas está de moda a medida que la crisis y la desesperación se propagan por Europa. Los informes de noticias, así como el debate político y económico, hoy en día se centran en identificar a los culpables, y banqueros y políticos son los que surgen como principales sospechosos. 
A los políticos se los culpa porque no ajustaron las políticas fiscales cuando era necesario para impedir las burbujas inmobiliarias, controlar los déficits externos y evitar el sobrecalentamiento económico. Ahora, después de que las burbujas estallaron y que al colapso inevitable del mercado inmobiliario le siguieran el de los bancos, las finanzas públicas y los mercados laborales, los villanos deben recibir castigo. 
Pero, más allá de lo malos que puedan parecer los líderes políticos y financieros de Europa, un repentino incremento de la cantidad de individuos incompetentes o inmorales en la periferia de la eurozona no es una explicación creíble para esta crisis. Los dirigentes de Irlanda y Letonia fueron elogiados como modelos de rol poco tiempo antes de convertirse en chivos expiatorios. 
Sabemos que tasas de interés reales extremadamente bajas producen una expansión masiva del crédito. En países con un mayor crecimiento de los precios que en Alemania, pero con los mismos costos de endeudamiento, esto no puede producir otra cosa que sobrecalentamiento, mayor inflación o incluso tasas de interés reales más bajas. 
¿Cómo se ajusta la política fiscal para compensar más del 100% del PIB en poder de gasto inducido por el crédito en sólo tres años, como ocurrió en Irlanda en 2004-2007 -y en una democracia con excedente fiscal, como es Irlanda? Pedirles a los políticos en una democracia con grandes excedentes que aumenten los impuestos o recorten los beneficios o la inversión pública en la enorme magnitud que se necesita para evitar huelgas desastrosas es no estar en contacto con la realidad. 
La principal culpa, por ende, debería recaer sobre los fundadores del sistema, o aquellos que vieron los problemas venir pero optaron por no pronunciar ninguna señal de advertencia. El sueño de la unidad europea evidentemente indujo a algunos a mantenerse callados en un esfuerzo por preservar la buena voluntad visionaria del proyecto del euro. 
Ignorar los riesgos y exagerar los beneficios del euro para promover un respaldo de la moneda a corto plazo inevitablemente se tornó autodestructivo. Aquellos que no sólo toleraron sino que alentaron activamente los excesos en países como Letonia -haciendo de una eventual adopción del euro un prerrequisito para ser miembro de la Unión Europea, y prometiendo que esto produciría sólo crecimiento, prosperidad y disciplina- son aquellos a quienes debería perseguirse en el juego de echar culpas. 
Todas las economías necesitan a alguien que pueda asegurar que se retire la ponchera proverbial cuando la fiesta se sale de control. Para eso están los banqueros centrales independientes, y es por eso que su independencia de la interferencia política ha sido consagrada en el Tratado Europeo. 
Los miembros más pequeños de la eurozona, particularmente aquellos en la periferia y con lazos económicos más débiles con el centro de la Unión Monetaria Europea, se tornan vulnerables al sobrecalentamiento y la inflación cuando se elimina su capacidad para aumentar las tasas de interés. Ninguna estipulación en el Tratado aborda este problema fundamental. 

La comunidad imaginada del Euro 
Muchos creen que si, por ejemplo, Grecia abandonara el euro y reintrodujera el dracma, constituiría un fracaso político que, en última instancia, pondría en peligro la estabilidad de Europa. En su discurso ante el Bundestag, en octubre pasado, la canciller alemana Angela Merkel planteó el asunto claramente: 
Tenemos la obligación histórica de proteger por todos los medios prudentes a nuestra disposición el proceso de unificación de Europa iniciado hace más de cincuenta años tras siglos de odio y derramamiento de sangre. Nadie puede prever las consecuencias si el proyecto llegara a fracasar." 
Europa ha sufrido más de 250 guerras desde el comienzo del Renacimiento, mediados del siglo XV. Por lo tanto, no es alarmista expresar preocupación por preservar el sentido de comunidad que Europa ha disfrutado durante el último medio siglo. 
En How Enemies Become Friends (Cómo los enemigos se vuelven amigos) un libro fascinante que en gran parte ha sido pasado por alto, Charles A. Kupchan revisa muchos casos históricos de las maneras en que estados-nación con una larga historia de conflictos lograron convertirse con el tiempo en amigos seguros y pacíficos. Sus ejemplos incluyen la formación de la Confederación Suiza (1291-1848), la creación de la Confederación Iroquesa en el siglo anterior a la llegada de los primeros europeos a América, el establecimiento de los Estados Unidos (1776-1789), la unificación de Italia (1861) y de Alemania (1871), el acercamiento entre Noruega y Suecia (1905-1935), la formación de los Emiratos Árabes Unidos (1971) y el acercamiento argentino-brasileño de la década de 1970. 
Kupchan examina también algunos fracasos notables de las relaciones de amistad entre naciones: la Guerra Civil de Estados Unidos (1861-65), el final de la alianza anglo-japonesa (1923), la ruptura de relaciones chino-soviéticas (1960), la desaparición de la República Árabe Unida (1961) y la expulsión de Singapur de Malasia (1965). 
Kupchan nunca menciona una moneda común como condición para el acercamiento entre las naciones; de hecho, la integración económica tiende a seguir, en lugar de preceder, el logro de la unidad política. Más bien considera las relaciones diplomáticas como el elemento esencial para el acuerdo estratégico y la confianza mutua, que se logran más fácilmente si los estados tienen órdenes sociales y etnias similares. 
Pero el análisis de Kupchan implica que una moneda común puede ayudar a los estados-nación a construir amistades duraderas, pues argumenta que la capacidad de acercamiento es más segura después de que echa raíces una "narrativa" de cambio de identidad, dando lugar a la sensación de que las naciones son como miembros de una familia. Una moneda común puede ayudar a generar esa narrativa. 
Por ejemplo, los iroqueses cuentan la historia de un gran guerrero y experto orador llamado Hiawatha, quien viajando con el místico Deganawidah negoció los tratados que crearon su confederación. Abogó por nuevas ceremonias de condolencias para conmemorar a los guerreros perdidos y reemplazar las guerras de venganza. 
La nueva narrativa se reforzó con símbolos físicos, similares una moneda o una bandera, en la forma de cinturones de cuentas hechas de concha, el dinero de los iroqueses. Un cinturón de Hiawatha que ha sobrevivido y data del siglo XVIII (y probablemente sea una copia de los cinturones anteriores), contiene los símbolos de las cinco naciones (Seneca, Cayuga, Onondaga, Oneida y Mohawk) de manera muy similar a como la bandera de los EE.UU. contiene estrellas que representan cada uno de sus estados. 
Las banderas pueden ser un símbolo más inspirador de un destino común, pero la mayoría de nosotros no las anda llevando todo el tiempo, y muchas personas nunca las exhiben, excepto quizás en los eventos deportivos más importantes; su origen, los estandartes de guerra, puede parecer incómodamente agresivo. Hay una bandera de la Unión Europea, pero rara vez se ve en lugares que no sean los edificios gubernamentales de la UE. 
Una maestra británica expresó bien el sentimiento en 1910: "Sospechamos del hombre que habla de patriotismo e imperialismo, tal como sospechamos del que habla de religión o alguno de los puntos de mayor valor en la vida. 
Funciona como un recordatorio constante y latente de la identidad. Al utilizarlo, se tiene la experiencia psicológica de participar con otros en una empresa en común, y así desarrollar un sentido de confianza tanto en ella como en quienes participan junto con uno. 
Toda unión monetaria escoge símbolos de valores culturales comunes para sus monedas y billetes, y estos símbolos se convierten en parte del sentido de identidad en común. Vemos los rostros humanos en los billetes tan a menudo que nos terminan por parecer como de la familia, creando lo que el cientista político Benedict Anderson llama la "comunidad imaginada" que subyace a un sentido de la nación y lo sostiene. 
Los billetes del euro muestran puentes europeos de diversas épocas, en vez de imágenes de estructuras reales que puedan dar la impresión de que se tiene preferencia por algunos países en particular. La ciudad de Spijkenisse en los Países Bajos se encuentra en proceso de construir los siete puentes que aparecen en los billetes. 
La tecnología electrónica moderna no eliminará de pronto los billetes y las monedas, por lo que todavía hay un mucho tiempo para hacer uso del valor simbólico de una moneda común. De hecho, incluso si la eurozona se rompe, cada país europeo podría adoptar una moneda diferente, pero conservar símbolos comunes. 
Incluso las transacciones electrónicas podrían generar símbolos de paz, confianza y unidad. El punto es que si Europa puede mantener vivos estos símbolos, ni siquiera un quiebre de la eurozona tendría las graves consecuencias políticas que tantos predicen. 

El último respiro del euro 
NUEVA YORK - Al igual que un preso en el corredor de la muerte, el euro ha recibido otro aplazamiento de última hora: va a sobrevivir un poco más. 
Hubo buenas noticias en esta cumbre: los líderes europeos entendieron que finalmente no va a funcionar la operación circular en que Europa presta dinero a los bancos para salvar a los fondos soberanos, y a los fondos soberanos para salvar a los bancos. 
No deja de ser profundamente preocupante el que las autoridades europeas se hayan demorado tanto en ver algo tan obvio (y evidente hace más de una década y media en la crisis del Este asiático). Pero lo que falta en el acuerdo es aún más significativo que lo que hay. 
Lo que se propone ahora es la recapitalización del Banco Europeo de Inversiones, que forma parte de un paquete de crecimiento de alrededor de $ 150 mil millones. Pero los políticos son buenos para el reenvasado y, según algunas versiones, el nuevo dinero es una pequeña fracción de esa cantidad, e incluso eso no entrará en el sistema de inmediato. 
Pero los mercados son más pragmáticos: si, como es casi seguro el caso, la austeridad debilita el crecimiento económico y por lo tanto socava la capacidad de pago de la deuda, las tasas de interés no se reducirán. 
Alemania parece sorprendida por esto. Al igual que con las sangrías de la Edad Media, sus gobernantes se niegan a ver que la medicina no sana al paciente e insisten en administrarle más hasta que acaba por morir. 
Los eurobonos y un fondo de solidaridad podrían promover el crecimiento y estabilizar los tipos de interés a los que se tienen que enfrentar los gobiernos en crisis. Las menores tasas de interés, por ejemplo, permitirían liberar dinero para que incluso los países con fuertes restricciones presupuestarias pudieran destinar más fondos a inversiones de estímulo al crecimiento. 
Cada gobierno respalda el sistema bancario de su país, y si se desgasta su capacidad de apoyo, también lo hará la confianza en los bancos. Incluso los sistemas bancarios con buena gestión se verían en problemas en una crisis económica como las que se viven en Grecia y España; con el colapso de la burbuja inmobiliaria española, los bancos enfrentan riesgos todavía mayores. 
En su entusiasmo por crear un "mercado único", los líderes europeos no se percataron de que los gobiernos proporcionan un subsidio implícito a sus sistemas bancarios. La seguridad de que si surgen problemas el gobierno los apoyará es lo que da confianza en los bancos, y cuando algunos gobiernos se encuentran en una posición mucho más sólida que otros, el subsidio implícito es mayor para esos países. 
De hecho, es notable que no haya habido un mayor nivel de fuga de capitales. Los líderes europeos no reconocieron este peligro creciente, que se podría haber evitado fácilmente con una garantía común que a la vez corrigiera la distorsión del mercado causada por la subvención implícita del diferencial. 
El euro estaba viciado desde el principio, pero estaba claro que las consecuencias quedarían en evidencia solamente en una crisis. Política y económicamente, nació con las mejores intenciones. 
Los trabajadores pueden emigrar de Irlanda o Grecia, no porque su productividad sea más baja, sino porque, al hacerlo, pueden escapar del endeudamiento contraído por sus padres. El mandato del Banco Central Europeo es garantizar la estabilidad de los precios, pero hoy la inflación está lejos de ser el problema macroeconómico más importante de Europa. 
A Alemania le preocupa que, sin una supervisión estricta de los bancos y los presupuestos, termine teniendo que pagar las cuentas de sus vecinos más derrochadores. Pero ese no es el punto clave: España, Irlanda, y muchos otros países en dificultades tenían superávits presupuestarios antes de la crisis. 
Si estos países cometieron un error, fue solo que (al igual que la Alemania de hoy) creyeron demasiado a los mercados, por lo que (al igual que Estados Unidos y tantos otros) permitieron que creciera sin control una burbuja de activos. Si se aplican políticas racionales y se crean mejores instituciones -lo que no significa solamente más austeridad y una mayor supervisión de los bancos, los presupuestos y los déficits- y se recupera el crecimiento, estos países serán capaces de cumplir con sus obligaciones crediticias, y no habrá necesidad de recurrir a las garantías. 
Se pueden modificar, pero solo si se reconocen sus debilidades fundamentales, tarea mucho más importante que las reformas estructurales al interior de cada país. Si bien los problemas estructurales han debilitado la competitividad y el crecimiento del PIB en determinados países, no dieron origen a la crisis y hacerles frente no la resolverá. 
El enfoque europeo de ganar tiempo no puede funcionar indefinidamente. No es solo la confianza en la periferia de Europa lo que se está perdiendo. 

La crisis de la deuda de Europa, en la encrucijada 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas. Por desgracia, no están sólo "pateando" el problema para más adelante, sino empujando una bola de nieve montaña abajo. 
Pero al argumentar obstinadamente que estos países se enfrentan a una crisis de liquidez, en lugar de un problema de solvencia, los funcionarios del euro están poniendo en riesgo todo el sistema. Importantes economías de la eurozona, como España e Italia, padecen grandes problemas de endeudamiento, especialmente si se tiene en cuenta su crecimiento anémico y una manifiesta falta de competitividad. 
Dejará de propagarse solo cuando Alemania erija un cortafuegos firme y creíble, probablemente en torno a la deuda de los gobiernos centrales español e italiano. Este es exactamente el tipo de solución realista que uno vería en una zona monetaria verdaderamente integrada. 
Tal vez es porque creen que no tienen en funcionamiento los mecanismos de gobernanza necesarios para tomar decisiones difíciles, para elegir ganadores y perdedores. Las instituciones fracturadas y débiles de la Unión Europea disponen de menos del 2% del PIB de la eurozona en ingresos fiscales. 
¿Puede Europa tener suerte? ¿Hay alguna posibilidad de que la bola de nieve de deuda, disfuncionalidad y dudas se deshaga sin causar daño antes de que cobre más fuerza? 
Si el crecimiento de la eurozona supera ampliamente las expectativas en los próximos años, los balances de los bancos se fortalecerían y los bolsillos de los contribuyentes alemanes se volverían más voluminosos. Los países periféricos podrían experimentar un crecimiento suficiente para ir cumpliendo sus ambiciosos compromisos de austeridad . 
¿Por qué el pueblo griego (por no hablar de los irlandeses y los portugueses) tendrían que aceptar años de austeridad y lento crecimiento en aras de apuntalar los sistemas bancarios francés y alemán, a menos que reciban grandes sobornos para hacerlo? Como el profesor de Stanford Jeremy Bulow y yo mostramos en nuestro trabajo sobre la deuda soberana en la década de 1980, rara vez se puede exprimir a los países para que realicen pagos netos (pagos menos nuevos préstamos) a entidades extranjeras de más de unos cuantos puntos porcentuales y por algunos años. 
Quizás esta vez sea diferente. Tal vez el encanto de pertenecer a una creciente moneda de reserva haga que una recesión y austeridad sostenidas sean posibles de maneras rara vez vistas en la historia. 
Es cierto que, contra todos los pronósticos y la lógica histórica, parece que Europa va a mantener el liderazgo del FMI. Notablemente, en su resignación a la aparentemente inevitable elección del primer puesto, los líderes de los mercados emergentes no parecen darse cuenta de que todavía deben desafiar la prerrogativa de los Estados Unidos de nombrar al extremadamente poderoso número dos del Fondo. 
Con su crisis constitucional, hemos llegado exactamente al momento en que el FMI debe ayudar a la eurozona a tomar decisiones difíciles que no puede adoptar por sí misma. El Fondo debe crear programas para Portugal, Irlanda y Grecia que restablezcan la competitividad y reduzcan la deuda, y les ofrezcan una esperanza realista de un retorno al crecimiento económico. 
En ausencia del FMI, la única institución con capacidad de actuar es el ferozmente independiente Banco Central Europeo. Pero si el BCE asume por completo el papel de "prestamista de último recurso", en última instancia, caerá en la insolvencia él mismo. 
Tal vez Europa entre en un auge de todos modos. Pero es difícil ver cómo la moneda única puede sobrevivir mucho tiempo más sin un paso decisivo hacia una unión fiscal más sólida. 

La falsa promesa de un presupuesto para la eurozona 
BRUSELAS – Mientras preparan su informe sobre cómo reformar la moneda común, los cuatro presidentes de las principales instituciones europeas (la Comisión Europea, el Consejo Europeo, el Banco Central Europeo y el Eurogrupo) confrontan una pregunta clave: ¿necesita la eurozona su propio presupuesto? 
Ellos se enfrentan al argumento que indica que en la unión monetaria de los Estados Unidos funciona mucho mejor porque existe un gran presupuesto federal para suavizar el impacto de los shocks asimétricos – es decir, los shocks que atraviesan los Estados de forma individual. 
La eurozona, se argumenta, debería tener su propio presupuesto para proporcionar un seguro automático similar a sus Estados miembros. 
Este argumento, sin embargo, interpreta de forma errónea lo que ocurre en los EE.UU. Es cierto que en los EE.UU., como en la mayoría de los Estados federales existentes, el presupuesto federal redistribuye el ingreso entre regiones, compensando de este modo al menos una parte de las diferencias interregionales en los ingresos. 
Pero, mientras que esto se ha documentado en varias ocasiones, en muchos casos, la inferencia sobre que la redistribución es equivalente a un amortiguador de shocks está errada. Por ejemplo, en los EE.UU., el presupuesto federal compensa una parte importante (se estima en un 30 a 40%) de las diferencias en los niveles de ingreso per cápita entre los Estados, ya que los Estados más pobres contribuyen, en promedio, con menos impuestos sobre la renta, y reciben mayores pagos de transferencia. 
Muchas de las transferencias del gobierno federal – especialmente el apoyo social básico, como ser los cupones de alimentos – varían poco con el ciclo económico local. 
En el lado de los ingresos, el grado en que la tributación federal absorbe los shocks a nivel estatal no puede ser muy grande por la sencilla razón de que la fuente principal de ingresos federales no reacciona al ciclo económico, el impuesto federal sobre la renta representa menos del 10 % del PIB. 
La baja sensibilidad tanto de los gastos federales como de los ingresos federales a las condiciones del ciclo económico local explica por qué sólo una pequeña fracción (que se estima en alrededor de un 10 a 15%) de cualquier shock que sufre el PIB de cualquier Estado individual se absorbe a través de transferencias automáticas desde y hacia el presupuesto federal de los EE.UU. Una idea que ha sido objeto de debates en varias ocasiones en Europa es la creación de algún fondo de seguro de desempleo europeo, o por lo menos un fondo para la eurozona. 
En los EE.UU., el seguro de desempleo se organiza a nivel estatal. El gobierno federal interviene sólo en el caso de las grandes recesiones que afectan a todo el país y ofrece algunos beneficios suplementarios para quienes están desempleados de largo plazo. 
En la mayoría de los países, dichas prestaciones representan sólo alrededor del 2 a 3% del PIB, incluso durante una recesión importante. En los EE.UU., el gasto federal suplementario anual ha sido de sólo el 1% del PIB en los últimos años. 
El desempleo español en la actualidad se encuentra cerca del 30%, lo que a priori debería ser una buena justificación para algún tipo de amortiguador de shocks. Pero el desempleo español ha sido, por lo general, más elevado que la media de la eurozona, y cayó a niveles de un dígito únicamente como resultado de un insostenible auge de la construcción. 
La “unión bancaria” de los EE.UU. proporciona un seguro tangible contra shocks financieros locales. Por ejemplo, el auge y caída del mercado local de bienes raíces en Nevada fue tan severo como las crisis ocurridas en España o Irlanda. 
Sin embargo, en Nevada, que es similar en tamaño a Irlanda, las pérdidas del sistema bancario local se absorbieron en gran parte por las instituciones de la “unión bancaria” de los Estados Unidos, en especial por la Corporación Federal de Seguro de Depósitos (FDIC, por sus siglas en inglés) y las agencias federales de refinanciación hipotecaria, apodadas Fannie Mae y Freddie Mac. 
Definitivamente, es difícil fundamentar el argumento a favor de algún amortiguador de shocks para la eurozona sobre la experiencia de los EE.UU. Pero, ¿cómo se puede explicar el hecho de que la crisis financiera mundial no condujo a ninguna crisis bancaria regional en los EE.UU., mientras que los sistemas bancarios de varios países de la eurozona se encuentran bajo tal estrés que sus gobiernos tuvieron que rescatarlos (y luego dichos gobiernos tuvieron que ser rescatados, a su vez, por la fondo de rescate de la eurozona)? En Nevada, dicho apoyo se puede estimar en un 10-20% de sus ingresos “nacionales”. 
Irlanda estaría ciertamente en una mejor forma si hubiese recibido una transferencia similar. 

La resaca otoñal de la zona del euro 
NUEVA YORK – Después de un verano en que los europeos han olvidado sus desdichas bronceándose en la playa, ha llegado el momento de comprobar cuál es la situación real, pues los problemas fundamentales de la zona del euro siguen sin resolver. 
En primer lugar, un plan de rescate de un billón de dólares impidió en mayo una quiebra inmediata de Grecia y una desintegración de la zona del euro, pero ahora las diferencias de deuda soberana en los países periféricos de la zona del euro han vuelto a los niveles vistos en el punto máximo de la crisis en mayo. 
En segundo lugar, con una serie de “pruebas de resistencia” financiera amañadas se intentó convencer a los mercados de que los bancos europeos sólo necesitaban 3.500 millones de euros en nuevo capital, pero ahora ya sólo el Anglo-Irish puede tener un agujero de capital de nada menos que 70.000 millones de euros, lo que inspira poderosas dudas sobre la verdadera solvencia de otros bancos irlandeses, españoles, griegos y alemanes. 
Por último, una aceleración temporal del crecimiento en la zona del euro en el segundo trimestre impulsó los mercados financieros y el euro, pero ahora está claro que se trató de una mejoría transitoria. El PIB de todos los países periféricos de la zona del euro sigue contrayéndose (España, Irlanda y Grecia) o creciendo apenas (Italia y Portugal). 
Durante la crisis financiera del período 2008-2009, el PIB se redujo mucho más en Alemania –por su dependencia de un comercio mundial que se desplomaba– que en los Estados Unidos. Un rebote transitorio de semejante caída pronunciada no es de extrañar y la producción alemana sigue siendo inferior a los niveles de antes de la crisis. 
El estímulo fiscal se está volviendo austeridad fiscal y un lastre para el crecimiento. El ajuste de existencias que impulsó la mayor parte del crecimiento del PIB durante unos trimestres ha concluido y las políticas tributarias que robaron la demanda al futuro (“dinero para fracasos” en toda Europa, etcétera) han expirado. 
La desaceleración del crecimiento mundial y los riesgos reales de que haya una recesión con doble caída en los Estados Unidos y en el Japón impedirán fatalmente el aumento de las exportaciones, incluso en Alemania. De hecho, los datos más recientes de Alemania –descenso de las exportaciones, disminución de los pedidos a las fábricas, crecimiento anémico de la producción industrial y desplome de la confianza de los inversores– indican que ha comenzado la desaceleración. 
En la periferia, el plan de rescate de unbillón de dólares y las blandas “pruebas de resistencia” aplazaron el momento de la verdad, pero los problemas fundamentales no han desaparecido: grandes déficits y cantidades de deuda pública que serán difíciles de reducir suficientemente, en vista de la debilidad de los gobiernos y la violenta reacción pública contra la austeridad fiscal y la reformas estructurales; grandes déficits de la balanza de pagos por cuenta corriente, pasivos externos del sector privado que serán difíciles de refinanciar y amortizar; pérdida de competitividad (debida a la pérdida de cuota de mercado en materia de exportaciones con gran densidad de mano de obra a mercados en ascenso, al aumento de los costos por unidad laboral y a la fortaleza del euro hasta 2008); escaso crecimiento real y potencial y riesgos enormes de los bancos y las entidades financieras (exceptuada Italia). 
Ésa es la razón por la que Grecia es insolvente y una reestructuración coercitiva de su deuda pública es inevitable y por la que España e Irlanda tienen graves dificultades e incluso Italia, que tiene una base fiscal relativamente más sólida, pero ha tenido una renta por habitante estática durante un decenio y ha hecho pocas reformas estructurales, no puede mostrarse autocomplaciente. 
Como la austeridad fiscal entraña más presiones recesivas y deflacionarias a corto plazo, sería necesario más estímulo monetario para compensar y un mayor aumento de la demanda interna –mediante una austeridad fiscal retrasada– en Alemania, pero los dos protagonistas mayores de la zona del euro –el Banco Central Europeo y el Gobierno de Alemania– no quieren participar en ese programa, con la esperanza de que un trimestre de buenos datos del PIB se convierta en tendencia. 
Nicolas Sarkozy llegó al poder después de haber hablado mucho de reformas estructurales; ahora está debilitado incluso dentro de su propio partido y perdió las elecciones regionales ante la izquierda (el único caso en Europa de un cambio a la izquierda en elecciones recientes). En vista de que en las elecciones presidenciales de 2012 afrontará una dura ofensiva del candidato del Partido Socialista –lo más probable es que sea el temible Dominique Strauss-Kahn–, es probable que Sarkozy aplace la austeridad fiscal en serio y lance sólo reformas estructurales cosméticas. 
El Primer Ministro de Bélgica, Yves Leterme, como actual Presidente en ejercicio de la UE, habla ahora de una mayor unidad y coordinación de las políticas europeas, pero Leterme no parece que pueda mantener unido su propio país, por no hablar de Europa. Incluso Angela Merkel –en la Alemania que crece– ha quedado debilitada en su propia coalición. 
De modo que una zona del euro que necesita austeridad fiscal, reformas estructurales y políticas financieras y macroeconómicas apropiadas está políticamente debilitada tanto en el nivel nacional como en el de la UE. Ésa es la razón por la que mimejor hipótesis es la de que la zona del euro vaya tirando mal que bien en los próximos años; en el peor de los casos (y con una probabilidad de más de un tercio), la zona del euro se fragmentará por la combinación de reestructuraciones de la deuda soberana y salidas de algunas de las economías más débiles. 

La posición de cesación de pago de la eurozona 
WASHINGTON, DC – Kazajstán puede estar muy lejos de la eurozona, pero sus experiencias económicas recientes son altamente relevantes para las tribulaciones actuales del euro. Mientras la zona del euro lucha con las crisis de deuda y la austeridad de sus miembros más débiles, Kazajstán está surgiendo de un colapso generalizado del sistema bancario con una recuperación económica sólida. 
La toma de crédito en el exterior por parte de los bancos kazajos llegó a representar cerca del 50% del PBI, y muchos de estos fondos se utilizaron para proyectos de construcción. Mientras entraba dinero a raudales, los salarios subían, los precios de los bienes raíces alcanzaban niveles próximos a los parisinos y la gente se engañaba a sí misma pensando que Kazajstán se había convertido en el último tigre de Asia. 
La fiesta llegó a un fin estrepitoso en 2009, cuando dos bancos de inversión globales muy sagaces aceleraron los aplazamientos de pago –con la esperanza de recuperar su dinero-. El gobierno kazajo, que venía pugnando por respaldar a sus bancos privados sobredimensionados con inyecciones de capital y nacionalizaciones, tiró la toalla y cortó el chorro. 
Ahora bien –y aquí está el punto-, una vez canceladas sus deudas, hoy el sistema bancario está recapitalizado y en condiciones de respaldar el crecimiento económico. A pesar de una cesación de pago desordenada, este nuevo arranque ha generado un cambio de rumbo notable. 
Irlanda, el tigre celta de Europa en la década pasada, creció en parte debido a grandes flujos de crédito que ingresaban a su “Complejo de Banca y Bienes Raíces”. La toma de crédito en el exterior por parte del sistema bancario irlandés alcanzó aproximadamente el 100% del PBI –el doble de Kazajstán-. 
En lugar de hacer que los acreedores de los bancos privados aceptaran recortes, el gobierno irlandés optó por transferir toda la carga de la deuda a los contribuyentes. El gobierno actualmente tiene déficits presupuestarios del 10% del PBI, a pesar de haber recortado los salarios del sector público, y hoy planea más cortes para honrar la deuda de los bancos quebrados. 
Grecia hoy se encuentra en una encrucijada similar a la de Kazajstán e Irlanda: el gobierno tomó mucho crédito en la última década y despilfarró el dinero en un sector público inflado (y sindicalizado) y no en bienes raíces modernos -y disponibles-, mientras que la deuda del gobierno está próxima al 150% del PBI. 
Si Grecia ha de empezar a pagar sólo el interés de su deuda –en lugar de reconvertirla en nuevos créditos-, para 2011 el gobierno necesitaría tener un excedente del presupuesto primario (o sea, sin contar los pagos de intereses) de casi el 10% del PBI. Esto requeriría aproximadamente otro 14% del PBI en recortes del gasto y arbitrio rentístico, lo que representaría uno de los mayores ajustes fiscales que se hayan intentado hasta el momento. 
Un programa de este tipo haría que el PBI griego se desplomara mucho más que la marcada caída de Irlanda hasta la fecha. Es más, los trabajadores públicos griegos deberían atenerse a recortes masivos de sus salarios, lo cual, en el clima político tóxico de Grecia, es un camino seguro a niveles peligrosos de antagonismo civil y violencia. 
La única manera de refinanciar la deuda de Grecia a un nivel costeable sería mediante préstamos subsidiados a largo plazo que, en definitiva, cubrirían una porción importante de las obligaciones que vencen en los próximos 3-5 años. Y, aún con esos términos generosos, Grecia probablemente necesitaría un ajuste fiscal abrumador del 10% del PBI para retornar a un sendero de deuda más estable. 
El préstamo imprudente al estado griego se basó en la terrible toma de decisiones de los acreedores europeos. La cesación de pago les enseña a los acreedores –y a sus gobiernos- una lección, y también a los deudores: los errores cuestan dinero y los errores que uno cometió sólo le pertenecen a uno. 
Un incumplimiento de pago sería doloroso –pero lo mismo sucedería con cualquier otra solución-. Y una cesación de pago con una reestructuración “ordenada” instantáneamente colocaría a las finanzas de Grecia en un sendero sostenible. 
Después de arduas negociaciones, el gobierno y sus acreedores probablemente terminen podando la deuda de Grecia a la mitad. Los bancos griegos tendrían que recapitalizarse, pero luego podrían volver a generar nuevos préstamos. 
Una cesación de pago también transferiría parte de los costos de una toma de crédito frenética por parte de Grecia a los acreedores. Los alemanes y los franceses necesitarían inyectar más capital en sus bancos (quizá finalmente se mostrarían más abiertos a una mayor regulación para impedir que esto vuelva a suceder) y todo el mundo se volvería más cauteloso a la hora de prestar a estados soberanos derrochadores. 
A fin de cuentas, al enseñarle a los acreedores una lección necesaria, una cesación de pago dentro de la eurozona, en rigor de verdad, podría terminar siendo un paso elemental para crear un sistema financiero europeo –y global- más saludable. 

La última línea de defensa de la eurozona 
Portugal e Irlanda vieron hace poco sus bonos degradados a la condición de basura. España todavía puede perder acceso a los mercados, conforme a sus penurias fiscales y financieras se le añade la incertidumbre política. 
Las alternativas a la reestructuración de la deuda desaparecen rápidamente. Un rescate oficial completo del sector público griego (por parte del Fondo Monetario Internacional, el Banco Central Europeo y el Fondo Europeo de Estabilidad Financiera) sería el mejor ejemplo de una jugada con riesgo moral: extremadamente caro y casi imposible desde el punto de vista político, debido a la resistencia de los votantes del núcleo de la eurozona (empezando por los alemanes). 
Mientras tanto, la actual propuesta francesa de renegociación voluntaria con los bancos está naufragando, ya que impondría a los griegos tasas de interés prohibitivamente altas. Del mismo modo, la recompra de la deuda supondría un inmenso despilfarro de recursos públicos, ya que el valor residual de la deuda aumenta al comprarla y eso beneficia a los acreedores más que al deudor soberano. 
O sea que la única solución realista y sensata es una reestructuración total de la deuda pública griega, en forma ordenada y orientada al mercado (aunque coercitiva). Pero, ¿cómo es posible reducir la deuda del país sin ocasionar pérdidas enormes a los bancos griegos y a los bancos extranjeros tenedores de bonos griegos? 
La respuesta es imitar la solución de las crisis de deuda soberana en Uruguay, Pakistán, Ucrania y muchas otras economías de mercado emergentes, donde la refinanciación ordenada de la deuda se caracterizó por tres elementos: igualdad de valor nominal (los denominados bonos “a la par”), vencimiento a largo plazo (de 20 a 30 años) y una tasa de interés muy inferior a los insostenibles valores de mercado de la actualidad, que sea cercana o incluso menor a la del cupón original. 
Incluso sin reducir el valor nominal de la deuda griega, una extensión de los vencimientos sería un alivio enorme para Grecia (a valores actuales), ya que un euro que se adeuda de aquí a 30 años vale hoy mucho menos que el mismo euro adeudado de aquí a un año. Además, dicha extensión resolvería el riesgo de refinanciación durante las próximas décadas. 
La ventaja del bono a la par es que los acreedores de Grecia (bancos, aseguradoras y fondos de pensión) podrían con todo derecho seguir contabilizando sus bonos griegos a 100 céntimos por euro y se evitarían enormes pérdidas en sus balances. Paralelamente, esto pondría un límite claro al riesgo de contagio financiero. 
Para las agencias calificadoras, este intercambio de deuda sería un “evento crediticio”, pero solamente durante un lapso muy breve, del orden de unas pocas semanas. Considérese el caso de Uruguay, cuya calificación se degradó a “impago selectivo” durante las dos semanas que demoró la refinanciación, para volver a subir (aunque sin llegar al nivel de apto para inversión) cuando el éxito de la medida volvió más sostenible la deuda pública del país. 
Además, serían pocos los acreedores “holdout” que elijan quedarse fuera del intercambio. La experiencia previa sugiere que la mayoría de los inversores que conservan sus tenencias hasta el vencimiento aceptarían un bono a la par, mientras que la mayoría de los que siguen los valores actuales de mercado aceptarían un bono descontado con un cupón de más valor (es decir, un bono de menor valor nominal); es una alternativa que se podría ofrecer a esos inversores (ya se ha hecho otras veces). 
Al mismo tiempo, la mejor forma de limitar el contagio financiero sería implementar un plan paneuropeo para recapitalizar los bancos de la eurozona. Esto implicaría usar recursos oficiales, como el FEEF, pero no para salvaguardar a una Grecia insolvente, sino para recapitalizar los bancos del país (y los de Irlanda, España, Portugal, Italia e incluso Alemania y Bélgica que necesitan más capital). 
Para reducir el riesgo de presiones financieras sobre Italia y España, ambos países deben seguir adelante con la austeridad fiscal y las reformas estructurales. Además, sus títulos de deuda se podrían proteger mediante un paquete más grande de recursos del FEEF o la emisión de eurobonos (o ambas cosas), lo que sería un paso más en la dirección de una integración fiscal de Europa. 
La eurozona también debe seguir una política (que en parte supone mayor laxitud monetaria) que debilite considerablemente el valor del euro y restablezca la competitividad en la periferia. Y Alemania debería postergar su plan de austeridad, ya que lo último que necesita la eurozona es un drenaje fiscal a gran escala. 
La política actual que aplica la eurozona para ir saliendo del paso constituye un desequilibrio inestable: de nada sirve patear la piedra para adelante y seguir gastando más de la cuenta. 
El statu quo ya es insostenible. En la actualidad, solamente una estrategia abarcadora puede rescatar a la eurozona. 


La dividida casa del euro 
BRUSELAS – La última predicción económica de la Comisión Europea traza un panorama descorazonador: tasas de desempleo próximas al cinco por ciento o más en Austria, Alemania y los Países Bajos en 2014, pero superiores al 25 por ciento en Grecia y España y del 15 por ciento, aproximadamente, en Irlanda y Portugal. 
La misma política monetaria no puede atender las necesidades de un país que padece una depresión y otro que tiene pleno empleo o poco le falta. De hecho, la cuestión más importante para el futuro de la zona del euro es la de si se está colmando el desfase entre los miembros prósperos y los que están en apuros. 
La interpretación optimista es la de que, pese a no haber señales de mejora en el mercado laboral, los resultados económicos han comenzado a mejorar en realidad y está en marcha un proceso de ajuste. La prueba es, como se aduce con frecuencia, la de que los déficits exteriores se han contraído en gran medida. 
Hasta 2007, los desequilibrios dentro de la zona del euro eran consecuencia en gran medida de demasiado poco ahorro y mucha inversión inmobiliaria o ambas cosas, lo que originó una acumulación cada vez mayor de la deuda privada. Así, pues, la contracción de los déficits exteriores es una señal de que está en marcha una corrección y el reequilibrio resulta impresionante. 
Sin embargo, el problema consiste en que una gran parte de dicha mejora refleja el desplome de la demanda interior, que se ha reducido en torno a una cuarta parte en Grecia y en Irlanda desde 2007 y en una octava parte en España y Portugal. La inversión en bienes de equipo, que es la clave para fortalecer el capital productivo del sector de bienes comerciables, en general ha sufrido aún más. 
Desde luego, la contracción de la demanda interna era inevitable en esos países, en vista de que estaban viviendo por encima de sus medios; ninguna economía puede mantener permanentemente una tasa de crecimiento de la demanda que supere la del PIB, pero lo que hemos visto desde 2007 es un enorme exceso en la contracción de la demanda de consumo y de la inversión interna. No se puede considerarlo un éxito. 
En el sector de la exportación, la situación es mejor. Pese a un ambiente desalentador, las proporciones exportaciones/PIB han aumentado en gran medida en las cuatro economías. 
Irlanda era conocida por una economía muy reactiva y orientada al exterior, pero no se trata sólo de Irlanda. Las empresas de Grecia, España y Portugal, ante el desplome económico interno y un ambiente europeo estancado, han recurrido a los mercados extranjeros y han aumentado en gran medida las participaciones de sus países en las exportaciones de la zona del euro al resto del mundo. 
Los resultados de España en los mercados extranjeros son particularmente impresionantes. En vísperas de la creación del euro, sus exportaciones afuera de la UE eran tan sólo la cuarta parte de las francesas no dirigidas a la UE; ahora representan la mitad del nivel francés. 
La cuestión, a la que puede resultar imposible dar una respuesta clara, es qué parte de dichas exportaciones son para obtener beneficios y cuál para la supervivencia y, por tanto, si se pueden mantener esos importantes resultados comerciales, lo que nos remite a la cuestión del ajuste de precios y costos. 
Durante el primer decenio del euro, los países que ahora tienen problemas registraron unos salarios y una inflación de precios persistentemente mayores que los de la Europa septentrional. Para recuperarse y recobrar el balance interno y externo, no sólo deben colmar el desfase de costos, sino también invertirlo, con lo que se crearán los superávits comerciales necesarios para amortizar la deuda exterior que acumularon en ese tiempo. 
Los resultados en ese frente son diversos. Desde 2007, los costos laborales se han estancado, más o menos, en Grecia, España y Portugal (aunque la combinación de reducción de salarios y aumentos de la productividad varía de un país a otro) y se han contraído un ocho por ciento en Irlanda, mientras que han aumentado más del diez por ciento en Alemania. 
En el resto de la Europa con problemas, el ajuste de los precios ha sido insignificante. Las empresas, en particular en los sectores protegidos contra la competencia internacional, han conservado su posición en el mercado y han aumentado los precios como reacción ante el aumento del costo del capital. 
Los empleados han padecido reducciones de los salarios, pero los precios no han disminuido en el nivel correspondiente, por lo que su pérdida de poder adquisitivo es mayor de lo que debería ser. Asimismo, las economías no han recobrado la competitividad perdida, por lo que el empleo, en particular en el sector de bienes comerciales, es menor de lo que debería ser. 
La austeridad y las reformas debían propiciar un reequilibrio en la zona del euro y así ha sido, al menos en lo que a equilibrios exteriores se refiere, pero, pese a los avances visibles en el frente de la exportación y unas reducciones de costos laborales apreciables, dicho reequilibrio es más que nada el resultado del mismo desplome de la demanda interna que está provocando el desempleo en gran escala. 
En última instancia, tal vez todo el esfuerzo dé resultado, pero entretanto las sociedades pueden perder la paciencia, lo que debería bastar para acelerar una reevaluación. La cuestión no es la de si son necesarios el reequlibrio exterior y la consolidación fiscal, porque lo son, sino la de cómo lograr que sean política y socialmente sostenibles. 

La defensa de la eurozona se debilita 
PRINCETON – Mientras todas las miradas estaban puestas en la periferia europea, ¿será que el núcleo de la eurozona comenzó a resquebrajarse? El Bundesbank redujo a 0,4% la previsión de crecimiento anual del PIB de Alemania en 2013. 
Es posible que la crisis de la eurozona esté entrando en su tercera etapa. La primera etapa comenzó en la primavera boreal de 2008, cuando el epicentro de la crisis noratlántica se trasladó desde Estados Unidos hasta la eurozona, sometiendo a los bancos de la región a presiones que aumentaron las tensiones interbancarias. 
En la segunda etapa, que empezó en la primavera de 2009, la crisis se propagó a las deudas soberanas; en ese momento, los inversores comenzaron a temer que el esfuerzo de sostener a los bancos sería extenuante para las finanzas públicas. Estos temores aumentaron a su vez el nivel de riesgo aparente de los bancos, cuyos destinos quedaron de tal modo unidos a los de sus correspondientes gobiernos. 
Pero en toda la crisis casi nadie dudó (al menos, hasta ahora) de que el núcleo de la eurozona se mantendría estable y capaz de seguir firmando cheques para los gobiernos y bancos en problemas de la periferia. Era un supuesto aparentemente razonable: la “Europa de dos velocidades” se convirtió en la nueva norma. 
Tras un sólido desempeño en 2010, a principios de 2011 el PIB alemán se recuperó por encima de los valores de antes de la crisis, resultado ligeramente mejor que el obtenido por Estados Unidos. De hecho, el inesperado e impresionante desempeño de Alemania en materia de empleo parecía señal de que estaba gestándose otra Wirtschaftswunder. 
Sin una prolongación de los problemas del abismo fiscal y el límite al endeudamiento, puede ser que Estados Unidos esté apañándoselas para dar forma a una recuperación sostenible. Tras la abrupta contracción de la economía alemana en el último trimestre de 2012, el país se enfrenta hoy a la cuestión de si puede evitar una recesión técnica (que se define como dos trimestres consecutivos de contracción económica). 
La solidez inicial del rebote alemán se debió a la rápida recuperación del comercio internacional después de su precipitada caída. Mientras los socios comerciales tradicionales de Alemania en Europa luchaban con sus problemas, la economía alemana recibió del voraz apetito chino de autos y máquinas alemanes el empujón que necesitaba. 
La austeridad fiscal obliga a la periferia a recortar sus importaciones; luego, los países que exportan a la periferia tienen que reducir sus propias importaciones; y así sucesivamente. Este multiplicador del comercio lleva a que las economías europeas se arrastren mutuamente hacia el fondo, un proceso cuyos efectos se hacen sentir en el resto del mundo. 
Las desalentadoras perspectivas de la economía holandesa son igualmente alarmantes. Los Países Bajos ocupan el segundo lugar, después de Alemania, en cuanto al volumen de crédito que canalizan a través del sistema “Target 2” hacia la periferia de la eurozona; además, son el principal acreedor per cápita de la periferia. 
Pero el desempeño pasado del análisis técnico predictivo a lo largo de esta recuperación es desalentador. En su libro The Signal and the Noise [La señal y el ruido], el estadístico estadounidense Nate Silver dice que los pronosticadores cometen los peores errores cuando están frente a circunstancias con las que no se encontraron antes. 
En abril de 2010, en su informe Perspectivas de la economía mundial, el Fondo Monetario Internacional previó para 2013 un crecimiento anual del PIB igual a 1,8% en Alemania y los Países Bajos. En octubre del año pasado, el FMI redujo estas previsiones a 0,9% en el caso de Alemania y 0,4% para los Países Bajos. 
El proceso de gestión de crisis europeo se basó en el principio enunciado en la famosa frase de Scarlett O’Hara en Lo que el viento se llevó: “mañana será otro día”. 
La tercera etapa de la crisis de la eurozona llegará cuando esté en duda la fortaleza económica del núcleo de la región. Esa duda socavará la credibilidad de la red de seguridad que viene sosteniendo a la periferia europea. 
Hacer depender de Alemania la solución a la crisis de la eurozona siempre fue una apuesta políticamente incierta; puede ser que pronto también sea económicamente insostenible. 

Un presupuesto europeo verde 
PARÍS – Por previsibles que parezcan las difíciles negociaciones que entraña la política europea, al final raras veces dejan de sorprender. Esta semana se celebrará una cumbre decisiva de la Unión Europea encaminada a lograr un pacto sobre el presupuesto de la UE para el período 2014-2020, el llamado marco financiero plurianual (MFP), y hay un intenso mar de fondo, por decirlo suavemente. 
Antes de que se haya pronunciado palabra alguna, se está diciendo a los europeos que las negociaciones de Bruselas no serán “plácidas” y se cierne la amenaza de vetos de determinados Estados miembros. Lamentablemente, semejantes afirmaciones podrían perfectamente llegar a ser una profecía destinada a cumplirse fatalmente. 
Veamos esto: un grupo de grandes empresas radicadas en diversos países de la UE –del estilo de Tesco, Shell, Barilla y Philips– están insistiendo en que, sea cual fuere su tamaño final, el acuerdo sobre el MFP debe entrañar el compromiso de un mínimo del 20 por ciento del gasto en 2014-2020 de crecimiento verde y con menores emisiones de carbono. 
La cuestión no es sólo lo que se podría perder en la carrera hacia el fondo a la que muchos gobiernos nacionales de la UE están lanzados, sino también el sentimiento manipulador contra la UE que procede de muchos sectores de la prensa europea, que parece decidida a incitar a diversos dirigentes nacionales a otro enfrentamiento presupuestario. En los Estados occidentales, contribuyentes netos, de la UE, el debate sobre el MFP sigue estrictamente centrado en cuánto dinero se puede reducir del propuesto presupuesto de 1,033 billones de euros (1,3 billones de dólares) de la Comisión Europa para el período 2014-2020. 
Sin embargo, apenas nada se dice sobre la propuesta más importante y más integral de la Comisión: el compromiso de 20 por ciento de gasto para proyectos e iniciativas que pueden estimular a empresas que utilizan con eficiencia los recursos, protegen el medio ambiente colectivo y sin fronteras de Europa y garantizan un futuro mejor para las familias de todo el continente. Los dividendos prometidos por un MFP “verde” (que recientemente recibió el apoyo del Parlamento Europeo) son al menos triples: un mayor número de puestos de trabajo en los sectores económicos de crecimiento más rápido del mundo; recibos energéticos menos onerosos para los hogares de toda Europa; y contribución a la consecución de las reducciones de emisiones de los gases que provocan el efecto de invernadero que todos los Estados de la UE han acordado como parte de sus compromisos con “Europa 2020”. 
El potencial verde que entraña el gasto de la UE ya ha echado raíces. 
Esa financiación europea desencadenó una inversión suplementaria de 2.200 millones de euros, contribuyó a la creación de 15.000 puestos de trabajo locales y ha representado un ahorro de 98 euros al mes por hogar, gracias a una reducción del 40 por ciento por término medio de los costos de calefacción. Recientemente, Michael Heseltine, ex ministro del gobierno de Margaret Thatcher, subrayó la importancia de la energía eólica para las regiones desfavorecidas del Reino Unido, como, por ejemplo, el nordeste de Inglaterra. 
Y, sin embargo, en Londres no han caído en la cuenta de que centrar los fondos europeos para inversión de ese modo brindaría oportunidades para crear empresas más sólidas y aumentar la competitividad de las tecnologías del futuro… y compartir esos beneficios dentro y fuera de la UE. En cambio, en el Reino Unido y en otros países, los forcejeos sobre el MFP que ahora está en marcha amenaza con tirar semejante oportunidad a la papelera bajo la mesa de la negociación. 
Los jefes de los gobiernos de la UE deben entender el panorama más amplio, cuando se preparen para la cumbre de esta semana sobre el MFP. 
El bien común de Europa –de hecho, su senda más prometedora hacia un futuro próspero– está en juego. 

La débil actitud de la UE ante Rusia 
Enfrentado a un posible golpe constitucional que lo habría despojado de sus poderes, el Presidente Viktor Yushchenko disolvió el parlamento ucraniano y convocó a nuevas elecciones. Su oponente político –el Primer Ministro Viktor Yanukovich- se opone intensamente a esta medida, lo que ha generado una amarga lucha constitucional que finalmente determinará la orientación futura del país. 
¿Continuará Ucrania su giro hacia Occidente, como desean Yushchenko y Yuliya Tymoshenko, su aliada de la Revolución Naranja, o volverá a la alianza estratégica con Rusia, como desean Yanukovich y sus aliados? 
Fue el intento de Rusia, hace apenas dos años y medio, de instalar a Yanukovich como Presidente a través de un fraude electoral rampante lo que generó la “Revolución Naranja”. Tras meses de lucha, Yushchenko reclamó con razón la presidencia. 
A lo largo de este difícil periodo, la Unión Europea le ha fallado a Ucrania, declarando tajante que no se hiciera esperanzas de convertirse en miembro en el futuro y justificando su postura citando sus problemas internos –el Tratado Constitucional en problemas- y el creciente sentimiento de la opinión pública en contra de la ampliación. 
En lugar de informar a sus pueblos de los beneficios económicos y políticos de las ampliaciones recientes, la mayoría de ellos están siguiendo el ritmo de la “fatiga de la ampliación” de los votantes, lo que ha privado a Ucrania del faro que ayudó a guiar a otros estados poscomunistas –los casos más recientes son Bulgaria y Rumania- hacia el imperio de la ley y la democracia de estilo occidental. Como resultado, ahora existe un riesgo evidente de que se produzca una nueva división interna en el país. 
Incluso los actuales miembros de la UE se sienten abandonados por la Unión: hay una creciente sensación en los tres países bálticos, Polonia y Hungría de que la UE está permitiendo que Rusia los presione, particularmente en lo relacionado con la política energética. 
Tanto Georgia como Moldavia tienen en sus territorios enclaves con aspiraciones secesionistas, dominados por los rusos y controlados en gran medida desde Moscú: Abjasia y Osetia del Sur en Georgia y el Transdniéster en Moldavia. 
Moldavia parece condenada a ceder a la presión de Rusia, en parte para atraer una inversión interna que necesita desesperadamente en momentos cuando del Occidente, particularmente la UE, llega poca ayuda. De hecho, al igual que Ucrania, Moldavia y Georgia carecen de cualquier señal clara por parte de la UE de que tendrán la perspectiva de ser miembros en algún punto del futuro. 
Rusia también está volviéndose más activa en torno al problema del futuro de Kosovo, elevando objeciones en el Consejo de Seguridad de las Naciones Unidas al plan de la ONU para su independencia y apoyando abiertamente el empeño de Serbia de mantener su supremacía sobre este Kosovo. Rusia argumenta que la independencia de Kosovo puede “crear un precedente”, lo que no es más que una amenaza encubierta de movilizar a sus títeres secesionistas no sólo en Georgia y Moldavia, sino también en la región de Crimea en Ucrania. 
Más aún, Rusia está aludiendo de manera encubierta a las muchas inquietudes que existen al interior de países de la UE acerca de potenciales exigencias de autodeterminación, por ejemplo los vascos en España, los turcos en el norte de Chipre, y las importantes minorías húngaras en Rumania y Eslovaquia. Todos estos países están actuando de manera muy dubitativa en el debate sobre Kosovo, claramente influenciados por las advertencias rusas sobre “sentar un precedente”. 
Sin embargo, este argumento pasa por alto la diferencia fundamental entre Kosovo y la situación en todas las demás áreas con grandes minorías nacionales. Mientras Kosovo fue parte de una federación, la ex república de Yugoslavia, los otros potenciales territorios problemáticos de la UE son todos parte de estados nacionales unitarios. 
Sin embargo, usa sus recursos energéticos y su confianza recobrada para generar inestabilidad y discordia, con la intención de ampliar su esfera de interés, un resultado que sólo se puede evitar con una respuesta unánime y decidida de la UE. Lamentablemente, en lugar de llegar a naciones en peligro como lo es Ucrania, el faro de la UE permanece apagado y nuestros gobernantes prefieren el silencio. 

La Unión Europea quiere tapar el sol con un dedo 
Los líderes europeos han prometido elaborar para finales de este mes un paquete exhaustivo no solo para acabar con la crisis sino también para preservar la estabilidad del euro. Desafortunadamente, es poco probable que tengan éxito, porque la mayor parte de los elementos que se han dado a conocer hasta ahora abordan los síntomas de la crisis, no sus causas subyacentes. 
La canciller alemana, Ángela Merkel, suele subrayar, con razón, que no debe hablarse de una "crisis del euro", sino de una "crisis de deuda". Si añadiera que esta es una crisis de deuda tanto soberana como bancaria, tendría aún más razón. 
Pero un corolario inmediato de ese diagnóstico es que resolver esta crisis exige encontrar una solución al problema de la deuda – es decir, al problema de los soberanos sobreendeudados y los bancos insolventes. Lamentablemente, nada se está haciendo en ninguno de estos frentes cruciales. 
Los nuevos y complejos mecanismos para la coordinación de la política económica que dominan la agenda de la Unión Europea podrían ser útiles para presionar a los países miembros de la eurozona a fin de que adopten políticas más sensatas para aumentar la competitividad de sus economías y fortalecer sus posiciones fiscales. Pero hay que recordar que, hasta hace poco, Irlanda, y en cierta medida España, se ponían como ejemplos brillantes de economías competitivas que habían creado una cantidad sin precedentes de empleos. 
Así pues, es dudoso que una coordinación más estrecha de la política económica impida que se creen nuevas burbujas. Cuando surja un fuerte boom en otro sector, la tentación de decir que “esta vez es diferente” será irresistible una vez más. 
En cualquier caso, a los mercados financieros no les importa mucho el futuro marco para la coordinación de las políticas en la eurozona. Necesitan saber cómo se abordará el exceso de deuda ahora. 
Pero, ¿por qué tendría que ser tan importante para los mercados financieros un problema de deuda en las economías llamadas generalmente “periféricas”? Grecia, Irlanda y Portugal, que se tambalea actualmente al borde de la insolvencia, representan menos del 6% de la economía de la eurozona. 
Dada esa interconexión de los mercados financieros en una zona con moneda común, una debilidad en un extremo se extiende a todo el sistema, que no puede estabilizarse hasta que se resuelvan todos los componentes de la debilidad. Sin embargo, Europa carece de un órgano común que tenga los recursos fiscales necesarios para estabilizar al sistema en su conjunto. 
La experiencia ha mostrado que solo una crisis aguda puede obligar a los líderes de Europa a actuar juntos en un esfuerzo concertado. No obstante, en el otoño de 2008, en el momento más álgido de la crisis financiera global, los jefes de Estado de la eurozona no consideraron la creación de un fondo común para rescates bancarios. 
La ejecución del paquete fue desigual y algunos países acabaron no haciendo nada. No se abordaron las áreas clave de debilidad de los mercados financieros europeos, incluyendo los bancos con capital insuficiente en los países del centro, y el sistema no pudo soportar la segunda oleada de la crisis, que se desencadenó por la pérdida de credibilidad de los países periféricos en los mercados financieros. 
La Unión Europea hizo frente a las crisis de Grecia e Irlanda dando a ambos países nuevas líneas de crédito, pero se hizo muy poco para fortalecer la capacidad del sistema financiero de resistir un impago de cualquier magnitud significativa. El único intento que se hizo en ese sentido fue la publicación en julio de 2010 del resultado de las pruebas de resistencia que se hicieron a más de 90 de los bancos más grandes de la UE. 
El grado en que esto se cumplía se reveló en noviembre de 2010, cuando se descubrió que básicamente todo el sistema bancario irlandés, que había sido declarado sano en junio, estaba en quiebra. El mercado decidió que tal vez ese fuera también el caso del gobierno irlandés, que tuvo que ser rescatado entonces por el Mecanismo europeo de estabilización financiera (EFSF, por sus siglas en inglés). 
La “crisis del Euro” solo terminará cuando los problemas de deuda de la periferia de Europa ya no puedan amenazar la estabilidad general del sistema financiero de la eurozona. Esto requerirá una gama de medidas tales como requisitos de capital más altos para la deuda soberana, pruebas de resistencia reales de los bancos y la ampliación del mandato del EFSF de modo que también pueda recapitalizar bancos y no solo rescatar países. 
Asegurar la estabilidad financiera sistémica es lo que se debe hacer ahora. Eso, y no los mecanismos elaborados de coordinación de la política económica o los ambiciosos proyectos para la competitividad, es lo que debería estar en primer lugar de la agenda del Consejo Europeo. 

La misión mundial de la UE 
Para algunos, el pesimismo –resulta triste decirlo- ha predominado en las recientes celebraciones con motivo del 50 aniversario de la Unión Europea. La preocupación por el futuro de la UE es, naturalmente, comprensible, en particular dada la incertidumbre que rodea a los intentos de reactivar el Tratado Constitucional, pero el proyecto europeo ha sido un éxito enorme, no sólo para Europa, sino también para el mundo. 
Los europeos no deben sentirse consternados por las comparaciones entre el crecimiento del PIB en Europa y –pongamos por caso- en los Estados Unidos. Naturalmente, Europa afronta grandes dificultades con vistas a perfeccionar su unión económica, incluida la necesidad de reducir el desempleo e impulsar el dinamismo de la economía, pero, si bien el PIB por habitante ha ido aumentando en los Estados Unidos, la mayoría de los americanos están en una situación económica peor que hace cinco años. 
Más importante es que no se debe calibrar el éxito de la UE sólo mediante determinados instrumentos legislativos y reglamentadores ni por la prosperidad siquiera que ha propiciado la integración económica. Al fin y al cabo, la motivación que impulsó a los fundadores de la UE fue la de una paz duradera. 
En ninguna parte del mundo los vecinos viven juntos de forma más pacifica y se mueven las personas con mayor libertad y seguridad que en Europa, gracias en parte a una nueva identidad europea que no está vinculada con la ciudadanía nacional. Constituye un ejemplo que el mundo debe emular: un ejemplo de derechos y deberes compartidos, incluida la obligación de ayudar a los menos afortunados. 
El compromiso con el multilateralismo democrático se ha visto amenazado y se han abrogado los derechos garantizados por los convenios internacionales, como, por ejemplo, la Convención contra la Tortura. De ello se han desprendido muchas enseñanzas, incluidos los peligros de la arrogancia y los limites del poder militar y la necesidad de un mundo multipolar. 
Europa, que tiene más población que nación alguna, exceptuadas China y la India, y el mayor PIB del mundo, debe llegar a ser uno de los pilares fundamentales de semejante mundo proyectando lo que se ha llamado el ampquot;poder blandoampquot;: el poder y la influencia de las ideas y del ejemplo. 
El más importante de dichos valores es la democracia, entendida no sólo como simple celebración de elecciones periódicas, sino también como participación activa y auténtica en el proceso de adopción de decisiones, que requiere una sociedad civil comprometida, normas sólidas en materia de libertad de información y unos medios de comunicación con mucha vitalidad y diversificados y que no estén controlados por el Estado o por unos pocos oligarcas. 
Se debe juzgar un sistema económico y político por el grado en que las personas pueden prosperar y realizar sus posibilidades. Como personas, formamos parte de un círculo cada vez más amplio de comunidades y sólo podemos realizar nuestras posibilidades, si vivimos en armonía mutua, lo que, a su vez, requiere un sentido de la responsabilidad y la solidaridad. 
La transición del comunismo al mercado no ha sido fácil, pero la generosidad sin precedentes de Europa ha dado resultado: los países que se han adherido a la UE han tenido resultados mejores que todos los demás y no sólo por el acceso a los mercados de Europa. 
Europa ha tenido éxito en parte porque reconoce que los derechos de las personas son inalienables y universales y porque ha creado instituciones que protegen dichos derechos. En cambio, los Estados Unidos han presenciado un asalto en gran escala contra dichos derechos, incluido el de habeas corpus , el derecho a impugnar la detención ante un juez independiente. 
En la actualidad, sólo Europa puede hablar con crédito sobre el asunto de los derechos humanos universales. Por el bien de todos nosotros, Europa debe seguir hablando claro... y más enérgicamente incluso que en el pasado. 
Asimismo, mientras que el proyecto europeo iba encaminado a crear la ampquot;armoníaampquot; de unos pueblos que viven juntos en paz, también debemos vivir en armonía con nuestro medio ambiente: el más escaso de todos nuestros recursos. 
También en el mundo actual hay muchas cosas que no funcionan bien. Si bien la integración económica contribuyó a la consecución de un conjunto más amplio de objetivos en Europa, en otras partes la mundialización económica ha contribuido al aumento de la división entre ricos y pobres dentro de los países y entre países ricos y pobres. 
Otro mundo es posible, pero corresponde a Europa indicar el camino para lograrlo. 

¿La Hora de Europa, o la Hora más oscura de Europa? 
En particular, los líderes de la "Vieja Europa" se han mostrado renuentes a abrir el bolsillo para los países de la “Nueva Europa”. Si esta actitud termina imponiéndose, existe el serio peligro de que el Proyecto Europeo llegue a un punto de parálisis, lo que no sólo retardará la reanudación del crecimiento económico sino que tendrá además graves consecuencias políticas. 
Los nuevos miembros centroeuropeos y europeos del este de la UE se han visto golpeados de modo mucho más fuerte por la crisis que los estados miembros más antiguos; están mucho menos preparados en lo sicológico y lo social para enfrentar la situación. Muchos sintieron una gran desilusión cuando este mes los líderes europeos rechazaron sus peticiones de crear un programa de apoyo especial para ellos. 
Las emociones y las expectativas eran altas cuando las nuevas democracias del ex Bloque Oriental se unieron a la UE hace apenas cinco años. Hasta que se sintieron los efectos de la crisis el año pasado, la ampliación había demostrado ser un negocio rentable para la Vieja Europa: los altos índices de crecimiento en la mayor parte de la Nueva Europa insuflaron energía a las alicaídas economías de la Vieja Europa, para gran sorpresa de quienes habían predicho que la ampliación se convertiría en una soga que asfixiaría cada vez más los cuellos de los estados miembros ya afianzados. 
Pero entonces el sistema financiero se resquebrajó y los índices de crecimiento se fueron al suelo como un montón de ladrillos rotos. Las protestas en algunas de sus capitales han remecido a las nuevas democracias, y algunos gobiernos han caído. 
Algunas de estas democracias son muy jóvenes y frágiles. El optimismo creado por su pacífico regreso a una Europa libre y democrática se ha visto remecido a un grado que ninguno de nosotros habría podido prever. 
En este punto es cuando se necesita liderazgo político. Los líderes de las democracias europeas bien establecidas deben explicar a sus propios votantes que la ampliación los ha beneficiado en gran medida, y que también irá en su beneficio el compartir las responsabilidades y los costes de ayudar a que los países más afectados por la crisis puedan salir airosos de este trance. 
Siempre hubo exagerados que afirmaban que integrar a los nuevos miembros sería un asunto costoso, del mismo modo como los prejuicios pequeños y miopes de algunos afectaron la buena disposición a abrir las fronteras europeas a los "plomeros polacos". 
Cualquier evaluación sobria de lo que ha ocurrido realmente desde la expansión tendría que poner los problemas en perspectiva: cuando se acordó la ampliación, el tamaño combinado de las economías de los diez nuevos miembros equivalía más o menos a la de Holanda. 
Por tanto, la magnitud real de revivir estas economías no es abrumadora, pero sí lo serán las consecuencias de no dar un mensaje de genuina solidaridad europea. Esta es, en efecto, "la hora de Europa". 
Recuerdo cuando esta frase de utilizó por última vez: en 1991, cuando el presidente del Consejo Europeo de Ministros visitó la que todavía era Yugoslavia y aceptó ansiosamente las promesas vacías de Slobodan Milosevic y su camarilla de que estaban listos a aceptar las peticiones europeas de que se llegase a una solución pacífica de los conflictos que ocurrían en esa región. 
Todos estamos embarazosamente conscientes de que fueron los estadounidenses quienes tuvieron que intervenir para detener el baño de sangre en los Balcanes. No obstante, esta vez los europeos no podemos esperar que otros entren al ruedo para solucionar nuestros problemas. 
Por eso, esta debe ser la hora de Europa. 

Kosovo como catalizador de la UE 
A menos que la Unión Europea actúe con rapidez, la región entera podría experimentar un retroceso, con graves consecuencias sociales, económicas y de seguridad. La UE necesita un enfoque regional integral que se centre en los pasos restantes que puedan hacer que cada país llegue a convertirse en miembro. 
Los Balcanes occidentales –término usado solamente desde 1999- es la región comprendida por Albania, Bosnia y Herzegovina, Croacia, Macedonia (FYROM), Montenegro, Serbia y Kosovo, con una población total de cerca de 22 millones. Los avances económicos en la región son prometedores, ya que casi cada uno de estos países está experimentando un alto crecimiento impulsado por la creciente producción industrial y las exportaciones. 
Han resultado beneficiados ámbitos como la energía, la infraestructura del transporte –caminos, vías férreas y vías fluviales- y la prevención del crimen. El Pacto de Estabilidad ahora se ha transferido al control local, resurgiendo como el Consejo de Cooperación Regional basado en Sarajevo, listo para desarrollar estándares regionales y multilaterales para sus miembros. 
El Tratado Centroeuropeo de Libre Comercio, recientemente reactivado, fue ideado con el fin de ser el principal motor regional para el comercio y los negocios, y adherirá a las reglas de la OMC y las obligaciones de las partes para con la UE. De manera similar, el Proceso de Cooperación del Sudeste Europeo es una de las organizaciones relativamente nuevas que ayudan a los preparativos de los países candidatos y potencialmente candidatos a ser miembros de la UE, brindando el primer espacio de debate y definición de políticas genuinamente regional donde participan tanto miembros de la UE como candidatos a formar parte de ella. 
Sin embargo, estas entidades no deben considerarse como sustitutas del proceso de ampliación, que es mucho más complejo y completo, y que sólo la UE puede iniciar. No obstante, a pesar de las favorables perspectivas de la región y su tamaño relativamente pequeño, la Unión ha sido lenta en este respecto. 
Ciertamente, el ritmo de acercamiento de los países candidatos a la Unión depende de la velocidad de sus reformas. Y Europa, con el vital apoyo de los Estados Unidos, trabajó duro para poner fin a la carnicería de los años 90 y, tras ello, ayudar a reconstruir los países balcánicos. 
No obstante, hasta ahora la UE no ha preparado a los estados balcánicos occidentales para entrar a un proceso de ampliación, en línea con lo prometido por sus líderes en la cumbre de Tesalónica en 2003 de que se los admitiría una vez que cumplieran los estándares de la Unión. 
No hay duda de que la larga crisis interna de la UE acerca de la propuesta de Constitución fue una distracción importante que dañó la reputación de la Unión en los Balcanes. Esperemos que el nuevo Tratado de Reforma ayude a dar seguridades a los críticos y cimentar el camino para una fase de integración nueva y más sólida. 
Si así no ocurre, habrá que preguntarse qué ocurrió con el espíritu europeo de los años 70 y 80, cuando países como Grecia, Portugal y España, que recién habían salido de dictaduras y desórdenes civiles, fueron bienvenidos a la comunidad europea de estados democráticos. Las decisiones políticas que se tomaron entonces fueron mucho más riesgosas que las que están en veremos para los Balcanes, y el éxito griego e ibérico demuestra lo sabias que fueron las valientes decisiones que se tomaron en aquellos días. 
Los miembros más recientes de la UE, Bulgaria y Rumania, están ambos en los Balcanes y los dos son ejemplos de países con necesidades especiales. Si bien al principio la UE adoptó una actitud tal vez demasiado informal en las negociaciones para su integración como miembros, tras ellas decidió seguir monitoreándolos para asegurarse de que desarrollen los sistemas administrativos y judiciales eficaces que constituyen una obligación para que un país sea miembro de la Unión. 
La UE debe aprender de esta experiencia para desarrollar una estrategia de ampliación para los Balcanes occidentales, cuyo desarrollo se ha visto demorado por un complejo proceso de transición post-conflicto. Sus necesidades especiales deberían tomarse en cuenta en cualquiera nueva aproximación que adopte la UE, dándoles esperanza al tiempo que mitiga las consecuencias de Kosovo. 
Acelerar el proceso de integración es algo que beneficiaría tanto a Europa como a esta región. Un proceso de ampliación con nuevos bríos contribuiría a la consolidación de la UE, tanto territorial como políticamente, al tiempo que fortalecería su papel en el área circundante: el Mediterráneo, el Oriente Próximo y alrededor del Mar Negro. 


¿Una Paz Europea para Israel? 
MADRID – Mientras la atención mundial se centra en los dramáticos acontecimientos que se suceden en Oriente Medio, los numerosos desafíos que se ciernen sobre Israel han pasado a un segundo plano. Israel se enfrenta, en efecto, a uno de los períodos más peligrosos de su existencia: no sólo no se resuelven los problemas de siempre, como la amenaza de un Irán con armas nucleares, sino que todos sus vecinos se encuentran inmersos en -o abocados a- conflictos y revueltas. 
En una muestra inusual de determinación, la UE ha publicado las directrices que prohíben toda financiación y cooperación del bloque con las empresas israelíes que operan en la Cisjordania y Jerusalén Este. Este determinado movimiento por parte de la UE podría presagiar un giro en la negociación en aras de la tan esperada resolución del conflicto israelí-palestino. 
En Egipto, el ambiente tenso y polarizado tras el derrocamiento militar del presidente Mohamed Morsi podría desembocar en un conflicto civil. En efecto, y si bien Israel inicialmente mostró su preocupación por un gobierno islamista en la frontera del Sinaí, el valor de los Hermanos Musulmanes -su capacidad de influir en Hamás, la fuerza política dominante en Gaza- se manifestó enseguida. 
La introducción de armas químicas así como la posibilidad de una intervención militar occidental, amenazan con arrastrar a Israel al conflicto. Los efectos del desbordamiento de la crisis siria también han desestabilizado el Líbano –destaca, en este sentido, la reciente ola de violencia sectaria- y amenazan con arrastrar a Jordania lastrada por más de 500.000 refugiados sirios. 
En este panorama tan incierto, el Secretario de Estado estadounidense, John Kerry, lanzó su iniciativa para reanudar las negociaciones de paz entre Israel y Palestina. Tres fueron los enfoques posibles analizados: conversaciones sin precondiciones previas, conversaciones tras una congelación de los asentamientos, y conversaciones posteriores a la liberación de prisioneros palestinos. 
Para sorpresa de muchos, una versión modificada de la tercera opción –según la cual 104 prisioneros palestinos serían liberados paulatinamente a lo largo de las negociaciones– facilitó finalmente la reanudación del diálogo. Sin embargo, bajo su aparente éxito, esta transacción supone un duro golpe a la legitimidad del proceso de paz. 
Los primeros 26 presos -todos ellos juzgados y condenados por tribunales israelíes por su implicación en el asesinato de israelíes- fueron puestos en libertad en Julio, antes del inicio de la segunda ronda de negociaciones. Destaca que muchas de sus víctimas no eran personal militar ni funcionarios sino civiles, lo que ha provocado la indignación de la opinión pública israelí. 
Al respaldar un falso intercambio de paz por justicia, en lugar de insistir en la opción (políticamente más difícil) de una congelación de los asentamientos, o en la eliminación de las precondiciones previas, EE.UU. ha minado la legalidad del proceso de paz. Además, este enfoque socava la credibilidad del Estado de derecho en Israel. 
Esta colisión resulta aún más fuerte si se tiene en cuenta que la liberación de los prisioneros no está condicionada a un acuerdo final; sino que sólo facilita el inicio de un proceso de negociaciones que parece carecer de compromiso por las dos partes. Apenas unos días antes del inicio de la segunda ronda de conversaciones, Israel anunció sus planes de continuar con la construcción de 1.200 viviendas en Cisjordania y Jerusalén Este. 
Así, cobra especial importancia la inesperada toma de posición de la UE, no sólo por sus características técnicas, sino también por sus implicaciones prácticas y simbólicas. En todos los futuros tratos con la UE o con alguno de sus Estados miembro, el gobierno de Israel tendrá que reconocer explícitamente que los territorios más allá de las fronteras anteriores a 1967 no forman parte de Israel. 
Aunque literalmente las directrices se limitan a formalizar la política vigente en la UE, las críticas no se han hecho esperar, con Netanyahu declarando que "socavan la paz" y "endurecen la posición palestina" durante las negociaciones. Esta fuerte reacción refleja la fundamental importancia de las relaciones de la UE con Israel y echan por tierra la creencia de que EE.UU. es el único actor externo con capacidad de influir en la política israelí. 
Pero el desafiante entorno estratégico y el legado del fracaso de las negociaciones exigen un enfoque más audaz: la UE debe aprovechar la iniciativa para convencer a sus socios europeos en el Espacio Económico Europeo de ofrecer la membresía a Israel, condicionada a la conclusión del acuerdo de paz. 
Europa se encuentra ante una oportunidad histórica para ayudar a resolver uno de los de conflictos más enconados y, en principio de más difícil solución, del mundo. 

Las normas que rigen las suspensiones de pagos en la UE 
BRUSELAS – La disparada deuda pública de Grecia está provocando una vez más la agitación en los mercados financieros de Europa, pero, ¿por qué habría de ser tan importante una suspensión de pagos de la deuda estatal de un pequeña economía periférica, que representa menos del tres por ciento del PIB de la zona del euro? 
La respuesta es sencilla: la creación de todo el marco reglamentador del sistema financiero se basó en el supuesto de que la deuda de los Estados no entraña riesgo. 
Las normas internacionalmente acordadas establecen que los bancos deben crear reservas de capital proporcionadas con los riesgos que corren cuando invierten los ahorros de sus depositantes, pero, cuando los bancos prestan a su Estado o son titulares de sus bonos, no están obligados a crear reservas suplementarias, porque se da por sentado que la deuda estatal no entraña riesgo. Al fin y al cabo, un gobierno siempre puede pagar con su propia divisa. 
Sin embargo, ese principio sólo tiene sentido cuando un gobierno emite deuda en su propia divisa; sólo entonces su banco central puede acuñar moneda suficiente para pagar a sus acreedores. Antes de la introducción del euro, así era en todos los países avanzados. 
Al contrario, están endeudándose en realidad en una divisa ”extranjera” (o, mejor dicho, en una divisa que no pueden controlar individualmente). Así, pues, debería haber quedado claro que con la creación de la Unión Monetaria Europea (UME), se debería haber dejado de considerar carente de riesgo la deuda pública de los países participantes. 
De hecho, los reglamentadores de la zona del euro no sólo mantuvieron el principio de que la deuda pública del país de un banco no entrañaba riesgo, sino que, además, optaron por hacerlo extensivo a todos los países de la zona del euro, lo que daba a entender que los bancos no tenían que contar con capital suplementario correspondiente a sus títulos de cualquier deuda pública de la zona del euro. Ésa es la razón fundamental por la que los bancos son los titulares de una tercera parte de toda la deuda pública de la Unión Europea y esa concentración de deuda pública en los balances de los bancos es lo que vuelve todo el sistema bancario europeo tan vulnerable a una suspensión de pagos de deuda soberana. 
Además, dado el principio predominante de que la deuda pública no entrañaba riesgo, los bancos no estaban sometidos a las normas habituales contra los "grandes riesgos”: podían acumular todo el riesgo correspondiente a cualquier Estado que quisieran. 
Ahora es demasiado tarde para hacer retroceder el reloj y obligar de repente a los bancos a deshacerse de su exceso de títulos de deuda pública. Lamentablemente, los reglamentadores ni siquiera parecen estar aprendiendo de la crisis actual para prevenir la próxima. 
Las normas, que se detallan en una propuesta legal de 500 páginas, llamada “CRDIV” y publicada recientemente por la Comisión Europea, aumentarán la cantidad de capital con la que los bancos deberán contar, pero sólo para prestar al sector privado. Los préstamos a los Estados de la zona del euro siguen sin entrañar riesgo alguno, lo que no hará sino aumentar la tendencia de los préstamos de los bancos en pro de la deuda estatal y contra el préstamo a las empresas, en particular las pequeñas y medianas. 
La justificación sería sencilla: nadie puede afirmar en serio que los bonos de todos los Estados de la zona del euro no entrañan riesgo. 
También de ese modo se inducirá a los bancos a comprar deuda pública en lugar de financiar inversiones privadas, pese a que resulta evidente que los bonos estatales pueden llegar a ser muy ilíquidos (por ejemplo, los emitidos por Grecia, Irlanda y Portugal). Se deberían haber ampliado las necesidades mínimas de capital de los bancos para fines de liquidez a fin de que, aparte de la deuda pública, incluyeran una gran diversidad de activos del sector privado basados en el tamaño del mercado. 
Así, pues, los dos elementos fundamentales de las nuevas normas bancarias van orientados en la misma dirección: aumentan el sesgo de la financiación bancaria en contra del préstamo al sector privado. 
Resulta fácil entender por qué las autoridades persisten en favorecer a la deuda pública: el establecimiento de las normas corre a cargo de los ministros de Hacienda, que tienen la inclinación natural a darse un trato favorable a sí mismos. 
En los últimos años se han dado muchos pasos para reforzar la reglamentación del sistema bancario, pero lo que ahora se propone volverá aún menos atractivos los préstamos para inversiones y aumentará el incentivo a concentrar el riesgo de la deuda soberana en el sector bancario, cosa que por fuerza ha de empeorar el problema de la deuda soberana de Europa y debilitar sus ya exiguas perspectivas de crecimiento. 

Un giro a medida 
Estados Unidos ha comenzado a dar un “giro” en dirección a Asia, y sus relaciones con China, en particular, parecen estar todo el tiempo al borde de la trampa de Tucídides (nombre dado a aquella recurrencia histórica por la que parece inevitable que entre una potencia en ascenso y otra ya instalada surja un conflicto). Mientras, en el centro de la escena internacional, Estados Unidos y China se observan con cautela. 
La Unión Europea está hoy en una encrucijada histórica, que también la obliga a dar su propio giro hacia Oriente y adoptar una estrategia coherente y decisiva que aproveche las ventajas que tiene. Si bien la Unión Europea cuenta con una población que es apenas la quinta parte de las de China e India combinadas, y su presencia militar en Asia es mínima, la economía europea —con un valor de 12,6 billones de euros (16,8 billones de dólares)— es la más grande del mundo. 
En la actualidad, el continente asiático en su conjunto es el principal socio comercial de la UE (por encima del norteamericano) y constituye la tercera parte del total del comercio europeo. El valor del comercio con China asciende por sí solo a más de mil millones de euros al día, una cifra sólo superada por el valor del comercio con Estados Unidos. 
Además, la Unión Europea cuenta con una ventaja hasta cierto punto paradójica: no es una potencia del Pacífico y no se asocia con la connotación de superpotencia en Asia. 
El giro estratégico de Estados Unidos hacia Oriente tropieza a cada paso con su liderazgo histórico y su carácter de potencia militar y garante de la seguridad de sus aliados asiáticos. Aunque se lo presente bajo el nombre de “reequilibrio”, el giro asiático de Estados Unidos levanta sospechas en algunos países de la región, especialmente China. 
La UE está negociando con varias de las pujantes economías asiáticas (entre ellas, Corea del Sur, Singapur, Malasia, India, Vietnam, Japón y Tailandia) acuerdos de libre comercio que exceden en mucho el alcance de los tratados bilaterales anteriores. Con estos acuerdos, y mientras se espera la concreción de tratados de escala regional, la UE continúa dando pruebas de su compromiso decidido con el libre comercio. 
Por supuesto, las relaciones económicas entre estados fomentan la interdependencia y de ese modo disminuyen el riesgo de conflictos, aunque no su desaparición. Pero cuando el conflicto está presente, el coste es mayor: el año pasado, el resurgimiento de la disputa territorial entre Japón y China por las islas Senkaku/Diaoyu provocó en apenas tres meses una caída del 80% en las exportaciones de autos japoneses a China. 
He aquí una de los grandes desafíos de Asia: a pesar del alto grado de integración económica, no se han creado todavía instituciones regionales capaces de asegurar la estabilidad necesaria para una prosperidad sostenida. 
Una manera de lograr la estabilidad a largo plazo en Asia sería mediante la integración regional, que es el segundo campo de posible vinculación entre la UE y Asia. Hoy es casi inconcebible un conflicto armado entre los Estados Miembros de la UE, y va a hacer cien años del estallido de la Primera Guerra Mundial. 
A lo largo del tiempo, la Unión Europea ha encontrado problemas y crisis que revelaron fallas en su diseño institucional; pero siempre se han logrado hacer las reformas necesarias para fortalecer a la Unión. Sin el menor asomo de paternalismo, y admitiendo su condición de obra imperfecta y en construcción, la UE debería profundizar su vinculación con las estructuras actualmente presentes en Asia y ofrecer su experiencia allí donde sea posible; por ejemplo, en la futura adopción de un modelo tripartito (político-militar, económico y sociocultural) por parte del grupo ASEAN en 2015. 
China recibe cada vez más presión para asumir un papel en política internacional acorde a su importancia económica. Es precisamente aquí donde China podría hallar en Europa un socio insuperable, sea en un formato G-3 con Estados Unidos o mediante mecanismos puntuales de cooperación bilateral. 
El vacío que deja en la región la retirada de Estados Unidos, impulsada por su revolución energética, crea una ocasión para la cooperación entre China y Europa. Conforme aumente la dependencia china de los recursos de Medio Oriente (en 2035, el 90% de las exportaciones de petróleo de la región irán destinadas a China), se agudizará también la necesidad de estrechar la vinculación con los estados productores de petróleo. 
Japón, a través de las negociaciones para el Acuerdo Trans-Pacífico con Estados Unidos y otras economías de Asia y América, está haciendo enormes avances hacia el libre comercio y reforzando su vinculación con la región. En este sentido, se espera que el ambicioso acuerdo bilateral de comercio entre Japón y la Unión Europea, que está actualmente en elaboración, aumente en hasta un tercio el comercio entre ambas partes. 
Algunos países europeos tienen la tentación de relacionarse con las potencias asiáticas por separado, y China suele favorecer los acuerdos bilaterales, pero renacionalizar la política exterior de los países de la UE sería contraproducente. El viaje desde Europa hasta Oriente requiere de una nave grande y resistente, capaz de superar las turbulencias del futuro en las que una flotilla de embarcaciones menores correría riesgo de naufragar. 

El giro de la UE en Afganistán 
Se está acabando el tiempo para tener éxito en Afganistán. La cumbre de la OTAN que se llevará a cabo en Riga el 28 y 29 de noviembre puede ser la última oportunidad de sacar al país del despeñadero. 
En octubre, la OTAN asumió la responsabilidad de proporcionar seguridad a toda la población de Afganistán. Si bien cerca de 8.000 de los 20.000 soldados estadounidenses desplegados en este país operan de manera independiente, el resto se ha unido a la iniciativa militar más ambiciosa en la historia de la OTAN, la Fuerza Internacional de Asistencia a la Seguridad (ISAF). 
Soldados de diferentes países se desempeñan casi como una sola unidad con objetivos comunes, métodos similares, equipos compatibles y habilidades complementarias. Medio siglo de colaboración, más una década de adaptación a las nuevas amenazas y exigencias, están rindiendo sus frutos. 
La mala noticia es que no son suficientes los 40.000 soldados extranjeros desplegados en Afganistán. Unas cuantas provincias afganas, como las que se encuentran en la frontera con Pakistán y sus refugios talibanes, tienen poca o ninguna presencia de la ISAF y carecen de Equipos de Reconstrucción Provincial. 
Las pésimas condiciones del transporte aéreo y terrestre limitan la capacidad de desplazar fuerzas de combate a los lugares donde más se las necesita. Varios países, incluidos los aliados de la OTAN, han impuesto "precisiones nacionales" que limitan el territorio donde pueden desplegarse sus tropas o las tareas que pueden emprender. 
De modo que, antes de cualquier operación, los comandantes deben determinar qué tropas pueden participar y con qué atribuciones, lo que supone un obstáculo para la eficiencia y la eficacia. Sin embargo, la OTAN lograría sus objetivos si las iniciativas, recursos, organización y liderazgo civiles de Afganistán equivalieran a los suyos. 
Lamentablemente, no hay una dirección central –ni siquiera una coordinación- en el ámbito civil. Aunque las organizaciones no gubernamentales están llevando a cabo un trabajo eficaz, las responsabilidades asignadas a los diferentes países europeos –como ayudar al gobierno afgano en la aplicación de la ley y la erradicación de los cultivos de amapolas- han sido insuficientes tanto en términos de lo que se necesita como de lo que se prometió al comienzo. 
La producción de amapolas está en franco aumento, mientras que hay atraso en el desarrollo de experimentos con cultivos alternativos y no hay suficientes fuerzas para garantizar la seguridad de los agricultores que desean intentar cultivar algo distinto. En consecuencia, los talibanes están obteniendo una gran cantidad de fondos con el comercio de la heroína, que es sin duda la mayor fuente individual de ingresos extranjeros de Afganistán. 
Las insuficiencias de las iniciativas civiles y la poca voluntad o capacidad de las autoridades afganas de dar un buen gobierno son los problemas principales del país. Estos factores explican en gran medida la violenta reaparición de los talibanes y la incertidumbre de muchos afganos sobre a quién apoyar. 
La OTAN ha "apostado la alianza" en Afganistán. Ninguna "transformación" o "asociación" ni cualquier otra denominación importarán mucho si la OTAN fracasa por primera vez en su historia, incluso si ese fracaso no se debe a culpas propias. 
Sin embargo, los líderes aliados deben actuar también sabiendo que la OTAN no tiene las habilidades, los recursos ni la experiencia para hacerse cargo por completo de las necesidades afganas de ayuda civil externa. Esa tarea debe recaer en la Unión Europea, la única institución con los medios, habilidades, recursos y –potencialmente- el liderazgo colectivo para quitar de los hombros de la OTAN y la ISAF las cargas que no les corresponden. 
Sin embargo, la UE pone palos en las ruedas, debido a sus luchas de poder con la OTAN, así como la competencia entre la Comisión ejecutiva y el Consejo de la UE, que se basa en los miembros. A pesar de que 19 de los 26 miembros de la OTAN también pertenecen a la UE, los líderes y burócratas de la mayoría de estos países no han mostrado voluntad de respaldar el compromiso de sus tropas con los recursos económicos que se necesitan. 
En la cumbre de Riga, la OTAN debería desafiar a la UE a asumir su parte de responsabilidad para garantizar el éxito en Afganistán. Esto exigirá que la UE contribuya con fondos, hombres y funcionarios según el rango y la responsabilidad de los comandantes de la ISAF, colaborando de igual a igual con la OTAN. 
Uno o dos países de la UE objetarían que esto sería mezclar peras con manzanas, en términos institucionales. Sin embargo, para los europeos que reclaman igualdad de estatus de la Política Común Exterior y de Seguridad de la UE frente a la OTAN, este es el momento de hacerse escuchar o cerrar la boca. 
Incluso si los gobernantes no gustan de la idea de realizar medio día de reuniones adicionales para encarar la amenaza más seria para el futuro de la OTAN, la cumbre de Riga puede hacer pública una exigencia de que sus propios 19 miembros duales, y el resto de la UE, acuerden compartir responsabilidades en Afganistán. 
La OTAN se encuentra en Afganistán en gran medida debido a preocupaciones comunes acerca del terrorismo. No obstante, también está actuando porque algunos países europeos quieren mostrar a Washington que pueden hacer valer su peso en términos de seguridad, a pesar de rehusarse a acercarse a la guerra de Irak. 
Todos los aliados de la OTAN y los miembros de la UE desean que EE.UU. siga comprometido con el futuro de Europa, encabece iniciativas en otros puntos del planeta para satisfacer las necesidades de seguridad acordadas por todos, y admita a Europa dentro de su confianza estratégica. Esto exige hoy apoyar una profunda participación de la UE en Afganistán, como su contribución clave a la reparación y reforma de la Alianza Atlántica. 

El espejo vienés de la UE 
Al igual que la UE, Austria-Hungría fue un experimento de ingeniería supranacional compuesto por 51 millones de habitantes, 11 nacionalidades y 14 idiomas. Este microcosmos de Europa era gobernado por un Emperador-Rey de doble trono y dos parlamentos gemelos que representaban sus mitades austriaca y húngara, que tenían un alto grado de independencia. 
Para sus grupos étnicos dispersos, jugaba el doble papel de árbitro y protector, pacificando las rivalidades indígenas y protegiendo a naciones de pequeño tamaño frente a estados predadores. También llenaba un vacío geopolítico en el corazón del continente, representando un contrapeso frente a Alemania y Rusia. 
Mientras cumplió estas funciones, Austria era vista como una “necesidad europea”, un factor de equilibrio de nacionalidades y naciones para el que no había sustituto concebible. Sin embargo, a principios del siglo XX el imperio enfrentó dos problemas que sembraron dudas acerca de su capacidad de cumplir estas misiones. 
Al excluir a los eslavos, que representaban la mitad de la población del imperio, el Compromiso fue visto como un vehículo para la dominación alemana/magiar. Los intentos de modificar este orden fueron incapaces de lograr lo que se necesitaba: un acuerdo político entre alemanes y eslavos similar al que se había logrado entre alemanes y húngaros. 
En segundo lugar, debido en parte a crisis nacionalistas internas, al imperio le resultó cada vez más difícil trazar un rumbo unificado e independiente en los asuntos internacionales. Confrontada después de 1906 a una Rusia más asertiva, Austria-Hungría recurrió a una dependencia cada vez mayor en Alemania, con lo que fue renunciado al estatus especial del imperio como estabilizador geopolítico. 
Estos problemas infligieron un daño irreparable a la imagen del Imperio Austro-Húngaro como una ampquot;necesidadampquot;, tanto para sus súbditos, que llegaron a ver la autodeterminación nacional como una alternativa superior al supranacionalismo, como para las potencias externas, que lo desmembraron en 1918. Así terminó la primera unión europea. 
Al igual que para Austria-Hungría, la raison d’etre de la UE consiste en su capacidad de trascender el equilibrio nativo de poder de sus miembros, y el servicio que esto presta al sistema internacional. En ambos aspectos, en 2007 la UE enfrentó retos muy similares a los que Austria-Hungría debió enfrentar en 1907. 
Varios de los miembros más recientes de la UE siguen aferrándose a temas relacionados con la fiabilidad geopolítica, lo que se revela en las tensiones que ha habido entre Polonia, que teme la dominación por parte del grupo directivo de la UE, y Alemania, que es reticente a cargar con la carga financiera de una unión en la que está sub-representada. Si se permite que persista, este conflicto podría propagarse, dejando a la UE en un estado de crisis similar al que asoló a Austria-Hungría. 
Una segunda serie de problemas afectan a la UE externamente. Como Austria-Hungría, la UE está entre dos vecinos poderosos: una Rusia que resurge con nuevos bríos y desea recuperar influencia, y un Estados Unidos aparentemente revisionista, preocupado con aventuras militares en el extranjero. 
Primero, a pesar de disfrutar de una mayor inclusión política que los eslavos del imperio de los Habsburgo, muchos habitantes del centro de Europa sienten que no están en igual pie que la UE-15 (Unión Europea anterior a la ampliación de 2004), tanto económica como estratégicamente. La conclusión puede ser una tendencia a que los nuevos miembros presionen más vigorosamente por sus intereses nacionales en los foros de la UE. 
Temerosos de una nueva era de obstruccionismo, los líderes de la UE han vuelto a hablar de una unión de dos velocidades, en la que una vanguardia de estados occidentales busca una integración más profunda, dejando a los recién llegados la tarea de ponerse al día. Sin embargo, como muestra la historia de los Habsburgo, estos arreglos crean privilegios entre los que tienen y resentimientos entre los que no. 
En segundo lugar, del mismo modo como Austria necesitó un acuerdo entre alemanes y eslavos, la UE necesita repetir la reconciliación franco-germana de 1952 entre sus mayores miembros del oeste y el este, es decir, Alemania y Polonia. La iniciativa común del acero de 1952 podría encontrar un paralelo en una iniciativa germano-polaca para gestionar de manera conjunta las importaciones de gas natural. 
Sin embargo, la excesiva dependencia de Rusia para un recurso estratégicamente vital amplía la divergencia de intereses entre miembros, como Alemania, que tienen una relación de cooperación privilegiada con Rusia y otros, como Polonia, que ven al Kremlin como una amenaza. De modo muy parecido a como la alineación de Austria con Alemania hizo que los eslavos buscaran el apoyo ruso a costa de la unidad imperial, las acciones de alineación de la UE con Rusia hacen que los nuevos miembros busquen el apoyo de EE.UU. a costa de la unidad de la UE. 
Como descubrió Austria-Hungría, una vez que comienza la dependencia geopolítica, la potencia dominante intentará usar al aliado dependiente como una extensión de sus propios intereses, en lugar de permitirle recuperar espacio de maniobra. Si bien es poco probable que alguna vez la UE logre ser completamente independiente de la energía rusa, puede mejorar su capacidad de enfrentar la dependencia, encontrando aquello que le faltó a Austria-Hungría: un modo de mantener la relación con su contraparte en términos relativamente equitativos. 
A fin de cuentas, muchos de quienes lucharon por acabar con el Imperio Austro-Húngaro terminaron lamentando su caída; como mostrarían los sucesos posteriores, el viejo imperio seguía siendo una necesidad en un grado mayor al que percibían. Aprendiendo de sus errores, los europeos de hoy aún pueden tener la capacidad de reformar y revigorizar un ampquot;imperioampquot; cuyas tareas más importantes todavía están por emprenderse. 

¿Una mala apuesta comercial de Europa? 
PARIS – El inicio de negociaciones para un acuerdo de libre comercio entre la Unión Europea y Estados Unidos -que recibió el nombre oficial de Alianza Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés)- marca un punto de inflexión fundamental para la UE y el comercio mundial. También consolida el alejamiento de ambas partes de la política de comercio multilateral en los últimos años. 
En los últimos 50 años, la UE, que representa apenas el 7% de la población global, ha logrado mantener una posición comercial excepcionalmente fuerte, a pesar del ascenso de mercados emergentes como China. De modo que, si bien Estados Unidos y Japón vieron caer sus respectivas participaciones en las exportaciones globales, la cuota de la UE se mantuvo estable, en aproximadamente el 20%. 
De hecho, el poder comercial de la UE contrasta marcadamente con la percepción de una Europa debilitada. Más importante aún, para lograrlo, Europa no hizo más que invertir fuertemente en un sistema comercial multilateral a través del GATT y luego de la Organización Mundial de Comercio. 
Y, sin embargo, si bien la UE le debe mucho al sistema de comercio multilateral, desde 2006 también se inclinó por el bilateralismo, logrando sus mayores éxitos con los acuerdos de libre comercio con América Latina y Corea del Sur. Un acuerdo con Canadá hoy es factible (aunque las negociaciones bilaterales con la India parecen haberse estancado, probablemente porque los indios no creen que un acuerdo de libre comercio los vaya a ayudar mucho). 
Oficialmente, la UE considera que una estrategia comercial bilateral es perfectamente compatible con un retorno al multilateralismo. Pero los hechos lo contradicen. 
En primer lugar, es evidente que el bilateralismo está creciendo y que el multilateralismo se desvanece. Desde 2008, cuando colapsó la Ronda Doha de conversaciones de libre comercio global de la OMC, los europeos demostraron ser incapaces de volver a traer a Estados Unidos, China y la India a la mesa de negociaciones multilaterales. 
Es más, desde 2008, la política comercial de Estados Unidos deliberadamente abandonó el multilateralismo con la intención de contener a China mediante una estrategia dual: la Alianza Transpacífica (TPP) y la TTIP. 
La UE en parte comparte aquí el objetivo estratégico de Estados Unidos, porque también tiene quejas contra las potencias emergentes en términos de acceso al mercado, cumplimiento de los derechos de propiedad intelectual, acceso a la contratación pública y subsidios a las compañías estatales. Pero Europa debe evitar una alineación con este nuevo foco comercial de Estados Unidos, de por sí estrecho, por varios motivos. 
Pero si Estados Unidos cierra la TPP antes de que los europeos sellen un acuerdo con Japón, el poder de negociación del gobierno japonés frente a la UE automáticamente aumentaría. En este sentido, tanto para Estados Unidos como para Europa, un acuerdo con Japón sería la medida clave del éxito o el fracaso del bilateralismo. 
Segundo, y más importante, Estados Unidos es una potencia político-militar además de ser una potencia económica. En consecuencia, el cálculo comercial de sus socios siempre estará influenciado por consideraciones estratégicas, que no gravitan cuando tratan con Europa. 
Estados Unidos muy claramente quiere frenar a China elevando los estándares comerciales globales. Pero, si consideraciones geopolíticas más amplias llevaran a estos dos países a un acuerdo, Europa podría salir perjudicada. 
Algo similar sucedió durante la conferencia sobre cambio climático en Copenhague en 2009, donde Estados Unidos y China decidieron oponerse a un acuerdo global integral, dejando claramente de lado a Europa. De la misma manera, Estados Unidos no tiene ningún interés real en revitalizar las negociaciones de comercio multilaterales, porque el bilateralismo es mucho más efectivo a la hora de obtener concesiones de las potencias emergentes. 
Europa no tiene ni los mismos intereses geopolíticos que Estados Unidos ni, más importante, los mismos recursos, lo que implica que está mucho más interesado en que se revitalice el comercio multilateral. De hecho, la proliferación de acuerdos bilaterales, con sus propios mecanismos para resolver las diferencias, inevitablemente debilitarán el mecanismo de resolución de conflictos de la OMC, minando aún más el multilateralismo. 
La necesidad de revivir el multilateralismo cobra mayor importancia si se considera que las negociaciones entre la UE y Estados Unidos probablemente sean difíciles y prolongadas, debido sobre todo a la resistencia de los reguladores europeos y norteamericanos. Los reguladores europeos ya han decidido ajustar las condiciones para autorizar organismos genéticamente modificados, como para demostrarles a los negociadores comerciales de Estados Unidos que no se apartarán fácilmente de las posiciones en las que se sienten cómodos. 
Ahora que se han lanzado oficialmente las conversaciones de la TTIP, Europa debe intentar obtener los mejores términos posibles. Sobre todo, la UE debe aceptar que el comercio global es un juego político despiadado, que se rige según una regla primordial: mantener todas las opciones abiertas en todo momento. 


La estructura en evolución del crecimiento global 
NUEVA YORK – Desde el final de la Segunda Guerra Mundial ha aumentado la apertura comercial y financiera de la economía global, gracias a instituciones como el Fondo Monetario Internacional y a rondas sucesivas de liberalización que empezaron en 1947 con el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT). Al mismo tiempo, el colonialismo se derrumbó y ahora estamos a poco más de la mitad de un proceso de modernización que durará un siglo para muchos de los países en desarrollo que surgieron. 
Cuando disminuyeron las barreras formales a los flujos comerciales y de capital, varias tendencias se combinaron para acelerar el crecimiento y el cambio estructural en las economías postcoloniales y otras economías en desarrollo. Entre ellas estuvieron los avances tecnológicos (particularmente en el transporte y las comunicaciones), las innovaciones en la gestión de las empresas multinacionales y la integración de las cadenas productivas de estas empresas. 
Así pues, en los primeros años de la posguerra, los países en desarrollo, cuyas exportaciones habían consistido principalmente en recursos naturales y productos agrícolas, ampliaron sus operaciones a las manufacturas intensivas en mano de obra. Primero llegaron los textiles y el vestido, y después, las maletas, las vajillas, los juguetes, etc. Las cadenas de suministro también se dispersaron geográficamente, y los componentes y procesos de menor valor agregado se asignaron a los países de bajos ingresos. 
Por ejemplo, en el caso de los productos electrónicos de consumo, los países de bajos ingresos se convirtieron en el lugar natural para los procesos de ensamblado intensivos en mano de obra. Sin embargo, los semiconductores, las tarjetas de circuitos y otros componentes se diseñaban y fabricaban en países de ingreso medio, como Corea. 
Si bien la mejor descripción de la estructura cambiante de la economía global es como un viaje que se emprende una sola vez, el crecimiento en los países en desarrollo muestra ciertos patrones que se repiten. Hay fuerzas económicas poderosas que impulsan la evolución estructural y la diversificación económica que sustentan el crecimiento y producen transiciones que tienen elementos comunes. 
Con la ayuda de enormes inversiones públicas en infraestructura y capacidades logísticas, parte de esa labor se desplazará al interior, donde los ingresos son menores. No obstante, a la larga, las actividades intensivas en mano de obra se irán a países que estén en etapas menos avanzadas de desarrollo, mientras que China asciende en la cadena de valor en el sector de las exportaciones y, con ingresos crecientes, también en la producción para el consumo interno. 
En efecto, el crecimiento de la mayoría de los países que entran a esta etapa se desacelera o incluso se detiene. De los 13 casos de crecimiento acelerado sostenido de la posguerra (que pronto serán 15 con la India y Vietnam), sólo cinco economías – Japón, Corea, Taiwán, Hong Kong, y Singapur – han mantenido tasas elevadas de crecimiento durante la transición a los ingresos medios y han avanzado hasta llegar a los niveles de ingresos de los países avanzados de 20,000 dólares per cápita o más. 
Todos estos cambios estructurales son parte de un paisaje económico global que cambia constantemente y cuyo patrón agregado no es perfectamente previsible, en parte porque los países se integran a la economía global y empiezan a participar en ella en momentos distintos y crecen a tasas diferentes. Las primeras economías con crecimiento acelerado – Japón, Corea del Sur y Taiwán – exportaron inicialmente productos intensivos en mano de obra, y luego pasaron a productos más intensivos en capital, como los automóviles, y posteriormente a actividades intensivas en capital humano, como el diseño y desarrollo de tecnología. 
China aceleró hasta llegar a un patrón de crecimiento elevado a finales de los años setenta y principios de los ochenta debido a los beneficios que le daba su mano de obra barata y a un cambio fundamental de la política económica. Sin embargo, nadie previó el cambio abrupto de ese país de una economía cerrada, centralmente planificada, a una más abierta, orientada al mercado, con una mayor libertad económica para las personas y las empresas por igual. 
A medida que las economías de mercado emergentes pasan a los componentes de mayor valor agregado en las cadenas de suministro mundial, su capital físico, humano e institucional se fortalece. Ello hace que sus estructuras se acerquen a las de los países avanzados e introduce una mayor competencia en la que alguna vez fuera el área exclusiva de las economías avanzadas –los bienes y servicios de valor agregado más sofisticados . 
En este punto, los países llegan a una encrucijada. El tamaño agregado de los países en desarrollo (en especial de las principales economías emergentes), sus ingresos crecientes y su continuo movimiento ascendente en la cadena de valor están teniendo un impacto cada vez mayor en las economías avanzadas, en particular en sus sectores comercializables. 
Aproximadamente el 98% de los 27.3 millones de nuevos empleos netos creados en ese país desde los años noventa han sido en el sector no comercializable –principalmente en el gobierno, los servicios de salud, el comercio minorista, las atenciones sociales y los bienes raíces. Dadas las limitaciones de largo plazo en el gasto fiscal y el de los hogares a raíz de la crisis financiera y las presiones que empujan a la baja los precios de los activos, la sostenibilidad de un patrón de empleo como ese es cuestionable. 
En efecto, la insuficiente demanda interna posterior a la crisis está causando un desempleo persistentemente alto, incluso cuando la economía recupera algo de su impulso de crecimiento. En principio, la demanda externa, en especial la de los mercados emergentes de alto crecimiento, podría compensar parte de la diferencia. 
El crecimiento de las exportaciones podría proceder de una mayor expansión en partes de las cadenas de valor agregado en las que los Estados Unidos ya son competitivos (las finanzas, los seguros y el diseño de sistemas de computación, por ejemplo). Pero el alcance mismo del sector de las exportaciones tendrá que ampliarse a fin de generar empleo suficiente y reducir el déficit externo. 
Sería agradable que hubiera una forma fácil y razonablemente segura de lograrlo, pero no la hay, y el proteccionismo ciertamente no es la respuesta. Es un desafío complejo para cualquier país, que requiere un enfoque múltiple para aumentar la inversión en capital humano, la base tecnológica de la economía y la infraestructura. 


Los cristianos árabes están en peligro 
BRUSELAS – El reciente secuestro del arzobispo de la Iglesia Ortodoxa Siríaca, Juan Ibrahim, y de su par de la Iglesia Ortodoxa Griega, Pablo Yazigi, es reflejo no solamente de la creciente brutalidad de la guerra civil que se desarrolla en Siria, sino también del agravamiento de la crisis que se cierne sobre los cristianos de todo el mundo árabe y que puede terminar con su expulsión total de la región. 
Según la Sociedad Internacional para los Derechos Humanos, los cristianos fueron blanco del 80% de los actos de persecución religiosa ocurridos en el mundo en 2012. Esta escalada discriminatoria contra las comunidades cristianas en países donde están presentes desde hace muchos siglos se explica en gran medida por el auge de la militancia islamista y el ascenso del Islam político como consecuencia de la Primavera Árabe. 
Por ejemplo, el 26 de febrero, en un mercado de ropa en Bengasi (Libia), miembros de una poderosa milicia islamista rodearon a varias decenas de cristianos coptos egipcios (fácilmente identificables por la cruz tatuada en la muñeca derecha), los detuvieron, los torturaron y amenazaron con ejecutarlos. Entre las víctimas había un sacerdote copto, a quien los captores golpearon con saña y luego le afeitaron la cabeza y el bigote. 
Si bien en Libia no hay minorías religiosas importantes, cientos de miles de egipcios viven y trabajan en el país, donde el proselitismo cristiano está prohibido y el solo hecho de poseer una Biblia basta como motivo para ser acusado de proselitismo. Pero el gobierno egipcio, controlado por la Hermandad Musulmana, no parece tener mucho interés en proteger a sus ciudadanos cristianos en Libia y se limitó a emitir un tibio pedido de liberación de los detenidos. 
A principios de abril, el funeral de cuatro cristianos muertos unos días antes en disturbios sectarios, oficiado en la Catedral de San Marcos (sede de la Iglesia Copta en El Cairo), degeneró en violencia, y miles de asistentes fueron atacados mientras se alejaban del lugar de la ceremonia. La policía arrojó gas lacrimógeno dentro del complejo y no actuó cuando desde el exterior de la catedral atacaron con cócteles molotov, piedras y disparos a los que estaban adentro. 
Los cristianos acusan a la Hermandad Musulmana no solamente de permitir a los musulmanes egipcios atacarlos impunemente, sino también de tolerar (y emplear) una retórica incendiaria contra los cristianos. Por ejemplo, en un mitín celebrado el año pasado en apoyo del presidente Mohamed Morsi, el clérigo Safwat Hegazy advirtió que los musulmanes egipcios harían correr la sangre de los cristianos que pusieran en duda la legitimidad de Morsi. 
Durante una entrevista televisada en febrero, el patriarca de la Iglesia Copta de Egipto, Tawadros II, criticó duramente a la dirigencia del país, calificó a la nueva constitución de discriminatoria y desestimó los llamamientos al diálogo nacional de Morsi, a los que consideró gestos vacíos. La firmeza inusitada de estas declaraciones es señal de la creciente frustración de los cristianos (y de la oposición secular y liberal) respecto del monopolio del poder por parte de la Hermandad Musulmana. 
Un cambio similar está ocurriendo en Siria (que en otros tiempos recibió con los brazos abiertos a miles de cristianos que huían de Irak, despedazado por la guerra) conforme la guerra civil cada vez más sectaria que se libra allí genera temor y desconfianza en toda la población. A pesar de que en general los cristianos procuraron no tomar partido, gradualmente se vieron involucrados en el conflicto: algunos porque se unieron a los combates y otros porque fueron víctimas de secuestros y violencia. 
El patriarca Gregorios III de la Iglesia Greco-Católica Melquita afirmó hace poco que desde 2011, más de 1000 cristianos fueron asesinados y más de 40 iglesias y otras instituciones cristianas (escuelas, orfanatos y casas de acogida) resultaron dañadas o destruidas. Algunos estiman que 300.000 cristianos huyeron de Siria. 
Además, el grave conflicto regional ya está produciendo consecuencias desestabilizadoras en el Líbano, país en el que los cristianos tienen garantía constitucional de representación política. La presencia de unos 400.000 refugiados que irrumpieron a través de la frontera con Siria (muchos de ellos musulmanes suníes, entre los cuales hay rebeldes fugitivos) agudiza las tensiones sectarias y amenaza con alterar el delicado equilibrio social y político del Líbano. 
Como señala el profesor Martin Tamcke, de la Universidad de Göttingen, esto hace que a los refugiados cristianos en Oriente Próximo no les quede otra alternativa que huir a Europa y Norteamérica, en número cada vez mayor. De no ponerse freno a esta tendencia, Oriente Próximo terminará perdiendo sus congregaciones cristianas. 
Al fin y al cabo, tanto los cristianos como los musulmanes del mundo árabe desean lo mismo: libertad, dignidad e igualdad de derechos. 

Los extremistas desatados 
JERUSALEN – El patrón de estrategia política en Oriente Medio, como fue definido desde el discurso del “eje de mal” del presidente Bush en enero de 2002, está pasando por un cambio trascendental de dirección. El paradigma de política exterior de Bush de una alianza de “moderados” para derrotar a los “extremistas” –un modelo secundado demasiado entusiastamente por un liderazgo israelí poco imaginativo y por aquellos árabes (liderados por Egipto y Arabia Saudita) que temen las fuerzas del cambio radical- ha colapsado. 
Por temor a los costos de una invasión en los corredores urbanos de Gaza, Israel le entregó una victoria estratégica a Hamas. Aceptó una tregua, negociada por un gobierno egipcio temeroso de la influencia de Irán en la vecina Gaza, que no sólo le dio legitimidad política a Hamas y socavó la política de la comunidad internacional de no negociar con este grupo fundamentalista, sino que también le permitió seguir rearmándose. 
Por cierto, Hezbollah hoy no sólo es militarmente más fuerte que nunca –la Resolución 1701 del Consejo de Seguridad, que exigió su desarme, terminó siendo un absoluto fracaso-, sino también más robusto políticamente que antes de la guerra. Admirablemente adepto a entrelazar todos los hilos políticos, religiosos y nacionalistas del Líbano, el líder de Hezbollah, Hassan Nazrallah, hoy es el amo indiscutible del Líbano. 
No sólo Israel y Estados Unidos sino también Egipto y Arabia Saudita han esperado la derrota política de este amigo de toda causa regional radical –desde Hamas e Irán hasta las fuerzas anti-occidentales en el Líbano- a la que ellos se oponen. Pero Assad se las ingenió para salir a flote tras el retiro forzado de Siria del Líbano en 2005 para convertirse en el negociador sin el cual no podía crearse un gobierno libanés ni elegirse un presidente. 
Esto, y las negociaciones indirectas con Israel que hoy están en marcha en Turquía –las cuales, Assad sabe, no pueden producir resultados importantes dada la debilidad política del primer ministro israelí, Ehud Olmert, y la condición de final de mandato de Bush-, ha ayudado a abrirle a Siria las puertas de Europa, donde también alguna vez había sido un paria. Es más, desesperado por recuperar su relevancia en la política de Oriente Medio, Estados Unidos ahora ha cambiado radicalmente su actitud y aceptó una reunión entre el subsecretario de Estado norteamericano para Asuntos de Cercano Oriente, David Welch, y Riad Daoudi, el principal negociador de Siria con Israel. 
La iniciativa de Estados Unidos de obligar a Irán a interrumpir su programa nuclear a través de un régimen de sanciones ineficientes no ha sido más exitosa que cualquiera de sus otros esquemas para aislar a los extremistas de la región. De hecho, Estados Unidos ahora ha revertido completamente su postura de no negociar con Irán hasta que interrumpa el enriquecimiento de uranio. 
La participación del subsecretario de Estado William Burns en el diálogo europeo con Irán, junto con los planes de apostar diplomáticos norteamericanos en Teherán por primera vez desde la Revolución Islámica de 1979, representa un cambio crucial en la política de Estados Unidos, y también una señal destinada a persuadir a Israel de abstenerse de un ataque militar. Empantanado en Irak y Afganistán, Estados Unidos no está de humor para abrir un tercer frente contra el mundo islámico. 
Por más aislados que puedan estar los sirios dentro de la familia árabe, y por más asediados que estén sus aliados iraníes, los dos países tienen las llaves para la estabilidad en Oriente Medio. Son actores cruciales en el Líbano, tienen un rol que desempeñar en la pacificación de Irak, pueden influir para que se produzca un cambio de actitud de actores no estatales poderosos y extremadamente desestabilizadores como Hamas y Hezbollah, y su influencia sobre Hamas es vital para la estabilidad del frente palestino. 
Por supuesto, el enfriamiento general de las tensiones políticas refleja el colapso de otro error de concepto de la administración Bush –que el “eje del mal” es una coalición irracional interesada únicamente en diseminar el mal-. Perseguir objetivos radicales no necesariamente significa que un país actúe irracionalmente. 
Sus políticas van más allá de diseminar el terror y la revolución; tienen que ver con promover intereses negociables. Ambos son conscientes de los límites de las políticas de desestabilización y añoran claramente una administración norteamericana más orientada al diálogo para abordar sus preocupaciones políticas y estratégicas. 

El rostro del mal 
Sentí escalofríos; eran inconfundibles. Ratko Mladic, en traje de combate, macizo, caminando como si el campo estuviera lleno de lodo, y Radovan Karadzic, más alto, de traje, con su pelo blanco caótico, pero cuidadosamente preparado. 
Tras años de débiles respuestas de Occidente y las Naciones Unidas a la agresión serbia y a la limpieza étnica de musulmanes y croatas en Bosnia, el bombardeo de la OTAN, encabezado por los Estados Unidos, había puesto a los serbios a la defensiva. Nuestro pequeño equipo negociador diplomático estaba intentando poner fin a una guerra que se había cobrado las vidas de cerca de 300.000 personas. 
Milosevic, Mladic y Karadzic fueron la principal razón de esa guerra. Mladic y Karadzic ya habían sido acusados como criminales de guerra por el Tribunal Penal Internacional para la ex Yugoslavia (Milosevic no sería acusado sino hasta 1999.) 
En un cambio de estrategia, el equipo negociador decidió marginar a Karadzic y Mladic y obligar a Milosevic, como el serbio de mayor rango en la región, a hacerse responsable de la guerra y de las negociaciones que, esperábamos, le pondrían fin. Ahora Milosevic quería traer a los dos hombres a las negociaciones, probablemente para quitar de sus hombros parte de la presión. 
Habíamos esperado que llegara este momento y habíamos acordado que, si bien nunca pediríamos reunirnos con Karadzic y Mladic, si Milosevic lo ofrecía, lo aceptaríamos... pero sólo una vez, y sólo bajo estrictas pautas que exigirían que Milosevic se hiciera responsable de su comportamiento. 
Odiaba a esos hombres por lo que habían hecho. Entre sus crímenes se incluía, indirectamente, la muerte de tres de nuestros colegas: Bob Frasure, Joe Kruzel y Nelson Drew, que murieron cuando un transporte blindado cayó a un barranco cuando intentábamos llegar a Sarajevo por la única ruta disponible, un camino peligroso y lleno de lodo que pasaba por territorio controlado por los serbios y estaba plagado de francotiradores. 
Cuando escuchó nuestra exigencia de que se levantara de inmediato el sitio a Sarajevo, explotó. Levantándose de la mesa, Karadzic -que se había educado en Estados Unidos- rabió en un pasable inglés acerca de las "humillaciones" que sufría su pueblo. 
Karadzic respondió, agitadamente, que llamaría al ex Presidente Jimmy Carter, con quien decía que estaba en contacto, y comenzó a abandonar el lugar. Por única vez esa larga noche, le hablé directamente, diciéndole que trabajábamos sólo para el Presidente Bill Clinton y que podía llamar a Carter si lo deseaba, pero que nos iríamos y el bombardeo se intensificaría. 
Tras diez horas, llegamos a un acuerdo que pondría fin al sitio, después de más de tres años de guerra. Al día siguiente pudimos volar al aeropuerto reabierto de Sarajevo. 
Durante ese periodo, Karadzic propagó un rumor completamente falso de que la Secretaria de Estado Madeleine Albright y yo habíamos llegado a un acuerdo de que, una vez que Karadzic desapareciese de la vista pública, la OTAN no intentaría arrestarlo. Por supuesto, se trata de otra ridícula mentira del mismo hombre que se hizo conocido por decir que los musulmanes bosnios habían blindado sus propios pueblos para engañar a la OTAN y hacer que entrara en guerra. 
El Presidente serbio Boriz Tadic merece gran crédito por su acción, especialmente porque su buen amigo Zoran Djindjic, entonces primer ministro de Serbia, fue asesinado en 2003 como resultado de su valentía al arrestar a Milosevic y enviarlo a La Haya en 2001. El arresto de Karadzic no fue una nota al pie de página de la historia; saca del escenario a un hombre que socavaba y paz y el progreso en los Balcanes y cuya entusiasta apología de la limpieza étnica merece el repudio más enfático. 
Incluso si casi 13 años parecen un tiempo inexcusablemente largo, las acusaciones de crímenes de guerra mantuvieron a raya a Karadzic y evitaron que volviera a la superficie. En la lejana Jartum, el Presidente sudanés Omar Hassan al-Bashir, acusado ahora por el Tribunal Penal Internacional, debería prestar gran atención. 

Cinco años de no reforma financiera 
STANFORD – Cinco años después que el colapso de Lehman Brothers desató la mayor crisis financiera global desde la Gran Depresión, sectores bancarios sobredimensionados han hecho añicos las economías de Irlanda, Islandia y Chipre. Los bancos en Italia, España y otras partes no están prestando lo suficiente. 
Peor aún, a pesar de años de debate, no se ha alcanzado un consenso sobre la naturaleza de los problemas del sistema financiero -mucho menos sobre cómo solucionarlos-. Y eso parece reflejar el poder político de los bancos. 
Por ejemplo, Vince Cable, el secretario de negocios del Reino Unido, recientemente acusó a los reguladores del Banco de Inglaterra -a quienes calificó de "talibanes del capital"- de frenar la recuperación económica del país al imponer reglas excesivas a los bancos. Cable parece creerles a los lobistas de los bancos cuando dicen que el préstamo y el crecimiento se verían afectados si se obligara a los bancos a "tener más capital". 
Estos argumentos de los altos responsables de las políticas económicas no son exclusivos del Reino Unido; pero son falsos y engañosos. El capital bancario no son reservas en efectivo que deben "ahorrarse"; es dinero no prestado que se puede usar para otorgar préstamos. 
En otras palabras, el crecimiento económico y del préstamo ha sufrido desde 2007 porque las instituciones financieras altamente endeudadas no pudieron absorber sus pérdidas, no por regulaciones que intentaban reducir su nivel de endeudamiento. Las regulaciones vigentes cuando estalló la crisis eran inadecuadas y se las había implementado de manera igualmente inadecuada, mientras que las reformas propuestas desde entonces no fueron mucho mejores. 
Cuando los propietarios de los hogares no pueden pagar sus hipotecas, pueden perder su casa, perjudicando a todo el vecindario. Lo mismo es válido para las instituciones financieras, como demostró la quiebra de Lehman. 
Los propietarios en apuros o "ahogados" no invierten mucho en mantenimiento o mejoras. De la misma manera, los bancos débiles con deudas pendientes que les impiden financiar inversiones que valen la pena son perjudiciales para la economía. 
Las regulaciones con imperfecciones distorsionan aún más el comportamiento de los bancos débiles -por ejemplo, predisponiéndolos a favor de otorgar préstamos a los gobiernos o invertir en títulos realizables en lugar de prestarle dinero a las empresas. Los reguladores muchas veces toleran, y a veces respaldan, a los bancos débiles, negando la realidad de su condición desesperada. 
Los reguladores, más bien, deben tomar medidas enérgicas para desmantelar a los bancos zombis y obligar a los bancos viables a depender más de los mercados de valores, donde el riesgo se negocia y se cotiza, para volverse más fuertes. Prohibir los desembolsos a los accionistas y exigirles a los bancos que recauden fondos vendiendo nuevas acciones los fortalecería sin limitar su capacidad de préstamo. 
Los propios bancos, sin embargo, son los mayores prestatarios, y normalmente financian más del 90% -y en algunos casos más del 95%- de sus inversiones endeudándose. (Por el contrario, las corporaciones no financieras rara vez piden prestado más del 70% de sus activos, y muchas veces mucho menos, a pesar de la falta de alguna regulación de sus ratios de apalancamiento). 
A partir de 2010, los bancos chipriotas invirtieron parte de sus depósitos en bonos del gobierno griego, que prometían tasas de interés superiores al 10% -a veces inclusive 15% o 20%-. Mientras Grecia pagaba estas tasas altas, los bancos chipriotas podían ofrecerles a sus depositantes tasas atractivas, como del 4,5%, y prosperar. 
Como los bancos hacían sus inversiones con escaso dinero prestado, se volvieron insolventes. Después de haberse mantenido a flote durante un año con la ayuda del Banco Central Europeo, los bancos chipriotas se vieron obligados a enfrentar sus pérdidas. 
Si bien la inversión en bonos griegos era riesgosa -lo que se reflejaba en las altas tasas que prometían los bonos-, las regulaciones ignoraron la posibilidad de una pérdida. Mientras la ventaja de los riesgos daba resultados, las ganancias de los bancos beneficiaron a sus accionistas y gerentes, los políticos estaban contentos y los bancos crecieron enormemente en relación a la economía. 
Dentro de la eurozona, por ejemplo, los bancos pueden otorgar préstamos a cualquier gobierno usando exclusivamente dinero prestado. El banco franco-belga Dexia, al igual que los bancos chipriotas y muchos otros desde 2008, quebraron o fueron rescatados de pérdidas en inversiones riesgosas que los reguladores habían considerado seguras. 
El capital no es escaso para los bancos viables, y la "ciencia" de las complejas evaluaciones de riesgo o las pruebas de resistencia es una ilusión nociva. En cambio, la regulación debería apuntar a obligar a los inversores de los bancos a asumir un porcentaje mucho mayor de su propio riesgo, y así preocuparse mucho más por gestionarlo, para limitar el daño colateral de su endeudamiento excesivo. 
De hecho, los bancos se han vuelto especiales principalmente por su capacidad para realizar tantas apuestas a expensas de los demás. Nada sobre la intermediación financiera justifica permitirles a los bancos distorsionar la economía y poner en peligro a la población como lo hacen. 
Desafortunadamente, a pesar del enorme daño causado por la crisis financiera, es poco lo que ha cambiado en la política de los bancos. Son demasiados los políticos y los reguladores que ponen sus propios intereses y los de "sus" bancos por delante de su obligación de proteger a los contribuyentes y a los ciudadanos. 

El fracaso de los ataques contra China 
Dado que el rápido crecimiento de China afecta cada vez más a una gran variedad de temas a nivel mundial, se ha vuelto conveniente para los candidatos presidenciales de EU culpar a ese país de algunos de sus problemas internos. Pero en las campañas presidenciales estadounidenses de este año casi no ha habido declaraciones contra China. 
Se culpaba a su régimen de tipo de cambio, que fija al renminbi al dólar de los EU, por el creciente déficit estadounidense. Sin importar que el déficit comercial bilateral de Estados Unidos con China, incluyendo aun a Hong Kong, representa menos de la quinta parte de su déficit total, supuestamente las crecientes importaciones procedentes de China y una mayor inversión extranjera directa por parte de compañías estadounidenses agravaban el desempleo. 
De igual modo, las reformas inacabadas en el sector bancario y en las empresas propiedad del Estado en China se han utilizado como evidencia de subsidios del gobierno para realizar actividades de dumping. Aunque la mayoría de las exportaciones chinas provienen actualmente de empresas privadas que casi no reciben préstamos de los bancos del Estado, los candidatos estadounidenses en elecciones anteriores buscaron ganarse el favor de los electores de la clase trabajadora prometiendo defender los empleos en contra de las prácticas comerciales supuestamente injustas de China. 
Atacar a un país comunista siempre le ha dado a los políticos estadounidenses una forma conveniente de atraer al elector medio. Después de todo, se puede tener la certeza de que la mayoría de los votantes estadounidenses no se enterarán de cómo funcionan en realidad otros países, y ya no digamos países del Lejano Oriente. 
Las empresas estadounidenses y toda la economía del país tienen grandes intereses en China hoy en día, de manera que a ninguno de los candidatos le conviene hacer olas. Un candidato puede prometer que tomará más medidas antidumping en contra de mercancías chinas, que presionará más para que China cambie su régimen de tipo de cambio, o puede endurecer sus críticas sobre la insuficiente aplicación de los derechos de propiedad intelectual; pero el sobreproteccionismo puede hacer que un candidato parezca irresponsable en 2004. 
En efecto, el proteccionismo no puede hacer nada para reducir el déficit comercial y el persistente desempleo interno de los Estados Unidos. No importa cuánto culpen los políticos a otros, el crecimiento de las importaciones de EU significa una mayor dependencia de los mercados internacionales, y se necesita algún tipo de factor chino en el protafolio de inversiones estadounidense para competir frente a las empresas europeas y japonesas. 
George W. Bush no pudo cumplir la promesa proteccionista en contra de China que hizo en su campaña de 2000, como tampoco pudo Bill Clinton a lo largo de su presidencia. Cualquier declaración contra China o cualquier promesa proteccionista con seguridad sonará igual de hueca esta vez. 
China tiene algún interés común en combatir al terrorismo extremista islámico y no intentó bloquear el camino hacia la guerra en Iraq en el Consejo de Seguridad de la ONU. China también ha estado cooperando de manera constructiva con los EU y sus aliados en el manejo de la capacidad nuclear de Corea del Norte. 
Por supuesto, Estados Unidos todavía quiere contener a China y evitar que se convierta en una potencia regional y mundial importante. Pero esa sigue siendo una meta estratégica de largo plazo, no un tema de campaña presidencial, sobre todo cuando China parece demasiado débil para representar una amenaza inmediata a los EU en cualquier frente en el futuro cercano. 
El silencio relativo en cuanto a China en los Estados Unidos hoy en día puede deberse simplemente al predominio de las noticias de la guerra de Iraq. Sin embargo, también puede indicar que las élites políticas de Estados Unidos están en un proceso de aceptar realidades nuevas y de ajustar en consecuencia su percepción sobre China. 

El fracaso de las metas inflacionarias 
A principios de los años 80, cayeron rendidos ante el hechizo del monetarismo, una teoría económica simplista promovida por Milton Friedman. Después de que el monetarismo quedara desacreditado -con gran coste para los países que sucumbieron a él- comenzó la búsqueda de un nuevo mantra. 
Uno esperaría que la mayoría de los países tuviera el sentido común de no implementar metas inflacionarias; vayan mis condolencias a los desafortunados ciudadanos de los que lo han hecho. (Entre la lista de las naciones que han adoptado oficialmente una u otra forma de fijación de metas inflacionarias se encuentran Israel, la República Checa, Polonia, Brasil, Chile, Colombia, Sudáfrica, Tailandia, Corea, México, Hungría, Perú, Filipinas, Eslovaquia, Indonesia, Rumania, Nueva Zelanda, Canadá, el Reino Unido, Suecia, Islandia y Noruega.) 
Hoy la fijación de metas inflacionarias se está poniendo a prueba, y es casi seguro que fracasará. En la actualidad los países en desarrollo enfrentan índices más altos de inflación, no debido a un mal manejo de la macroeconomía, sino porque los precios del petróleo y los alimentos se están yendo a las nubes, y estos productos representan una parte mucho mayor del presupuesto de los hogares que en los países ricos. 
Elevar los tipos de interés no tendrá mucho efecto en el precio internacional de los cereales o el combustible. De hecho, dado el tamaño de la economía estadounidense, una desaceleración allí podría tener un efecto mucho mayor en los precios globales que una en cualquier país en desarrollo, lo que sugiere que, desde una perspectiva global, deberían elevarse los tipos de interés de Estados Unidos, no de los países en desarrollo. 
En tanto los países en desarrollo sigan integrados a la economía global -y no tomen medidas para restringir el impacto de los precios internacionales en los precios internos- los precios internos del arroz y otros cereales se elevarán notablemente cuando así lo hagan los precios internacionales. Para muchos países en desarrollo, los altos precios del petróleo y los alimentos representan una triple amenaza: no sólo los países importadores tienen que pagar más por los cereales, sino que tienen que pagar más por llevarlos a sus países y todavía más para hacerlos llegar a los consumidores que vivan a grandes distancias de los puertos. 
Elevar los tipos de interés puede reducir la demanda agregada, lo que puede aminorar el ritmo de la economía y amortiguar el aumento de los precios de ciertos bienes y servicios, especialmente bienes y servicios no transables. Sin embargo, a menos que se lleve a un nivel intolerable, estas medidas por si solas no pueden reducir la inflación a los niveles que hayan sido puestos como objetivo. 
Hoy se reconoce que el ex Presidente de la Reserva Federal de EE.UU., Alan Greenspan, merece mucha de la responsabilidad por el embrollo actual de la economía estadounidense. También a veces se le da crédito por la baja inflación de EE.UU. durante su gestión, pero la verdad es que los Estados Unidos de los años de Greenspan se beneficiaron de un período de baja de los precios de los productos básicos y de la deflación en China, factores ambos que ayudaron a mantener a raya los precios de los bienes manufacturados. 
En segundo lugar, debemos reconocer que los altos precios pueden causar un enorme estrés, especialmente para las personas de menores ingresos. Los disturbios y protestas en algunos países en desarrollo son apenas la peor manifestación de esto. 
Los partidarios de la liberalización del comercio pregonaron sus ventajas, pero nunca fueron completamente honestos acerca de sus riesgos, contra los que los mercados usualmente no proteger de manera adecuada. Hace más de un cuarto de siglo hice notar que, bajo circunstancias plausibles, la liberalización comercial podría empeorar la situación de todos. 
Cuando se trata de la agricultura, los países desarrollados, como Estados Unidos y los miembros de la Unión Europea, blindan tanto a los consumidores como a los agricultores frente a estos riesgos. Sin embargo, la mayor parte de los países en desarrollo carecen de las estructuras institucionales o los recursos para tomar medidas similares. 
Es necesario anular los subsidios a los biocombustibles, que han estimulado el cambio de uso de las tierras desde la producción de alimentos a la de energía. Además, algunos de los miles de millones que se destinan a ayudar a los agricultores occidentales deben destinarse ahora a ayudar a que los países en desarrollo más pobres satisfagan sus necesidades básicas de alimentos y energía. 
La lucha por enfrentar el aumento de los precios de los alimentos y la energía ya es lo suficientemente difícil. La economía debilitada y el mayor desempleo que generan las metas inflacionarias no tendrán mucho efecto sobre la inflación; sólo harán más difícil la tarea de sobrevivir en esas condiciones. 

La justicia del rescate financiero 
Berkeley – Quizá la mejor manera de analizar una crisis financiera sea considerarla un colapso en la tolerancia del riesgo por parte de los inversores en los mercados financieros privados. Tal vez el colapso surja de pésimos controles internos en las firmas financieras que, protegidas por garantías gubernamentales implícitas, prodigan a sus empleados enormes recompensas a cambio de un comportamiento riesgoso. 
Comprar -o incluso tener- activos riesgosos en una situación semejante es una receta para el desastre financiero. Al igual que comprar o tener acciones de empresas que pueden tener activos riesgosos, más allá de lo ampquot;segurasampquot; que antes podían parecer las acciones de una empresa. 
Al resto de nosotros, esta caída de los precios de los activos financieros riesgosos no nos preocuparía excesivamente si no fuera por la confusión que generó en el sistema de precios, que le está enviando un mensaje peculiar a la economía real. El sistema de precios está diciendo: cierren las actividades de producción riesgosas y no emprendan ninguna actividad nueva que pudiera resultar riesgosa. 
Y si la caída de los salarios nominales es una señal de que existe un exceso de oferta de mano de obra, las cosas se ponen aún peor. La deflación general elimina el capital de cada vez más intermediarios financieros, y hace que una porción aún mayor de activos que antes se habían considerado seguros se vuelva riesgosa. 
Desde 1825, la respuesta convencional de los bancos centrales en este tipo de situaciones -excepto durante la Gran Depresión de los años 1930- siempre fue la misma: aumentar y respaldar los precios de los activos financieros riesgosos, e impedir que los mercados financieros le envíen una señal a la economía real de cerrar las empresas riesgosas y evitar las inversiones riesgosas. 
Esta respuesta es entendiblemente polémica, ya que recompensa a quienes apuestan a activos riesgosos, muchos de los cuales aceptaron el riesgo con los ojos abiertos y hoy deben asumir cierta responsabilidad por haber causado la crisis. Pero un rescate efectivo no se puede hacer de otra manera. 
El problema político se puede resolver: como observó recientemente Don Kohn, vicepresidente de la Reserva Federal, enseñarles a unos pocos miles de financistas irresponsables a no especular en exceso es mucho menos importante que asegurar los empleos de millones de norteamericanos y decenas de millones de personas en todo el mundo. 
Lo que no se puede aceptar son las operaciones de rescate financiero que benefician a quienes no lo merecen y le ocasionan pérdidas a otros grupos importantes -como los contribuyentes y los asalariados-. Y esa, desafortunadamente, es la percepción que tienen muchos hoy en día, particularmente en Estados Unidos. 
Es fácil entender por qué. 
Cuando el candidato a la vicepresidencia Jack Kemp atacó al vicepresidente Al Gore en 1996 por la decisión de la administración Clinton de rescatar al gobierno irresponsable de México durante la crisis financiera de 1994-1995, Gore respondió que Estados Unidos ganó 1.500 millones de dólares con el trato. 
De la misma manera, el secretario del Tesoro de Clinton, Robert Rubin, y el director del FMI Michel Camdessus fueron atacados por comprometer dinero público para rescatar a bancos de Nueva York que les habían otorgado préstamos a irresponsables del este de Asia en 1997-1998. Ellos respondieron que no habían rescatado al actor especulativo verdaderamente nefasto, Rusia; que habían “comprometido”, no rescatado, a los bancos de Nueva York, exigiéndoles que entregaran dinero adicional para respaldar la economía de Corea del Sur, y que todos se habían beneficiado masivamente, porque se había evitado una recesión global. 
Hoy en día, en cambio, el gobierno norteamericano no puede esgrimir ninguno de estos argumentos. Los funcionarios no pueden decir que se ha evitado una recesión global; que ampquot;comprometieronampquot; a los bancos; que -con excepción de Lehman Brothers y Bear Stearns- forzaron a los actores especulativos nefastos a la quiebra; o que el gobierno ganó dinero con el trato. 
Pero la certeza de que las cosas habrían sido mucho peores si se hubiera adoptado una estrategia de no intervención, a la Andrew Mellon, el secretario del Tesoro republicano, en 1930-1931, no es lo suficientemente concreta como para alterar las percepciones públicas. Lo que sí es bastante concreto son los crecientes sobresueldos de los banqueros y una economía real que sigue pediendo empleos. 

Los héroes caídos de la crisis financiera 
El año pasado, tratamos de analizar los errores que llevaron al mundo a la crisis económica. Ahora es el momento de analizar los errores que hemos cometido al intentar salir de ella. 
Cuando el año pasado se hizo evidente la magnitud de la crisis, muchos estaban seguros de que se la manejaría mal: tal vez debamos estar agradecidos por el solo hecho de que se haya manejado. 
Además, sabían que, en contraste con el período de entreguerras, sería necesaria una estrecha coordinación internacional. En 2008-2009, la influencia del G-20 creció a expensas del G-8. 
Resulta ser que la experiencia no es sólo el nombre que damos a nuestros errores. Como ha puesto de manifiesto la crisis financiera, también es el proceso que nos permite incrementar nuestro entendimiento y, finalmente, atisbar un mundo nuevo. 
Sin embargo, desafortunadamente este proceso no ha ido lo suficientemente lejos, lo que está permitiendo a muchos bancos, gobiernos e instituciones internacionales volver a "lo de siempre". De hecho, hoy en día los incendiarios de la economía global se han convertido en fiscales y acusan a los bomberos de haber provocado las inundaciones . 
El hecho de que muchas economías occidentales salieron de la recesión del año pasado no debe engañarnos, haciéndonos pensar que la crisis no era más que un breve interludio y que el mundo post-crisis puede volver al statu quo previo. Hay presiones para reescribir la historia de esta crisis de un modo que represente los efectos como si fueran causas, y culpar a los gobiernos que gestionaron la crisis por iniciarla. 
Un punto bajo - tal vez habría que decir "ridículo" - se alcanzó el año pasado cuando las agencias de calificación intensificaron su vigilancia de la deuda pública y los mercados que habían sido víctimas de su incompetencia y la mala fe terminaron presas de una obsesión por cómo serían sus evaluaciones. Lehman Brothers había recibido una calificación alta en la víspera misma de su colapso y, sin embargo, ahora las agencias de calificación critican a los gobiernos que sacaron a la economía mundial del abismo por violar principios de contabilidad. 
Según el Fondo Monetario Internacional, los países del G-20 destinan en promedio el 17,6% de su PIB al apoyo a sus sistemas bancarios, a pesar de gastan mucho menos. Del mismo modo, el gasto para estimular la economía real fue de sólo el 0,5% del PIB en 2008, un 1,5% en 2009 y probablemente un 1% este año. 
Al repartir grandes sumas de dinero para rescatar al sistema financiero, sin pedir garantías reales a cambio, evidenciaron falta de previsión. Fue inexcusable el que reconocieran que las agencias de calificación eran incompetentes sin hacer nada por regularlas. 
Como resultado, los contribuyentes pueden tener que pagar dos veces, una por el rescate y otra vez por la deuda de baja calidad en que han incurrido durante el mismo, como lo atestiguan los programas de austeridad dados a conocer en Europa. Paradójicamente, la creciente sensación de que se ha evitado una catástrofe ha dado lugar a una creciente demanda de que los gobiernos reduzcan el gasto público y social, y que se abstengan de proponer programas de inversiones. 
Pero los gobiernos no son culpables de engañar al público, en todo caso, actuaron ingenuamente y ahora están pagando el precio. En realidad, no tienen otra opción: deben asumir la responsabilidad y ejercer el poder, incluso si esto requiere nadar contra la marea de la opinión pública y, sobre todo, si ello puede ayudar a aliviar el sufrimiento social provocado por la crisis. 
De hecho, debemos recordar que el crecimiento económico fue sostenible sólo en países con sistemas de bienestar social altamente desarrollados, como Francia. Sí, estos países se recuperarán a un ritmo más lento que otros lugares, pero los que han caído en un pozo profundo tienen que esforzarse más que los que han caído en un hoyo superficial. 
Después de todo, las políticas de crecimiento impulsado por las exportaciones sólo pueden tener éxito si otros países están dispuestos a incurrir en déficits. Si se considera que no se han abordado los desequilibrios mundiales que llevaron a la crisis, el aumento de la competitividad será una victoria pírrica que se cobrará una grave reducción de los niveles de vida y el consumo internos. 

El faraón caído 
El movimiento Kifaya de Egipto ha subido la apuesta en su oposición al régimen del Presidente Hosni Mubarak al publicar un vasto informe que se atreve a proporcionar nombres y a dar detalles de la corrupción entre los líderes del país. Nada en la larga historia de Egipto ha igualado nunca esta exhibición de la ropa más sucia del país. 
La conducta de Kifaya es especialmente audaz dado el endurecimiento del gobierno para preparar el camino de la sucesión del hijo de Mubarak, Gamal. Por ejemplo, una ley reciente establece un castigo para cualquiera que corra el rumor de que Gamal será el próximo presidente. 
La corrupción en Egipto, como en otros Estados árabes, es tan profunda que socava la posibilidad de avance económico, de niveles de vida más elevados, de la libertad de los medios de comunicación, de tribunales independientes y de la democracia. La élite política de Egipto, temerosa de la cobertura crítica de los medios, de ser derrotada en elecciones justas e incluso de ir a la cárcel, prefiere el régimen existente y se opone a cualquier reforma significativa. 
Ese es uno de los temas centrales del informe, titulado La corrupción en Egipto: una nube negra que nunca desaparece. 
Al mismo tiempo, como se vio con la Autoridad Palestina de Yaser Arafat, un régimen corrupto fomenta que la gente recurra a los islamistas radicales que trabajan con empeño para presentarse como personas honestas. Si algún día la Hermandad Islámica llega al poder en Egipto, el informe de Kifaya nos explicará en gran medida cómo sucedió. 
Documenta casos que tienen que ver con vivienda, negocios, salud, transportes, comercio, bancos, drogas, agricultura, política, cultura y medios de comunicación. Un capítulo muestra cómo las fuerzas de seguridad controlan los nombramientos de todos los puestos clave, incluyendo los de escuelas y universidades. 
Mubarak aparentemente los sorprendió al decir que él sabía que muchas de las personas más destacadas del país eran unos ladrones pero que creía que habían robado lo suficiente para estar conformes. Explicaba que temía que si nombraba nuevos funcionarios éstos empezarían desde el principio con los robos haciendo más pesada la carga para Egipto. 
Cuando Mubarak llegó a la presidencia en 1981, el parlamento le otorgó el derecho de controlar todos los contratos militares sin supervisión del congreso. El informe afirma que, en efecto, tiene un monopolio sobre el gasto y las importaciones militares, que aparentemente es una rica fuente de sobornos cada vez que aprueba un contrato. 
El informe denuncia que una de estas instituciones puede captar hasta 5 millones de dólares en un año pero que una parte importante se desvía después hacia sus cuentas bancarias secretas en el extranjero. Irónicamente, Susan Mubarak, dice el informe, promovió la aprobación de una ley de 1992 que permitió a las organizaciones no gubernamentales egipcias recibir fondos extranjeros –una disposición utilizada por algunos grupos de la oposición-- para ofrecer canales a las ONG que ella dirige. 
Se dice en el informe que los dos hijos de Mubarak participan como socios para obtener ganancias --sin realizar ninguna inversión– en un gran número de empresas, incluyendo Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds y muchas más. También, agrega el informe, obtienen préstamos bancarios sin garantías para ellos y sus amigos. 
El informe sostiene que estos fondos a menudo se utilizan para participar en transacciones financieras ilegales, tráfico de armas y lavado de dinero. Los intereses de los hijos presuntamente también incluyen incursiones en el tráfico de drogas y las exportaciones ilegales de tesoros arqueológicos –la herencia cultural de Egipto- en complicidad con el Ministro de Cultura, Faruq Husni, que se supone debe salvaguardarlos. 
Kifaya afirma que otros ministros del gabinete no se comportan mejor. Boutros Ghali, sobrino del ex Secretario General de Naciones Unidas, el Secretario del Interior, Habib Aladli, y figuras tan poderosas como Ibrahim Suleiman y Safwat Sharif están involucradas en tratos similares, algunas veces en asociación con los hijos de Mubarak. 
En resumen, el informe dice que los funcionarios pueden hacer lo que quieran sin que la ley o la transparencia los limiten. Al usar la “Ley de Emergencia” que ha limitado la libertad desde 1981, junto con la censura y las elecciones manipuladas, el gobierno de Egipto trata a sus ciudadanos como siervos. 
Mientras tanto, la corrupción masiva está devastando la economía de Egipto; el crecimiento ha caido a la mitad en los últimos dos años, acompañado por un desempleo creciente, una mayor inflación y la depreciación de la moneda. La inversión extranjera también está disminuyendo y la producción local está paralizada y exige importaciones caras. 
Al emitir un informe tan detallado que se atreve a nombrar a Mubarak y a su familia como los culpables principales, Kifaya está desafiando al régimen de frente. La necesidad de una reforma, argumenta, no se basa simplemente en el deseo de un mejor gobierno o de derechos abstractos, sino que es necesaria para salvar a un país que está siendo estrangulado. 

La caída del dólar 
CAMBRIDGE – Cuando el valor del euro llegó a un nivel histórico de 1.52 dólares, Jean-Claude Trichet, el presidente del Banco Central Europeo, declaró a la prensa que le preocupaba su rápida apreciación y que deseaba “subrayar” la política oficial del Tesoro de Estados Unidos de apoyar un dólar fuerte. Posteriormente, varios ministros de finanzas europeos hicieron declaraciones similares. 
En realidad, naturalmente, Estados Unidos no tiene una política para el dólar –además de permitir que el mercado determine su valor. El gobierno estadounidense no interviene en el mercado de divisas para apoyar al dólar, y la política monetaria de la Reserva Federal ciertamente no está encaminada hacia ese objetivo. 
Sin embargo, todos los secretarios del Tesoro de Estados Unidos desde al menos Robert Rubin en la administración Clinton han repetido el mantra de que “un dólar fuerte es bueno para Estados Unidos” cuando se les pregunta sobre el valor del dólar. Pero aunque esto parece ser una mejor respuesta que “sin comentarios”, no dice mucho sobre el curso de las acciones actuales y futuras del gobierno estadounidense. 
En efecto, la única meta explícita del Tesoro en materia de divisas es presionar a los chinos para que aumenten el valor del renminbi, con el fin de reducir de esa forma el promedio ponderado en función del comercio global del dólar. Sin embargo, la presión sobre China es totalmente compatible con la política estadounidense más amplia de alentar a los países a que permitan que los mercados financieros determinen el tipo de cambio de sus monedas. 
Por supuesto, hay algo de cierto en la afirmación de que un dólar fuerte beneficia al público estadounidense, ya que le permite comprar productos extranjeros a un costo menor en dólares. Pero mientras que la caída del dólar sí reduce el poder adquisitivo de los estadounidenses, la magnitud de este efecto no es grande porque las importaciones representan apenas el 15% del producto interno bruto de Estados Unidos. 
El dólar ha disminuido en los últimos dos años no sólo frente al euro sino frente a la mayoría de las monedas, incluyendo el yen japonés y el renminbi. En términos ponderados en función del comercio real, el dólar ha perdido alrededor del 13% del valor que tenía en marzo de 2006. 
Aun con la caída del dólar y el aumento resultante del 25% en las exportaciones de Estados Unidos en los últimos dos años, el país tuvo un déficit comercial anualizado al final del cuarto trimestre de 2007 de alrededor de 700 mil millones de dólares (5% del PIB). Puesto que las importaciones estadounidenses son casi dos veces mayores que sus exportaciones, se necesita un aumento del 20% en las exportaciones para equilibrar un aumento del 10% en las importaciones. 
Los inversionistas de todo el mundo quieren reducir sus posiciones en dólares por tres razones principales. En primer lugar, los intereses son más altos en euros o en bonos británicos que en títulos estadounidenses similares, lo que hace que invertir en esas divisas sea más lucrativo que en dólares. 
En segundo lugar, dado que Estados Unidos tiene un déficit comercial grande que sólo puede remediarse con un dólar más competitivo (mientras que los países de la zona del euro tienen colectivamente un superávit comercial) los inversionistas esperan una tendencia a la baja en el dólar. Esa caída predecible del dólar hace que los rendimientos relativos de los bonos en dólares sean incluso inferiores a lo que implica el diferencial entre los intereses y los tipos de cambio por sí mismo. 
Por último, los inversionistas están añadiendo a sus posiciones cerca de un billón de dólares en títulos denominados en esa moneda cada año, lo que aumenta el riesgo de una acumulación sostenida de dólares. Con un rendimiento total más bajo y un aumento en el riesgo de los portafolios, no es sorprendente que los inversionistas de todo el mundo quieran vender dólares. 
Mientras Estados Unidos tenga un déficit en cuenta corriente, el valor de las acciones en manos extranjeras debe aumentar. Pero cuando los inversionistas extranjeros no quieren conservar sus títulos denominados en dólares, sus intentos por venderlos presionarán el valor a la baja hasta que la combinación de una exposición reducida y un menor temor a una mayor caída del dólar haga que estén dispuestos a conservar las acciones en circulación en dólares. 
En lugar de simplemente desear que el dólar deje de caer, los gobiernos europeos deben tomar medidas para estimular la demanda interna a fin de sustituir la pérdida de ventas y empleos que de otra forma acompañará a un dólar más competitivo. Esta no es una tarea fácil, porque el Banco Central Europeo debe permanecer atento al aumento de la inflación y porque muchos países de la UE tienen déficit fiscales amplios. 
Si bien el BCE tiene un margen de maniobra limitado, con modificaciones normativas y cambios con efecto neutro en los ingresos en la estructura fiscal (por ejemplo, un crédito fiscal temporal para inversiones financiado por un aumento temporal en el tipo de impuestos sobre las sociedades) se podría dar el estímulo necesario para contrarrestar la disminución neta de las exportaciones. Por lo tanto, es importante que los gobiernos de la UE presten atención a este desafío. 

El ocaso de la energía renovable 
PRAGA – Todavía muchos creen que las energías renovables nos liberarán de los combustibles fósiles en breve. Pero por desgracia, todo indica lo contrario. 
En 2011, esa cuota disminuyó al 12,99%. Pero una encuesta reciente señala que los estadounidenses creen que en 2035 el uso de energías renovables ascenderá al 30,2% del total, cuando en realidad, es probable que la cifra sea 14,5%. 
En la actualidad, la energía solar y la eólica constituyen una fracción ínfima de las fuentes renovables: alrededor de un tercio de punto porcentual. 
En los países de Europa occidental antes de la industrialización, el uso de madera como combustible provocó un proceso masivo de deforestación (lo mismo que ocurre en la actualidad en gran parte del mundo en desarrollo). La contaminación doméstica producto de la biomasa mata cada año a más de tres millones de personas. 
África obtiene de fuentes renovables casi el 50% de su energía, en comparación con el 8% de la OCDE. Incluso los países europeos de la OCDE, donde la cuota es 11,8%, están debajo de la media mundial. 
La realidad es que la humanidad se pasó los últimos siglos tratando de abandonar las energías renovables. En 1800, el mundo obtenía de este tipo de fuentes el 94% de su energía, pero esa cifra no ha dejado de disminuir desde entonces. 
La adopción de los combustibles fósiles fue un cambio trascendental que produjo grandes beneficios. Respecto de 250 años atrás, hoy el habitante promedio del Reino Unido tiene acceso a 50 veces más energía, viaja 250 veces más lejos y tiene 37.500 veces más luz. 
Esta transformación también ha tenido tremendos beneficios ambientales. El queroseno salvó a las ballenas de ser cazadas casi hasta la extinción para obtener el supuestamente “renovable” aceite de ballena usado para iluminación. 
Hay además un beneficio ambiental que a menudo se pasa por alto: en 1910, más del 30% de la superficie agrícola en Estados Unidos se usaba para producir forraje para caballos y mulas. 
Y si bien hay diversas innovaciones tecnológicas que redujeron considerablemente la contaminación atmosférica local (por ejemplo, los depuradores industriales en chimeneas y los conversores catalíticos para autos), el problema de las emisiones de CO2 sigue en pie. De hecho, es el principal motivo del clamor mundial en pos de una vuelta a las energías renovables. 
No hay duda de que el uso de energía eólica y solar ha aumentado drásticamente. Desde 1990, la primera creció a un ritmo anual del 26%, cifra que en el caso de la energía solar asciende a un espectacular 48%. 
Sí, Dinamarca obtiene del viento el 34% de su electricidad (todo un récord). Pero la electricidad constituye solamente el 18% del uso final de la energía en el país. 
Europa ahora obtiene del viento el 1% de su energía, menos que antes de la industrialización, cuando los apacibles molinos de viento contribuían alrededor del 2% (y las velas de los barcos proveían otro 1%). El Reino Unido alcanzó un uso récord de energía eólica en 1804, cuando la proporción llegó al 2,5%, cifra que es casi tres veces el nivel actual. 
Según la previsión más optimista de la AIE (que implica que todos los gobiernos del mundo cumplan todas sus promesas ecologistas), en 2035 el viento proveerá el 1,34% de la energía global y el sol proveerá el 0,42%. De aquí a ese año, lo más probable es que el uso mundial de energías renovables aumente aproximadamente 1,5 puntos porcentuales, hasta alcanzar el 14,5%. 
El gobierno del presidente Barack Obama espera que para 2040 (casi un siglo después) esa cifra aumente ligeramente a 10,8%. En China, la proporción de fuentes renovables en la producción de energía cayó desde 40% en 1971 a 11% en la actualidad; es probable que en 2035 sea apenas el 9%. 
En los últimos 12 años, el mundo invirtió 1,6 billones de dólares en energías limpias. De aquí a 2020, solamente en la Unión Europea el esfuerzo por aumentar el uso de energías renovables costará 250.000 millones de dólares al año. 
Hoy, España gasta en subsidiar las energías renovables casi el 1% de su PIB, más de lo que gasta en educación superior. Para cuando termine el siglo, la enorme inversión española habrá demorado 62 horas el calentamiento global. 
Las políticas ecologistas actuales fallan por una razón muy sencilla: las energías renovables son demasiado caras. 
Jim Hansen, asesor en asuntos climáticos del ex vicepresidente de los Estados Unidos, Al Gore, lo dijo sin pelos en la lengua: “Decir que gracias a las energías renovables podremos abandonar rápidamente el uso de combustibles fósiles en Estados Unidos, China, India o el mundo en su conjunto es casi como creer en los Reyes Magos y el Ratón Pérez”. 
La solución es lograr innovaciones para abaratar las energías renovables. Necesitamos aumentar drásticamente la financiación en investigación y desarrollo, para que las próximas generaciones de tecnología eólica, solar y biomásica sean más baratas y eficaces. 
A pesar de la enorme inversión que ha hecho este país en la energía solar y eólica, lo más que hace es vender a Occidente paneles solares a precios subsidiados. La energía eólica constituye apenas el 0,2% del total de la energía de China, y la solar el 0,01%. 
Pero al mismo tiempo, China tiene instalados en sus techos el 68% de los calentadores de agua solares de todo el mundo, porque es una tecnología ingeniosa y barata que no necesita subsidios y produce 50 veces más energía que todos los paneles solares del país. 
Cuando las energías renovables sean más baratas que los combustibles fósiles, conquistarán el mundo. Así que en vez de creer en el Ratón Pérez, deberíamos empezar a invertir en su investigación y desarrollo. 

La caída de Francia 
La influencia francesa en Europa está decayendo y el Presidente Jacques Chirac es en gran medida el responsable. Siguió la opción correcta antes de la guerra del Iraq -la intervención de los Estados Unidos nunca estuvo justificada y ha resultado un fracaso terrible-, por lo que sintonizó con una oposición en ascenso, europea e incluso mundial, al gobierno de Bush, pero no ha conseguido transformar su posición para que fuera la de un liderazgo permanente. 
Al contrario, pese a haber adoptado la posición correcta respecto del Iraq, Chirac quedó aislado y su aislamiento aumentó, porque no consiguió restablecer unas relaciones satisfactorias con el Presidente Bush. De hecho, con Chirac Francia parece cada vez más arrogante, una nación convencida de la corrección de sus opiniones y la universalidad de su modelo... las acusaciones que con tanta frecuencia se hacen precisamente a los Estados Unidos de George W. Bush. 
Lamy tiene un prestigio ampliamente reconocido por sus aptitudes, su capacidad intelectual y su fuerte personalidad. Para mantener el peso de Francia en la Unión Europea, Chirac debería haber vuelto a confirmar a Lamy, cuando José Manuel Barroso pasó a ser el Presidente de la Comisión. 
Chirac, ministro de Agricultura de Georges Pompidou en el decenio de 1970, quiere mantener la PAC tal como es. Por esa razón, Chirac substituyó a Lamy por Jacques Barrot, político honorable y experto, pero no demasiado al tanto de los asuntos europeos y desconocedor de otras lenguas, aparte del francés. 
Por eso, no es de extrañar que Barrot recibiera un papel menor en una Comisión Europea que, por ser liberal y atlantista, no sintoniza con las posiciones francesas. Barrot recibió la cartera de Transportes, un cargo menor, muy inferior al que Chirac pedía: Competencia o Asuntos de Interior. 
Parece pertenecer a una época en la que Francia consideraba a Europa un "jardín francés". Siente nostalgia del decenio de 1960 y la ideología gaullista que moldeó a Francia y a él mismo. 
La caída del Muro de Berlín cambió todo eso. Naturalmente, la concepción francesa sigue desempeñando un papel importante en la Europa actual de 25 miembros; nuestra "excepcionalidad" -ya sea cultural o política- sigue siendo importante, aunque ya no esté tan bien considerada, pero las ideas francesas no son necesariamente fundamentales para una Europa que ya no es impulsada por el motor francoalemán. 
En cambio, Chirac degradó y a veces humilló a sus socios europeos y fue agrupando poco a poco a todos contra él. A nadie debería extrañar que una actitud francesa tan despreciativa, totalmente desdeñosa del Pacto de Solidaridad de la Unión y de la reglamentación de la competencia, provocara una reacción perjudicial para Francia. 
Ese desprecio se ha manifestado también en las personas nombradas por Francia para que trabajen en la Comisión. A diferencia de Gran Bretaña, por ejemplo, Francia raras veces nombra a personas jóvenes y de talento, aptas para moldear el futuro de la UE. 
Francia sigue siendo un importante país europeo: es uno de los fundadores de la Unión, una de las naciones más ricas del mundo y es miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
A ese respecto, la composición de la Comisión Barroso me preocupa: el papel concedido a mi amigo el socialdemócrata alemán Günther Verheugen, no es más envidiable que el concedido a Barrot. 
Francia tendrá que reformar también su estrategia europea para recuperar influencia. Me gustaría que Francia adoptara una actitud más humilde, mostrara más respeto a sus socios y a las instituciones de la UE y considerara a Europa algo más que una prolongación de su propia concepción. 
Pero no se conseguirá invocando una gloria pasada. Para la generación de dirigentes políticos francés en ascenso, la tarea esencial es la de alentar a Francia para que encabece una Europa reunificada trabajando dentro de ella. 

La caída de la hiperpotencia 
Prestemos atención a lo que dicen hoy en día los israelíes y surcoreanos. Entre líneas se puede leer que está ocurriendo nada menos que un movimiento telúrico de grandes proporciones en el sistema internacional: el paso desde un mundo unipolar a uno multipolar. 
Intuitivamente perciben que ya no pueden confiar únicamente en la garantía de seguridad absoluta representada por la combinación de apoyo activo y pasivo de los Estados Unidos. La guerra en el Líbano, tan frustrante para Israel, aceleró este sutil cambio. 
Por supuesto, Estados Unidos sigue siendo el seguro de vida de Israel, pero los diplomáticos israelíes, si es que no toda la sociedad israelí, están comenzando a ver la ampliación y diversificación de las alianzas diplomáticas como un tema crucial. El Cuarteto (Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) solía verse como un "uno más tres", pero ya no es así. 
Hace poco un alto funcionario surcoreano mencionó en orden jerárquico los países que más importaban en la crisis nuclear norcoreana. China estaba en el primer lugar, seguida de Estados Unidos, Rusia, Japón y Corea del Sur, mientras que Europa brillaba por su ausencia. 
También se podría mencionar la reciente cumbre chino-africana en Beijing, o la intensificación de las relaciones entre Venezuela e Irán. Todos estos acontecimientos indican sutilmente una profunda tendencia que se puede expresar en una frase: el momento unipolar de Estados Unidos, que comenzó en 1991 con el colapso del Imperio Soviético, ha terminado. 
Tiene una capacidad de recuperación única, y controla una gama inigualable de recursos militares, intelectuales, económicos e incluso políticos. La derrota de los republicanos en las elecciones parlamentarias de mitad de mandato, realizadas este mes, es una señal de que los estadounidenses desean castigar a sus gobernantes por sus insuficiencias estratégicas y éticas... y lo hicieron con fuerza. 
Sin embargo, esta capacidad de recuperación no debe ocultar una evolución más profunda. Estados Unidos ya no está solo, ni es –si alguna vez lo fue- una hiperpotencia, para usar el término del ex ministro de exteriores francés Hubert Vedrine, aunque todavía está lejos de ser una potencia "normal". 
La imprevista "pasividad" de Estados Unidos en los años de Clinton y los errores de orientación en los de Bush coincidieron con el surgimiento del poderío de China e India, así como con la renovada reputación internacional de Rusia como consecuencia de los altos precios del petróleo. Todo esto abrió las puertas al retorno lento e imperfecto de un sistema multipolar no equilibrado. 
Si, de modo contrario a la visión "gaullista" tradicional, la multipolaridad no está aportando estabilidad, sino generando caos, hay dos razones que explican este hecho. En primer lugar, los actores emergentes claves (China, Rusia e India) no están preparados ni dispuestos a desempeñar un papel internacional estabilizador, o no tienen la capacidad de hacerlo. 
La UE es el actor que puede hacer que la multipolaridad funcione, si desempeña su papel de manera positiva. Si parece más preocupada de encontrar las mejores maneras de evitar las responsabilidades que pueden caberle como consecuencia de la nueva y obligada humildad de EE.UU., la multipolaridad tendrá como resultado (por omisión, no por diseño) un mundo más caótico, en lugar de llevar a una mayor estabilidad. 
Europa tiene la oportunidad única de demostrar que puede marcar una diferencia en este momento posterior a la unipolaridad de EE.UU. Debe comenzar ahora mismo en el Oriente Próximo. El mundo que Europa ha manifestado desear está acercándose, y puede fracasar de manera abismal sin la UE, o bien mejorar gracias a ella. 
En cierto sentido, el fin del mundo unipolar podría ser realmente la "Hora de Europa". Pero eso puede suceder sólo si la UE recupera su confianza y pasa a desempeñar un papel positivo, mano a mano con EE.UU. y no en su contra. 

Llamada de aviso para la rupia 
PRINCETON – La rupia india se ha debilitado rápidamente en los últimos meses, el tipo de cambio respecto del dólar cayó un 11 % y con ello se acercó a las 60 rupias a principios de mayo. La caída de la rupia, en tanto símbolo de la fortaleza económica de la India, ha provocado más lamentos y angustia de lo habitual en el país y el extranjero. 
Efectivamente, hay motivos por los que preocuparse, pero no porque el valor de la rupia haya caído. De hecho, la caída se preveía desde hacía mucho tiempo y la reciente incertidumbre en el mercado constituyó meramente una llamada de aviso. 
El ímpetu del crecimiento se ha esfumado y, con una inflación elevada persistente, los productores indios luchan por competir en los mercados mundiales. El déficit en la cuenta corriente aumenta implacablemente debido al creciente déficit comercial (actualmente representa el 13 % del PBI), lo que eleva el peligro de una crisis de balanza de pagos. 
El PBI indio creció a tasas vertiginosas del 8-10 % anual entre 2004 y 2007, un período que parecía presagiar una ruptura decisiva con la anémica «tasa hindú de crecimiento». Las reformas habían liberado nuevas energías emprendedoras y la perspectiva de un futuro mejor elevó las aspiraciones de la gente. 
Con los fabricantes extranjeros lanzados al ataque para satisfacer el nuevo apetito de bienes de consumo durables, la India volvió su mirada hacia afuera. La economía mundial –en una etapa de expansión alcista– dio la bienvenida a los servicios informáticos de la India. 
Para un país que busca posicionarse como líder en la economía mundial del conocimiento, descuidar la inversión educativa fue un grave error y ahora otros países reclaman el rol al cual India aspiraba. Incluso en las buenas épocas, India nunca logró introducirse en el mercado mundial de bienes manufacturados. 
Además, la India desarrolló una tendencia a la inflación crónica, gracias a una infeliz combinación de cuellos de botella en el aprovisionamiento (causados por una infraestructura insuficiente) y excesos de demanda (gracias a los persistentes déficits públicos). Los déficits presupuestarios ofrecieron lo que parecía ser una comida gratis, a medida que la inflación resultante erosionaba el valor real de la deuda pública, el gobierno tenía acceso privilegiado al ahorro privado a tasas de interés reales cercanas a cero. 
Eso debilitó los incentivos para los emprendedores. Y, a medida que la posición exterior india se deterioraba, la rupia se sobrevaluó significativamente entre principios de 2009 y finales de 2012: mantuvo tipos de cambio con una flotación mínima, mientras que la inflación interna se desbocaba en un entorno mundial con relativa estabilidad de precios. 
Tradicionalmente, casi la mitad del déficit comercial de la India ha sido financiado con las remesas de los expatriados. Parte de ese flujo es firme, porque representa un apoyo a los familiares en casa; pero gran parte son inversiones oportunistas que buscan rendimientos reales. 
Esto no sorprende, dada la desaceleración del crecimiento del consumo (las ventas de automóviles, por ejemplo, sufren un prolongado descenso). India debe recurrir a créditos de cada vez más corto plazo para financiar su déficit externo, la forma más caprichosa del capital internacional. 
Como alguna vez advirtió Rudi Dornbusch, el difunto profesor de economía del MIT, las crisis demoran más de lo esperado en llegar, pero son más rápidas de lo que se cree cuando finalmente llegan. India puede resultar especialmente vulnerable, ya que todos los participantes han sido cómplices en una silenciosa conspiración de negación. 
De hecho, en una época en la que restringir el acceso a fondos internacionales de corto plazo ha logrado ser intelectualmente respetable, el rechazo del gobierno a aplicar frenos ha sido desconcertante. El Fondo Monetario Internacional, que ahora apoya la imposición selectiva de controles al capital, no parece estar preocupado: el valor de la rupia, según las conclusiones de su revisión anual, es adecuado. 
Para evitar una caída desordenada, la gestión macroeconómica de corto plazo necesita una depreciación implementada oficialmente a través de métodos administrativos y restricciones al endeudamiento externo. Una rupia depreciada debería ayudar a revivir las exportaciones indias y aumentar el crecimiento. 
Para reducir las presiones inflacionarias adicionales que implica una rupia más débil, es necesaria una racionalización fiscal más agresiva. Aún así, una rupia depreciada aumentará el peso del repago de la deuda externa y profundizará las tribulaciones de las empresas y los bancos locales. 
Para reivindicar su promesa, India debe fomentar una nueva generación de crecimiento de la productividad. El momento de actuar es ahora. 

¿Un mundo post-crecimiento? 
PRINCETON – En un reciente documento provocador, Robert Gordon, de la Northwestern University, concluye que la tasa de progreso tecnológico se ha desacelerado marcadamente y que, en consecuencia, el crecimiento de los estándares de vida (al menos en los países ricos del mundo) seguramente perderá ritmo. En el siglo XX, dice, el ingreso per capita en Estados Unidos se duplicó aproximadamente cada 25-30 años. 
Las consideraciones del crecimiento a largo plazo, si bien se las ve como cruciales, parecen distantes del aquí y ahora de la restauración financiera y la recuperación de la confianza. De manera que el comentario en el documento de Gordon está en gran medida disociado de las deliberaciones sobre políticas para abordar la Gran Recesión en curso. 
Sin embargo, una evaluación realista de las perspectivas de crecimiento es precisamente lo que se necesita hoy en día para diseñar políticas apropiadas y factibles. El punto de Gordon no es que el crecimiento se desacelerará en el futuro, sino más bien que el crecimiento de la productividad subyacente adoptó una trayectoria marcadamente más baja en el año 2000. 
En abril de 2010, unos 18 meses después de la quiebra de Lehman Brothers, la crisis parecía haber terminado. El pronóstico era que el PBI mundial iba a crecer aproximadamente al 4,5% anual hasta 2015, un ritmo apenas más alto que durante la década previa a la crisis, mientras que se proyectaba que la tasa de inflación promedio anual sería más baja, de 2,9%. 
Por el contrario, después de sucesivas revisiones, ahora se espera que el PBI mundial en 2012 haya crecido sólo 3,3% mientras que se pronostica que la inflación alcanzará el 4%, lo que marca una situación económica global mucho más débil de lo que se imaginaba. Un crecimiento menor de lo esperado y una inflación más alta de la proyectada afectaron a la mayoría de las economías. 
Si bien las proyecciones del FMI y otros organismos han sido persistentemente optimistas, cada contratiempo fue considerado como una desviación temporaria, asociada con su propia causa en particular: el rescate griego, el tsunami trágico en Japón, el salto de la volatilidad luego de la reducción de la calificación de la deuda de Estados Unidos por parte de Standard & Poor's, y así sucesivamente. 
El crecimiento europeo, con su fuerte dependencia del comercio, recibió un empuje especial, al igual que los mercados emergentes. Una vez que comenzó la Gran Recesión, este proceso operó a la inversa, desacelerando los excesos. 
Seguir suponiendo que se reanudaría el crecimiento previo a la crisis era necesario para justificar que se pospusiera la toma de decisiones difíciles. Por ejemplo, un rebote del crecimiento apuntala la expectativa de que la periferia europea no reestructurará o desinflará su deuda soberana. 
La reanudación de un crecimiento económico mundial robusto es el sustento para demorar la implementación de las reglas bancarias de Basilea III. Y, si los BRIC se desaceleran, pueden ser más proclives a las crisis de deuda y monetarias. 
De cara al futuro, como destacó en repetidas oportunidades Robert Shiller de la Universidad de Yale, las políticas públicas deben ayudar a forjar mercados de futuros que cubran mejor los riesgos y nivelen los incentivos de manera más confiable. No hay un sendero mágico hacia un mayor crecimiento de la productividad. 
Incluso si el pesimismo de Gordon fuera excesivo, resulta imposible predecir el momento en que se producirá el próximo avance en tecnología. Las llamadas reformas "estructurales" pueden ayudar, pero los réditos factibles son pequeños e inciertos. 

La falsa panacea de la flexibilidad del mercado laboral 
ÁMSTERDAM – La competitividad se ha convertido en una de las palabras económicas de moda en nuestros tiempos. Barack Obama la pregonó a los cuatro vientos durante su discurso sobre el Estado de la Unión en enero, y los líderes europeos desde el conservador David Cameron en Gran Bretaña hasta el socialista José Luis Zapatero en España y el nuevo ministro de Economía de Japón Kaoru Yosano la abrazaron como una prioridad. 
Cuando se le preguntó durante una entrevista en septiembre de 2007 si los gobiernos europeos deberían liberalizar los códigos laborales de sus países, Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, respondió que las leyes de protección del empleo de Europa inhibían significativamente el desempeño económico y resultaban en un desempleo crónicamente alto en todo el continente. En Estados Unidos, a la gente se la puede despedir más fácilmente que en cualquier otro país, y la tasa de desempleo en aquel momento estaba entre las más bajas del mundo. 
Pero ya no estamos en septiembre de 2007 y el desempleo estadounidense es del 9,4%, no del 4,5%. Y, según el sucesor de Greenspan, Ben Bernanke, no hay motivos para suponer que la tasa de desempleo alcance el 5% -normalmente considerada la tasa de desempleo natural- en el futuro cercano. 
En los años 2000, Estados Unidos perdió dos millones de empleos en el sector privado en general -el total cayó de 110 millones en diciembre de 1999 a 108 millones en diciembre de 2009, a pesar del gasto masivo del consumidor-. Esa caída del 1,4% se produjo en una década en la que la población de Estados Unidos creció aproximadamente el 9,8%. 
Para entender lo que está sucediendo, consideremos el caso de Evergreen Solar, el tercer fabricante más grande de paneles solares en Estados Unidos, que anunció en enero que cerraría su principal fábrica estadounidense, despediría a sus 800 empleados en el lapso de dos meses y trasladaría la producción a China. La gerencia de Evergreen mencionó el mayor respaldo gubernamental que existe en China como su razón para el traslado. 
Evergreen es sólo uno de muchos casos que sugieren que Estados Unidos podría encontrarse en medio de lo que el economista de Princeton Alan Blinder en 2005 definió como la Tercera Revolución Industrial. Según Blinder, entre 42 y 56 millones de empleos estadounidenses –aproximadamente un tercio de todos los empleos en los sectores privado y público en el país- son vulnerables de terminar en el exterior. 
En todo caso, recién estamos en las primeras etapas de esa revolución, y el resultado sigue siendo incierto. Pero una comparación preliminar entre Alemania, la mayor economía de Europa, y Estados Unidos sugiere que la primera está mejor equipada para arreglárselas en la era de la globalización. 
Multinacionales alemanas como Siemens y Daimler están aumentando la inversión para satisfacer la demanda tanto de los mercados emergentes como del mercado interno. Las compañías planean incorporar cientos de miles de empleos en todo el mundo sólo este año. 
En realidad, podría ser parte de la explicación. Un estudio reciente de la Oficina de Planificación Central en Holanda muestra que los trabajadores con un contrato permanente reciben más capacitación financiada por el empleador que los trabajadores con un contrato temporario. 
A los empleadores estadounidenses les resulta mucho más fácil eliminar trabajadores de su plantilla –o, como dice Robert Gordon de la Northwestern University, desechar todas las sillas de playa- que a los empleadores alemanes. El código laboral de Alemania prohíbe este tipo de despidos, pero los empleadores alemanes, a su vez, supuestamente son menos proclives que los empleadores estadounidenses a despedir empleados, porque han invertido más en el capital humano de sus compañías. 
De hecho, Siemens, aparentemente consciente de los beneficios de la rigidez del mercado laboral, adoptó la medida inusual de prometerles a sus empleados un trabajo de por vida. El año pasado, la compañía selló un acuerdo con el sindicato IG Metall que incluye una promesa de no despido para su fuerza laboral alemana compuesta por 128.000 trabajadores. 
Una explicación más importante para el actual éxito económico de Alemania tal vez sea el sustancial apoyo del gobierno que las industrias alemanas reciben sobre una base estructural, especialmente la industria automotriz. La economía estadounidense, por otra parte, está empantanada en el persistente énfasis que ponen sus responsables de políticas en el consumo y los recortes impositivos (muy notablemente para los súper ricos) por sobre la inversión. 
Una década de tasas de interés históricamente bajas derivó en desequilibrios económicos a favor de sectores que están altamente apalancados: el sector financiero, el mercado inmobiliario y el capital riesgo. 
Por el contrario, la mejor solución probablemente sea una diversidad de contratos laborales. Una cierta dosis de rigidez del mercado laboral puede tener sentido económico para aquellos empleos que requieren capacidades y capacitación específicas vinculadas a la empresa, junto con una mayor flexibilidad para los empleos que requieren menos capacidades. 

La falsa promesa del alivio de la deuda 
Cuando el alivio de la deuda se perfila como una cuestión central en la cumbre del G-8 que se celebrará en julio en Escocia, es una lástima que muy pocas personas se den cuenta de que semejantes medidas podrían resultar una farsa. Por desgracia, la mayoría del público, incitada por estrellas del rock, dirigentes religiosos y otras figuras populares bienintencionadas, parece víctima de un lavado de cerebro para creer que el alivio de la deuda es un paso gigantesco hacia el fin de la pobreza en el mundo, pero el de perdonar las deudas a los países pobres sin acordar un marco mejor para las futuras corrientes de ayuda es un gesto vano. 
A primera vista, parece increíblemente generoso y propio de grandes estadistas que los dirigentes del G-8 aprueben el alivio de la deuda para las naciones más pobres del mundo, pero nadie espera, en realidad, que se paguen esas deudas, en cualquier caso. De hecho, gracias a las donaciones actuales y los préstamos futuros de los organismos nacionales de ayuda y los prestadores multilaterales como el Banco Mundial, la mayoría de los países pobres “deudores” parece que van a recibir mucho más dinero del que devuelven, sin que se vea un fin en perspectiva. 
Los ciudadanos de los países ricos pueden ser egocéntricos y consentidos, pero la situación no es tan horrible como algunos quisieran hacernos creer. Es cierto que los ultrarricos Estados Unidos sólo destinan un patético 0,2 por ciento de su renta a la ayuda, pero al menos no gravan con impuestos a los países pobres, como hicieron los imperialistas de los países ricos hasta bien entrado el siglo XX. 
Además, no parece que los dirigentes del G-8 vayan a obtener enormes beneficios intentando recoger calderilla de los pueblos pobres que viven con un dólar al día. ¿Qué podrían hacer los dirigentes el G-8? 
La cuestión real es la de cuánto dinero darán los gobiernos de los países ricos a los de los pobres y no al revés. Las cargas de la deuda del tercer mundo son poco más que un inventario de fracasos en materia de desarrollo en el pasado. 
Los préstamos del pasado, interpretados generosamente, reflejaron un optimismo ingenuo sobre la posibilidad de que con un poco de capital inicial, los países política y económicamente atrasados lograran un crecimiento majestuoso y devolvieran sus préstamos sin esfuerzo. Una interpretación no tan generosa de la historia de la ayuda moderna es la de que los parlamentos de los países ricos fueron demasiado tacaños y, en lugar de conceder donaciones directas a los países más pobres, sólo se avinieron a ayudar cuando se les dijo que se les devolvería ese dinero. 
Naturalmente, me refiero principalmente a los préstamos oficiales, pero el de los préstamos del sector privado a los países más pobres del mundo es, en general, un asunto relativamente menor. De modo que ahora los países ricos quieren sentirse magnánimos por “perdonar” deudas que se deberían haber concedido como donaciones directas, para empezar. 
Como todos menos los críticos más beligerantes del Presidente Gorge W. Bush de los Estados Unidos reconocerán, este país ha dado un importante ejemplo al intentar mejorar marginalmente la situación. El gobierno de Bush ha colocado las donaciones directas en el centro de su política de asistencia exterior, compromiso plasmado en su nuevo organismo de ayuda, la “Cuenta para el imperativo del Milenio”. 
Está aumentando la ayuda, pero intentando centrar las prestaciones en los países que están razonablemente bien gobernados. El objetivo es digno de encomio: velar por que la ayuda sea inequívocamente beneficiosa y no resulte simplemente aprovechada por los malos gobiernos para prolongar su ocupación del poder. 
Cierto es que sigue existiendo un debate encarnizado sobre la forma correcta de ayudar a los países pobres, que seguirá entre bastidores en la reunión del G-8. Muchos europeos creen que, si se deja que los organismos de ayuda como el Banco Mundial dependan de las donaciones para sus ingresos, se apergaminarán y morirán, pero yo creo que se podría resolver fácilmente ese problema concediendo al Banco Mundial una donación de bonos de los países ricos y permitiéndole que gastara los intereses. 
El Programa de las Naciones Unidas para el Desarrollo ha abogado por que todos los países reciban una ayuda importante, independientemente de cómo estén gobernados, basándose en que todos los días mueren miles de niños y no hay margen para el extremismo moralista. Me permito disentir; mi interpretación de las pruebas indica que los donantes deben efectivamente procurar al máximo no empeorar la situación y eso resulta mucho más difícil de lograr en países corruptos de lo que señalan las Naciones Unidas. 
Si los dirigentes del G-8 son serios en relación con la ayuda a los países pobres, el punto de partida debe ser el de buscar una forma fiable de apoyar la ayuda mediante donaciones y fomentar la rendición de cuentas de los donantes y los beneficiarios y no el alivio de la deuda. Si hubiera voluntad política, no resultaría ni difícil ni oneroso reestructurar los organismos de ayuda como el Banco Mundial y los bancos de desarrollo regional como organismos encargados de conceder donaciones exclusivamente. 
Por ejemplo, el profesor Jeremy Bulow, de la Universidad de Stanford, y yo hemos mostrado que, si se dotara al Banco Mundial de 100.000 millones de dólares, podría desempeñar con mayor eficacia y transparencia las tareas que mejor lleva a cabo que con los préstamos actuales. En vista de que en la actualidad los tipos de interés a largo plazo son excepcionalmente bajos, los costos anuales serían... irrisorios. 


La falsa promesa de la liberalización financiera 
Hasta los países más expuestos pudieron manejar la última ronda de crisis financieras, en mayo y junio de 2006, con relativa holgura. Esta vez, en cambio, fueron los tiempos relativamente tranquilos los que ayudaron a que el problema saliera a la luz: los beneficios vaticinados de la globalización financiera brillan por su ausencia. 
Se podrían rastrear sus orígenes en los años 70, cuando los petrodólares reciclados alimentaban los grandes flujos de capital a los países en desarrollo. Pero recién alrededor de 1990 fue cuando la mayoría de los mercados emergentes asumieron un riesgo y eliminaron los controles sobre las carteras privadas y los flujos bancarios. 
La entrada de capitales extranjeros les permitiría hacer uso de los ahorros de los países ricos, aumentar sus tasas de inversión y estimular el crecimiento. Por otra parte, la globalización financiera les permitiría a los países pobres salir sin dificultades de los ciclos de auge y ocaso asociados con las crisis temporarias de la relación de intercambio y otras rachas de mala suerte. 
La investigación realizada por el FMI, así como por académicos independientes documenta una cantidad de enigmas y paradojas. Por ejemplo, es difícil encontrar evidencia de que los países que liberaron los flujos de capital hayan experimentado, como resultado, un crecimiento económico sostenido. 
Lo más desconcertante es que los países a los que les fue mejor en los últimos años son aquellos que menos dependieron de la financiación extranjera. China, la superestrella del crecimiento mundial, tiene un gigantesco superávit de cuenta corriente, lo que significa que es un prestador neto para el resto del mundo. 
Para entender lo que está sucediendo, necesitamos una explicación diferente de lo que mantiene bajos los niveles de inversión y crecimiento en la mayoría de los países pobres. Mientras que la historia convencional -la que motivó la movida para liberalizar los flujos de capital- es que los países en desarrollo tienen restricciones en términos de ahorros, el hecho de que el capital esté saliendo y no entrando en los países en desarrollo más exitosos sugiere que la limitación reside en otra parte. 
El principal problema parece ser la escasez de capacidad empresarial y la baja predisposición a invertir en plantas y equipamientos -lo que Keynes llamaba ampquot;bajos espíritus animalesampquot;-, especialmente para mejorar la elaboración de productos que se puedan comercializar en los mercados mundiales. Detrás de esta deficiencia residen varias distorsiones institucionales y de mercado asociadas con las actividades industriales y de otros sectores modernos en contextos de bajos ingresos. 
Lo que las empresas en estos países necesitan no es necesariamente más finanzas, sino la expectativa de mayores réditos para sus propietarios. De hecho, los ingresos de capital pueden empeorar las cosas, porque tienen a aumentar el valor de la moneda interna y tornan menos rentable la producción en actividades de exportación, debilitando aún más el incentivo para invertir. 
En consecuencia, la norma en las economías de mercados emergentes que liberaron los ingresos de capital ha sido una menor inversión en los sectores modernos de la economía y, a la larga, un crecimiento económico más lento (una vez que se extingue el auge del consumo asociado con los ingresos de capital). En cambio, países como China y la India, que evitaron un incremento de los ingresos de capital, lograron mantener monedas internas altamente competitivas y, por lo tanto, mantuvieron alta la rentabilidad y la inversión. 
La lección para los países que aún no han dado el salto a la globalización financiera es clara: tengan cuidado. 
Manejar el tipo de cambio se vuelve más difícil cuando el capital es libre de ir y venir como le plazca. Pero no es imposible -siempre que los estrategas políticos entiendan el papel crítico representado por el tipo de cambio y la necesidad de subordinar los flujos de capital a los requerimientos de competitividad. 
Dado todo el esfuerzo que los ampquot;mercados emergentesampquot; del mundo le dedicaron a protegerse de la volatilidad financiera, tienen motivos para preguntar: ¿Dónde en el mundo está el lado positivo de la liberalización financiera? 

La falsa promesa de los patrones de gobernancia global 
Cambridge – A raíz de la crisis financiera global del año pasado, hoy existe un reconocimiento generalizado de que una protección inadecuada de los inversores puede afectar significativamente la manera en que se desarrollan los mercados accionarios y las economías, así como el desempeño de las empresas individuales. El mayor interés en mejorar la gobernancia corporativa ha generado una demanda de patrones confiables para evaluar la gobernancia en las empresas que cotizan en Bolsa en todo el mundo. 
La noción de un único conjunto de criterios para evaluar la gobernancia de las empresas que cotizan en Bolsa en todo el mundo es, sin duda, atractiva. Tanto los inversores como las empresas que cotizan en Bolsa están operando en mercados globales de capital cada vez más integrados. 
Es cierto, en el transcurso de la última década, ha habido un creciente uso de patrones de gobernancia global, principalmente desarrollados en Estados Unidos, para evaluar cómo los países y las empresas de todo el mundo protegen a los inversores minoritarios. Pero estos esfuerzos pasaron por alto diferencias fundamentales entre las empresas subsidiarias, que tienen un accionista controlador, y las empresas con un amplio grupo de accionistas que carecen de un controlador de este tipo. 
Las empresas con un amplio grupo de accionistas y las subsidiarias difieren considerablemente en los problemas de gobernancia que enfrentan sus inversores. En las empresas con muchos accionistas, la preocupación gira alrededor del oportunismo por parte de los gerentes, quienes ejercen un control de facto ; en las empresas subsidiarias, la preocupación gira entorno del oportunismo del accionista controlador a expensas de los accionistas minoritarios. 
Dado que los problemas básicos de gobernancia en los dos tipos de empresas son considerablemente diferentes, los acuerdos que benefician a los inversores en las empresas con muchos accionistas podrían ser irrelevantes o incluso contraproducentes en las empresas subsidiarias, y viceversa. En consecuencia, aplicar un único patrón para evaluar la protección de los inversores en todo el mundo probablemente no sea acertado con respecto a las empresas con mucos accionistas, las empresas subsidiarias o ambas. 
Consideremos, por ejemplo, el sistema de Coeficiente de Gobernancia Corporativa, desarrollado por la empresa norteamericana RiskMetrics, la firma dominante en el campo de la asesoría de accionistas del mundo. El sistema de RiskMetrics, que es utilizado por inversores institucionales en todo el mundo, asigna un peso considerable a los acuerdos que rigen los concursos por el control. 
Estos acuerdos, de hecho, son importantes para los inversores en las empresas con muchos accionistas. Cuando una compañía tiene un accionista controlador, en cambio, los concursos por el control no son factibles, y los acuerdos que gobiernan ese tipo de concursos, por ende, resultan irrelevantes. 
Los inversores y las autoridades públicas en países donde dominan las empresas subsidiarias deberían dejar de utilizar patrones de gobernancia global basados en la experiencia de diseñadores que trabajan con empresas de muchos accionistas en Estados Unidos. En cambio, deberían esforzarse por desarrollar patrones apropiados para las empresas subsidiarias. 
De la misma manera, los acuerdos que hacen que la junta de directores de la empresa sea más sensible a los deseos de una mayoría de los accionistas, como por ejemplo facilitarle a los accionistas la tarea de reemplazar a los directores, puede satisfacer los intereses de los inversores en las empresas con muchos accionistas, pero son contraproducentes para los inversores en empresas subsidiarias. En las empresas subsidiarias, donde la preocupación es la pérdida de valor de los accionistas minoritarios, hacer que los directores sean más sensibles al controlador probablemente haga que los inversores minoritarios terminen siendo aún más vulnerables. 
Es más, en los países que tienen muchas empresas subsidiarias, debería prestársele mucha atención a las transacciones entre partes vinculadas y al aprovechamiento de las oportunidades corporativas -las principales maneras en que se puede hacer perder valor a los inversores minoritarios en este tipo de firmas-. Para resolver este tipo de problemas, podrían ser muy valiosos los acuerdos que permitan que una minoría de accionistas vete las transacciones entre partes vinculadas -acuerdos que no están garantizados en las empresas con muchos accionistas. 
Finalmente, cuando se evalúa a las empresas subsidiarias, la independencia de los directores no debería juzgarse principalmente haciendo un análisis de hasta qué punto son independientes de la compañía en cuya junta se desempeñan. Más bien, debería prestársele considerable atención a su independencia del accionista controlador. 
Para mejorar la gobernancia corporativa y la protección de los inversores, las autoridades públicas y los inversores en los países cuyos mercados de capital están dominados por empresas subsidiarias deberían ser cautelosos frente a los patrones de gobernancia global desarrollados para empresas norteamericanas. Deberían concentrarse en los problemas específicos de las empresas subsidiarias y en las reglas que mejor funcionarían para proteger a los inversores más pequeños en este tipo de compañías. 

La falsa promesa de los empleos verdes 
COPENHAGUE - La retórica política se ha alejado de la necesidad de responder al "reto generacional" del cambio climático. La inversión en tecnologías de energía alternativa, como la solar y la eólica, ya no se alaba por motivos ambientales. 
El Centro del Consenso de Copenhague pidió a Gürcan Gülen, economista senior de energía en el Centro para la Economía Energética de la Dirección de Geología Económica de la Universidad de Texas en Austin, que evaluara el "estado de la ciencia" en la definición, medición y predicción de la creación de empleos verdes. Gülen concluyó de que la creación de empleos "no se puede defender como otro de los beneficios" de las políticas verdes bienintencionadas. 
El despliegue de más turbinas eólicas y paneles solares crea la necesidad de que más constructores, técnicos, comerciantes y empleados especializados. Voilà: simplemente al invertir en políticas ecológicas, no solo ayudamos al medio ambiente sino también bajamos el desempleo. 
En algunos casos, Gülen encuentra que los defensores de los empleos verdes no distinguen entre trabajos de construcción (la construcción de las turbinas eólicas), que son temporales, y los puestos de trabajo operativos de largo plazo (mantenerlas funcionando), que son más permanentes. Más aún, a veces sus defensores han asumido, sin justificación, que los nuevos empleos serían mejor pagados que las carreras en áreas energéticas convencionales. 
En otros casos, la definición de un empleo "verde " es tan difusa que se convierte en prácticamente inútil. Si un asesor de sostenibilidad renuncia a su puesto en una fábrica de hormigón y, en su lugar, se va a trabajar a un proyecto de energía renovable, ¿realmente podemos concluir que el número de empleos verdes se ha incrementado? 
Más preocupante es la conclusión de Gülen de que algunas afirmaciones sobre creación de empleos se han basado en supuestos acerca de la producción de energía limpia que van mucho más allá de las estimaciones de sentido común. Por supuesto, si se supone que vastas extensiones del campo quedarán cubiertas por turbinas eólicas y paneles solares, inevitablemente se podría predecir que será necesario un gran número de empleos para su construcción. 
El aumento del coste de la electricidad y el combustible dañará la productividad, reducirá el empleo en general y disminuirá la cantidad de ingreso disponible de las personas. Sin embargo, muchos de los estudios utilizados por los defensores de los empleos verdes no abordan estos costes de modo alguno, pasando por alto tanto el coste de la inversión como el aumento de los precios que tendrían que enfrentar los usuarios finales. 
Las empresas que llaman a una intervención política para crear empleos verdes tienden a ser aquellas que pueden beneficiarse de las subvenciones y los aranceles. Pero, debido a que estas políticas aumentan el costo del combustible y la electricidad, implican despidos en muchos sectores económicos diferentes. 
Una vez que se toman en cuenta estos efectos, el supuesto aumento en puestos de trabajo queda descartado, y algunos modelos económicos muestran un descenso del empleo en general. A pesar de un desembolso importante, los esfuerzos gubernamentales por crear empleos verdes podrían causar en realidad una pérdida neta de empleos. 
Incluso si eso es verdad, podrían argumentar sus defensores, la inversión en empleos verdes es igualmente una buena manera de estimular una economía lenta. Sin embargo, Gülen muestra que hay muchos otros sectores económicos, tales como la salud, que en realidad podrían crear más puestos de trabajo por el mismo importe de inversión pública. 
Además de la creación de empleos, algunos investigadores han afirmado livianamente que la inversión en energías alternativas genera toda clase de beneficios económicos, como una mayor productividad, mayor renta disponible y menores costes de operación para las empresas. Aquí también, Gülen concluye que las afirmaciones "no están respaldadas por prueba alguna y son incompatibles con las realidades de las tecnologías limpias y los mercados de la energía." 
El problema fundamental es que las tecnologías de energías limpias son todavía muy ineficientes y costosas en comparación con los combustibles fósiles. Implementar fuentes alternativas de energía menos eficientes y más costosas perjudicará a las empresas y los consumidores, en lugar de ayudarles. 
Para que todo el planeta pueda hacer un cambio sostenible que lo aleje de los combustibles fósiles, tenemos que hacer más eficiente y barata la energía de bajos niveles de emisiones de carbono. Eso requiere un aumento sustancial en la investigación y el desarrollo de alternativas de energías limpias de última generación. 
Mientras tanto, el público debe adoptar una actitud de cautela ante las afirmaciones de los políticos de que desplegar la tecnología ineficiente y costosa de hoy vaya a generar multitud de extraordinarios beneficios sin costo alguno. 

La falsa promesa de las pensiones privadas 
Una de las afirmaciones más extrañas que se hacen en los debates sobre la seguridad social que actualmente se dan en los países más ricos del mundo es que los programas de pensiones de beneficios definidos financiados por los gobiernos (como el sistema de seguridad social de Estados Unidos) están pasados de moda. Se dice que esos programas estaban bien para la economía industrial de la Gran Depresión y la generación posterior a la Segunda Guerra Mundial, pero que ya son obsoletos en la economía post-industrial, de alta tecnología y conectada por la red de nuestros días. 
Así como las corporaciones de hoy están mucho más satisfechas al apoyar las pensiones de los trabajadores con contribuciones a las cuentas privadas de los empleados, el gobierno debería ofrecer (o exigir) contribuciones a cuentas privadas. El valor de esas cuentas fluctuaría con el mercado en lugar de permanecer en un esquema de beneficios definidos que garantiza una suma fija real de recursos disponibles al momento de la jubilación. 
Cuando hay muchas empresas que ofrecen a los trabajadores pensiones de beneficios definidos de largo plazo, las ventajas para el gobierno de establecer un esquema paralelo de beneficios definidos y exigir que los trabajadores participen en él son menores. Después de todo, en un mundo tal, los trabajadores que dan gran valor a una pensión con beneficios definidos pueden irse a trabajar a las empresas que las ofrezcan. 
Los mayores beneficios que surgen de que el gobierno exija que los trabajadores también participen en un sistema nacional de seguridad social crecen para aquellos trabajadores que en verdad debieran dar un alto valor a una pensión de beneficios definidos pero que no han logrado decidir cuáles son sus preferencias verdaderas. También crecen para los trabajadores relativamente pobres que carecen del poder de negociación para inducir a los patrones a ofrecer las pensiones que realmente quieren y necesitan. 
Una de las razones es que hoy en día las empresas son mucho más concientes de su propia fragilidad a largo plazo de lo que lo eran en las décadas que siguieron a la Segunda Guerra Mundial. Ni siquiera la IBM de Estados Unidos --que se precia de su estabilidad-- quiere tomar el riesgo de ofrecer esquemas de beneficios definidos. 
Primero, el hecho de que dejar la compañía significaba una pensión reducida aumentaba la lealtad de los empleados. Segundo las suposiciones optimistas de los contadores complacientes sobre los rendimientos de las reservas de pensiones, junto con la mayor capacidad de soportar riesgos de las empresas grandes, mejoraba la imagen financiera que las compañías podían presentar a sus inversionistas. 
Actualmente se considera que los riesgos son mucho mayores y los beneficios menores. Como resultado, una cantidad cada vez menor de patrones ofrece pensiones de beneficios definidos. 
Esta disminución de las pensiones de beneficios definidos privadas a lo largo del núcleo rico de la economía mundial es malo porque la configuración de los precios de los activos sugiere que los trabajadores jóvenes y de mediana edad valoran mucho las pensiones de beneficios definidos. Históricamente, la brecha entre los rendimientos esperados y los activos de bajo riesgo como los bonos del gobierno o de grado de inversión y los activos de alto riesgo como las acciones y los bines raíces ha sido muy grande. 
En mi opinión, al menos, esto se debe en parte a que el recuerdo de años como 1930 y 2000, cuando el desempeño de las acciones fue muy malo, están demasiado presentes en las mentes de los inversionistas. Los trabajadores y otros tenedores de activos valoran mucho la seguridad y la previsibilidad, de manera que un plan de pensiones de beneficios definidos es extremadamente valioso. 
Pero en el mundo actual, sólo los gobiernos nacionales son lo suficientemente grandes para poder hacerlo con alguna garantía de que los activos de las pensiones en efecto existirán cuando los trabajadores se jubilen. Soy lo suficientemente socialdemócrata para creer que si hay un servicio o beneficio económico al que los ciudadanos dan gran valor, el gobierno debería suministrarlo. 
Los economistas sabemos que ampliar al gobierno más allá de su papel básico de ofrecer bienes públicos verdaderos como la defensa, la seguridad pública y la justicia, y dar a los ciudadanos incentivos para equilibrar los efectos de los verdaderos fracasos del mercado tiene muchas desventajas. Si el mercado privado tiene la flexibilidad de dos manos, la burocracia gubernamental tiene, en el mejor de los casos, dos pulgares. 
Pero la recaudación de los impuestos de nómina de decenas de millones de trabajadores y la expedición de decenas de millones de cheques de pensión son el tipo de tarea rutinaria y semiautomática que los gobiernos pueden realizar bien. Ahora que las empresas privadas se están alejando de los programas de beneficios definidos, es aún más importante y valioso que el gobierno lo haga en nuestra sociedad post-industrial de la era de la red, de lo que lo fue en el pasado. 

La falsa promesa de las sanciones “selectivas” 
La reciente decisión del Consejo de Seguridad de las Naciones Unidas de intensificar las sanciones actuales sobre Irán, prohibiendo tratos con 15 personas y 13 organizaciones, se orienta precisamente a eso. Sin embargo, si bien algunos miembros del gobierno de EE.UU. argumentan que sanciones similares influyeron para que Corea del Norte cediera con respecto a su programa nuclear, hay varias razones por las que es poco probable que la misma estrategia funcione en el caso de Irán. 
El congelamiento de 25 millones de dólares de sus fondos, depositados en el Banco Delta Asia de Macau, ciertamente irritó a los norcoreanos. Sin embargo, esto no evitó que Kim Jong-Il ordenara una prueba de misiles balísticos en junio pasado o una prueba nuclear subterránea en octubre. 
En lugar de ello, la voluntad de Corea del Norte de reanudar las negociaciones refleja en parte la decisión de los estadounidenses de dejar de insistir en el “desmantelamiento completo, verificable e irreversible” del programa nuclear norcoreano como precondición para entablar conversaciones para la normalización de las relaciones. La administración Bush ha aceptado que Corea del Norte es una potencia nuclear y que los extranjeros poco pueden hacer al respecto, de modo que Estados Unidos ha cambiado su postura diplomática desde el enfoque intransigente de Japón a la posición de China, más flexible y orientada a asegurar la estabilidad. 
Considerando sus compromisos militares simultáneos en Iraq y Afganistán, junto con la capacidad nuclear demostrada por Corea del Norte, la administración Bush no puede amenazar a Kim por la fuerza de un modo creíble. Las sanciones han remecido al régimen norcoreano, pero no lo suficiente como para hacerle renunciar del todo al programa nuclear, que es su máxima garantía de seguridad. 
Al mismo tiempo, el que los norcoreanos estén dispuestos a llegar a un arreglo también refleja la decisión de China de hacer valer sus cartas, ya que sigue siendo la única potencia extranjera con alguna influencia real en el gobierno de Kim. Exasperados por la negativa de Kim de contribuir a aminorar las tensiones internacionales, las autoridades chinas han dejado en claro su rechazo a proteger y subsidiar a la elite norcoreana si sigue empujando a los Estados Unidos a una confrontación. 
Como resultado, Estados Unidos y Corea del Norte han llegado a un entendimiento que difiere del “Acuerdo-marco” al que se llegó bajo Clinton, principalmente debido a que Corea del Norte ahora tiene un historial tanto de país que rompe sus compromisos como de ser uno que dispone de armas nucleares. Habiendo retornado a la mesa de negociaciones en una posición de poder, Corea del Norte hoy espera llegar a un acuerdo que libere los fondos retenidos y le reporte nuevos beneficios que ayuden a apuntalar al régimen. 
Ningún actor externo tiene sobre Irán la influencia que China tiene en Corea del Norte, e incluso si Estados Unidos ofreciera a Irán un enfoque más conciliador, es improbable que el Congreso, dominado por los demócratas, lo apoye. Golpeados por las críticas de que su posición sobre la Guerra de Iraq es incoherente y que tienen un actitud blanda ante las amenazas a la seguridad, los demócratas parecen decididos a aumentar la presión sobre Irán, mostrándose partidarios de sanciones mucho más amplias que las propuestas por la administración Bush. 
Por ejemplo, el Presidente de la Comisión de Asuntos Exteriores de la Cámara de Representantes, Tom Lantos, ha presentado un proyecto de ley que ampliaría el alcance extraterritorial de la ley estadounidense con respecto a avalistas, garantes, aseguradores, instituciones financieras y agencias de crédito a las exportaciones de los gobiernos extranjeros, lo que prohibiría a las filiales extranjeras de compañías estadounidenses invertir más de 20 millones de dólares en el sector energético de Irán, y eliminaría la facultad presidencial de eximir de estas penalidades. También incluiría a la Guardia Revolucionaria de Irán en el listado de grupos terroristas e impondría limitaciones adicionales a las exportaciones destinadas a la industria de aviación civil del país. 
Más aún, los republicanos se están sumando a la tendencia. La representante Ileana Ros-Lehtinen ha propuesto una ley que exigiría a los fondos de pensiones del gobierno estadounidense, los fondos de pensiones privados y los fondos mutuos vendidos o distribuidos en los Estados Unidos que retiren sus inversiones colocadas en compañías que inviertan más de 20 millones de dólares en Irán. 
Finalmente, del mismo modo como Irán no enfrenta a ninguna China –es decir, un actor externo con una influencia interna considerable-, Corea del Norte no enfrenta a ningún Israel, un vecino que cree que su seguridad podría depender de un ataque militar preventivo. Israel no desea atacar a Irán sin el apoyo de EE.UU. y seguirá presionando al Congreso y al presidente con todos los medios a su disposición. 
El atractivo de las sanciones selectivas contra Irán es obvio: su intención es ayudar al gobierno a evitar una acción militar que podría crear más problemas que los que solucione, y permiten a la Casa Blanca argumentar que apuntan a socavar el gobierno de Irán y no a su pueblo. 
No obstante, es poco probable que las sanciones, selectivas o no, puedan minar el consenso que existe dentro de Irán a favor de su programa nuclear. Como en el caso de Corea del Norte, la capacidad nuclear constituye un potente símbolo de la soberanía de un país y su prestigio internacional, y sería la mejor garantía de que Estados Unidos nunca pueda hacer allí lo que ha hecho en Iraq. 
Las sanciones dan a los legisladores y diplomáticos mucho tema de conversación. Pero, a menos que haya un cambio radical en la política interna de Irán, no harán más que posponer la difícil (y cada vez más probable) opción entre una acción militar y aceptar un Irán nuclear. 

Cómo equilibrar a los tecnócratas 
ESTAMBUL – Una visión simplista (en realidad, ingenua) de los mercados es que dichos mercados existen casi en un “estado natural”, y que el mejor de los mundos es uno en el que dichos mercados estén libres para operar sin interferencia del gobierno. Una visión igualmente simplista de la democracia es que es un sistema político en el que se celebran contiendas electorales periódicas que dan al ganador el derecho a gobernar sin restricción. 
Por supuesto que la realidad es mucho más compleja. Los mercados sólo pueden funcionar dentro de un marco institucional y legal que incluye leyes y normas sobre derechos de propiedad, cumplimiento de contratos, controles de calidad e información, y muchas otras normas que regulan las transacciones. 
Del mismo modo, mientras que las contiendas electorales son esenciales para cualquier sistema democrático, una actitud hacia los resultados electorales en la que el “ganador se lleva todo” y concentra el poder, es incompatible con la democracia en el largo plazo. Las democracias que funcionan bien están insertas en complejas leyes constitucionales y en otras leyes que separan los poderes ejecutivos, legislativos y judiciales, y que protegen las libertades de expresión, reunión y de disidencia pacífica por parte de quienes pierden las elecciones. 
Las instituciones regulatorias – como por ejemplo las agencias que supervisan el sistema bancario y los organismos que vigilan los sectores de telecomunicaciones, alimentos y energía – desempeñan un papel vital en cuanto a mantener el siempre difícil equilibrio entre los mercados “libres” y las acciones de los gobiernos y cámaras legislativas que se eligen mediante voto. El banco central es tal vez la más importante de estas instituciones, ya que dirige la política monetaria (y, a veces actúa como el regulador del sector financiero). 
La política y los errores regulatorios que contribuyeron a la crisis de las hipotecas subprime – y por lo tanto al casi colapso del sistema financiero de EE.UU. y a las tribulaciones de la eurozona – han llevado una vez más a la palestra el tema de la regulación económica óptima y su relación con la democracia. En los EE.UU., ¡un porcentaje significativo del Partido Republicano favorece no sólo abolir el Departamento de Energía y la Agencia de Protección del Medio Ambiente, sino también la Reserva Federal! 
De manera similar, otros a través del mundo se oponen las instituciones reguladoras, pero por razones muy distintas. Ellos argumentan que los políticos pueden regular y supervisar sin organismos intermediarios que tienen un cierto grado de autonomía. 
Si un gobierno electo quiere que un banco ofrezca crédito barato a un grupo de empresas para que puedan contratar a más personas, ¿por qué un supervisor podría obstruir la voluntad democrática? Si a estas empresas se les indica que contratar a simpatizantes del partido de gobierno como condición implícita para obtener créditos subvencionados, esta forma de actuar es también la expresión de la voluntad popular legitimada electoralmente. 
En el otro extremo del espectro están los tecnócratas extremadamente defensores de los organismos reguladores, ellos creen que los políticos y los electores están irremediablemente confundidos, no educados y a menudo corruptos. La gestión de la economía debe ser confiada a expertos competentes e independientes, a un grupo de "guardianes platónicos" facultados para actuar en el interés superior del Estado, independientemente de los resultados electorales y de la opinión pública. 
El Fondo Monetario Internacional, la Comisión Europea y el Banco Central Europeo, a menudo son vistos como tales instituciones tecnocráticas – y como soporte del elemento tecnocrático dentro de los Estados y las sociedades de todo el mundo. En el apogeo de la crisis de la eurozona, el FMI, la CE y el BCE (por no hablar de los mercados financieros) dieron una cálida bienvenida a los economistas Mario Monti y Lucas Papademos como bien ponderados primeros ministros “tecnócratas” en Italia y Grecia, respectivamente. 
La experiencia de las últimas décadas ha demostrado que es necesario un enfoque equilibrado y “moderado” con relación a estos asuntos. Los ciclos electorales (y las presiones políticas que los acompañan) son tales que la política monetaria, la banca, y muchas otras áreas de la actividad política y económica deben ser supervisadas por personas que son profesionalmente competentes y trabajan dentro de un horizonte temporal que es mucho más largo que el de los políticos. 
Las políticas en el día a día no pueden dominar las regulaciones que los mercados necesitan. La única y más importante reforma institucional que subyace a la estabilidad precios en todo el mundo ha sido la mayor independencia de los bancos centrales. 
Cuánta inflación una sociedad considera deseable o tolerable (teniendo en cuenta otras variables importantes, como el empleo, el crecimiento del PIB, o la pobreza) es un asunto intrínsecamente político que debe ser debatido en el Parlamento. El banco central debe ser consultado, pero su papel debe ser implementar el objetivo sin interferencias políticas: es decir, el banco central debe tener independencia en materia de instrumentos de política, no en cuanto a metas. 
La globalización y la creciente complejidad de los mercados financieros y de otros mercados hacen que sea imperativo que se aclaren las esferas de la actividad privada, la toma de decisiones políticas y la regulación. El reto es aún mayor debido a que algunos organismos reguladores deben ser multilaterales, o por lo menos intergubernamentales, debido a la naturaleza global de gran parte de la actividad económica. 

La conspiración de la transparencia 
De hecho, Edelman, una empresa dedicada a las relaciones públicas mundiales, registró en su encuesta «Barómetro de confianza» de 2012 la mayor caída histórica relacionada con el gobierno. ¿Puede una mayor «transparencia» –el nuevo mantra político de los activistas civiles y de una creciente cantidad de gobiernos democráticos– revertir esta tendencia? 
Se espera que la combinación de nuevas tecnologías, acceso público a datos y una participación cívica renovada ayude a las personas a controlar más eficazmente a sus representantes. Pero la idea de que la transparencia devolverá la confianza del público a la democracia descansa sobre varios supuestos problemáticos, en primer lugar la creencia de que «si tan solo la gente supiera», todo sería diferente. 
Acabar con el secreto gubernamental no implica el nacimiento del ciudadano informado; y tampoco un mayor control sugiere necesariamente más confianza en las instituciones públicas. Por ejemplo, después de que los votantes estadounidenses se enteraron de que el presidente George W. Bush condujo a los Estados Unidos a la guerra contra Irak sin pruebas de la existencia de armas de destrucción masiva, lo reeligieron. 
En política, «saber todo» aún implica saber cosas distintas, lo que significa que obligar a los gobiernos a revelar información no necesariamente logra que las personas aprendan más o entiendan mejor. Por el contrario, en cuanto se diseña la información gubernamental para que esté inmediatamente disponible para todos, su valor como información disminuye y al tiempo que aumenta su valor como instrumento de manipulación. 
Piensen en la forma en que hablan los gánsteres en las películas cuando saben que la policía está escuchando. Hablan claramente y ofrecen banalidades mientras intercambian notas bajo la mesa. 
En su estudio sobre las revelaciones de la verdad en la antigua Grecia, el filósofo Michel Foucault señaló que revelar la verdad no puede reducirse a que los ciudadanos aprendan algo que no sabían antes. Paradójicamente, la verdad en la política es algo que todos saben, pero pocos se atreven a expresar. 
La gente difícilmente necesita datos adicionales para reconocer, digamos, un aumento de la desigualdad o el maltrato de los inmigrantes. Las comunicaciones de WikiLeaks no nos enseñaron nada cualitativamente nuevo sobre las políticas estadounidenses. 
Vivir con verdad no puede reducirse a tener acceso a la información completa. Es la voluntad de las personas para asumir riesgos personales y confrontar a los poderosos atreviéndose a decir la verdad, no la verdad en sí misma, lo que en última instancia conduce al cambio. 
Partiendo de los mismos datos básicos, los republicanos y los demócratas en Estados Unidos, o los laicos y los Hermanos Musulmanes en Egipto, la interpretarán de manera diferente, ya que el diseño de las políticas no puede divorciarse de los intereses y los valores de quienes toman las decisiones. Como lo expresaron los antropólogos Jean y John Comaroff, la nuestra «es una era en la cual las personas parecen preocupadas casi en todas partes, simultáneamente, por la transparencia y la conspiración». 
Cientos de miles de personas se volcaron a las calles de Moscú y de otras grandes ciudades para exigir un voto limpio y verdaderas opciones en la siguiente elección presidencial. La creciente crisis de legitimidad obligó al gobierno a inventar formas imaginativas para justificar su poder. 
La propuesta central fue ingeniosa: el Kremlin propuso garantizar elecciones justas instalando cámaras web en todos los sitios electorales; cada ciudadano podría controlar personalmente el proceso electoral. 
Pero en un régimen como el de Vladimir Putin, donde el gobierno decide quién puede ser candidato, las cámaras web serían ridículas si no fuesen también tan intimidantes. Desde la perspectiva occidental fueron percibidas como una herramienta para mantener al gobierno bajo control permitiendo que la gente viese que hacía. 
En cierta forma, el éxito de Putin fue doble: logró mostrarse transparente en occidente y amenazador frente a la mayoría de sus ciudadanos. 
La cuestión más amplia es la insistencia de los promotores de la transparencia en que el gobierno abierto podrá reconciliarse con la privacidad de los ciudadanos. Pero, ¿es posible que un gobierno completamente transparente se traduzca en un ciudadano completamente transparente? 
Al contrario de las expectativas de quienes promueven la transparencia, revelar más información gubernamental no hace al discurso público más racional y menos paranoico. Si algo logra es alimentar teorías conspirativas (no hay nada más sospechoso que la afirmación de transparencia absoluta). 
Más que recuperar la confianza en las instituciones democráticas, el movimiento por la transparencia podría acelerar la transformación de la política democrática en la administración de la desconfianza. En ese caso, uno podría imaginar el reemplazo de la democracia representativa con regímenes políticos que limiten el control de los ciudadanos al ejecutivo. 
Nada de esto es para negar que la transparencia gubernamental es una meta encomiable. Pero no nos engañemos a nosotros mismos pensando que lograrla devolverá la fe de los ciudadanos en sus instituciones políticas. 

El fin del hambre y la desnutrición 
El Consejo de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) decidió que su objetivo ya no debe ser simplemente reducir el hambre, sino directamente erradicar el hambre, la inseguridad alimentaria y la desnutrición. El siguiente paso será la confirmación de este cambio por la Conferencia de la FAO en junio de 2013, en la que participan todos los países miembros de la Organización. 
Los críticos también dirán que la adopción de una meta sin fijar una fecha para su logro es un gran sinsentido. Otros pueden decir incluso que la idea de erradicar el hambre no tiene sentido, ya que no tenemos los medios para hacerlo. 
La proporción de personas hambrientas en los países en desarrollo ha disminuido de manera significativa, del 23,2 por ciento en 1990-92 al 14,9 por ciento actual. Sin embargo, este descenso se debe más a un aumento de la población mundial que a la ligera reducción en el número real de personas hambrientas, desde aproximadamente 980 millones a 852 millones en la actualidad. 
Un objetivo de "reducción a la mitad" tiene poco atractivo político e implícitamente condena a la mitad excluida a una vida al margen de la sociedad, expuesta a la enfermedad y la muerte prematura. Por el contrario, como ha demostrado la estrategia Hambre Cero de Brasil, la adopción de una meta absoluta de erradicación del hambre es un medio poderoso para galvanizar a los departamentos gubernamentales en una acción coordinada a gran escala y de movilizar a la sociedad en su conjunto en un verdadero esfuerzo nacional para poner fin a una de las mayores injusticias de nuestro tiempo. 
Es muy cierto que cada vez será más difícil – aunque no imposible - satisfacer la creciente demanda mundial de alimentos y hacerlo de manera sostenible. Se debe producir más comida utilizando tecnologías que no dañen los recursos naturales que las futuras generaciones necesitarán para alimentarse, que no impulsen los procesos de cambio climático que tan gravemente afectan a los agricultores, y que no aceleren la desintegración del delicado tejido de la sociedad rural. 
La tasa de crecimiento de la población será mucho más lenta que en los últimos 50 años, hay mucho margen para reducir las grandes cantidades de alimentos que ahora se desperdician, y, es más, a medida que aumenten sus ingresos, se podrá persuadir a la gente para que adopte dietas más sanas y respetuosas con el medio ambiente que aquellas que se han adoptado en el mundo desarrollado. El doble lastre de la malnutrición –el hambre que coexiste con obesidad, diabetes y otras enfermedades relacionadas con la sobrealimentación- nos demuestra la importancia creciente de reequilibrar la dieta a nivel mundial. 
No hay nada realmente nuevo en el compromiso con la erradicación del hambre. De hecho, la FAO fue creada en 1945 para alcanzar un mundo “libre de la necesidad” que, en palabras de sus fundadores, "significa derrotar al hambre y atender las necesidades básicas de una vida decente y digna". 
Debido al temor generalizado en los años de la posguerra a la escasez mundial de alimentos, la atención de la FAO y de la comunidad internacional en su conjunto se centró principalmente en la producción de alimentos, enfoque que se mantuvo básicamente invariado en las siguientes décadas. El trabajo realizado dio buenos resultados: a pesar de un crecimiento asombroso de la población mundial de 2 500 millones en 1945 hasta 7 000 millones hoy en día, la disponibilidad de alimentos por persona ha aumentado en más de un 40 por ciento. 
El problema es que el hambre persiste a gran escala, por lo que nuestro enfoque debe ahora cambiar para garantizar el acceso universal a una alimentación adecuada. Esto tiene que ser una prioridad absoluta para los gobiernos y un objetivo aceptado por la ciudadanía en su conjunto. 
Romper el círculo vicioso del hambre y la desnutrición requiere complementar el enfoque en la agricultura y el desarrollo rural. (más del 70 por ciento de la población que sufre inseguridad alimentaria vive en las zonas rurales de los países en desarrollo) con la inversión en otros servicios sociales y políticas productivas, incluyendo transferencias financieras modestas, pero predecibles, para las familias más pobres. Con las políticas adecuadas, el incremento de la demanda de alimentos creada por estas transferencias, por los programas de comidas escolares y los suplementos nutricionales para las madres y los lactantes, pueden crear para los pequeños agricultores oportunidades de aumentar su producción y mejorar así sus medios de vida. 
La FAO ha aceptado este reto y ha fijado sus miras formalmente en la erradicación del hambre. Tengo confianza en un aumento progresivo del número de gobiernos de nuestros países miembros que se comprometan a avanzar lo más rápidamente posible hacia la erradicación del hambre y la desnutrición dentro de sus fronteras, y a ayudar a otros países a hacer lo mismo. 
Ha llegado el momento de que el mundo ponga su mira en la erradicación del hambre, de una vez por todas. 

El mito fatal de un mundo sin drogas 
VIENA – Las negociaciones realizadas en la Cumbre de Alto Nivel de las Naciones Unidas sobre drogas quedaron en nada. Aunque oficialmente 25 países declararon su apoyo a métodos probados, como el intercambio de jeringas y la prevención de sobredosis, el resultado de la cumbre fue una deslavada declaración política que no reconoce las lecciones cruciales que hemos aprendido a lo largo de la década pasada. 
El rechazo a incluir las palabras ampquot;reducción de dañosampquot; parece motivado más por la ideología que por la ciencia, a pesar de las claras evidencias que demuestran que el intercambio de agujas y el tratamiento de sustitución mantienen a los usuarios de drogas con vida y sin sufrir infecciones mortales. 
Quienes promueven la reducción de daños aceptan que las drogas siempre han sido parte de la historia humana y apuntan a reducir los daños causados por su producción y uso. Esta opinión tiene unos cuantos detractores que se hacen notar mucho, calificándola -en palabras del Vaticano- como “contraria a la vida”. 
Quienes centran sus esfuerzos en lograr el fútil objetivo de un ampquot;mundo sin drogasampquot; se niegan a reconocer los comprobados beneficios de la reducción del daño. Sin embargo, es abrumadora la evidencia contra la ampquot;guerra a las drogasampquot;: prisiones llenas de infractores no violentos a las leyes sobre drogas, miles de millones de dólares destinados a acciones militares para refrenar la producción, mientras la disponibilidad de drogas ilícitas aumenta y los precios bajan, y crecen los índices de infección por VIH en la ex Unión Soviética y partes de Asia. 
En otros lugares, las historias de futilidad en la ampquot;guerra a la drogasampquot; son más brutales: pena capital para delitos relacionados con drogas, asesinatos extrajudiciales en nombre de la creación de sociedades sin drogas, usuarios de drogas enviados a campos de trabajos forzados como forma de ampquot;tratamientoampquot;, y mujeres embarazadas que consumen drogas que son esposadas a la cama durante el parto. 
No obstante, hay razones para tener esperanza. 
Desde que asumió el cargo, el Presidente Barack Obama ha manifestado su deseo de levantar la prohibición federal al intercambio de jeringas en los Estados Unidos. De hecho, mientras que la administración Bush encabezó la oposición global a la reducción del daño, la actual delegación estadounidense tuvo un tono más conciliador en la cumbre de Viena, lo que algunos perciben como un nuevo comienzo en lo relacionado con políticas para enfrentar el problema de las drogas. 
Hace diez años, cuando un “mundo sin drogas” se convirtió en la muletilla global de las políticas sobre drogas, nadie se imaginaba que en el año 2009 dos millones de personas en la ex Unión Soviética y más de un millón en Asia se habrían infectado con el VIH a través del uso de drogas intravenosas. También faltó en Viena un debate acerca de la creciente cantidad de países desestabilizados que se han convertido en narcoestados. 
Lamentablemente, cuando nos reunamos de nuevo en diez años, esto ya no será así. A pesar de que ningún país africano ha apoyado en Viena las políticas de reducción de daños, los líderes africanos deberían prestar más atención a los países que han aplicado políticas pragmáticas y humanas para enfrentar la problemática de las drogas. 
En lugar de señalar un nuevo camino para las políticas sobre drogas, la declaración de Viena representa los mismos métodos fracasados del pasado. A menos que eso cambie rápidamente, el resultado será la prolongación del sufrimiento y la muerte para millones de personas en todo el mundo. 

La visión y la fantasía 
JERUSALÉN – Israel, una audaz visión hecha realidad, celebra su 65.° aniversario con merecida satisfacción por sus extraordinarios logros internos. Pero en sus relaciones con el mundo exterior, al estado judío le queda mucho camino por recorrer. 
A lo largo de la historia del judaísmo, solamente ha habido un estado judío durante breves períodos, y en dos ocasiones ese estado incurrió en suicidio político. Los motivos fueron siempre los mismos: el fanatismo político-religioso y el craso error de desafiar a las potencias mundiales dominantes (de donde proviene la obsesión del sionismo moderno por forjar una alianza vinculante con una superpotencia). 
La doctrina de Israel en relación con el poder surge de lo profundo de la experiencia de los judíos, particularmente la hostilidad eterna e impiadosa de un mundo de gentiles. El papel del Holocausto como mito constituyente del metarrelato sionista reforzó la tendencia de Israel a plantarse de cara al “mundo”, una abstracción amorfa pero imponente con la que los judíos mantienen una disputa que las herramientas tradicionales de las relaciones internacionales no pueden resolver. 
El sionismo (un movimiento nacionalista esencialmente secular) fue el medio a través del cual los judíos retornaron a la acción política y desarrollaron las herramientas diplomáticas necesarias. Pero mientras el primer sionismo tenía la ventaja de contar con pragmatismo y habilidad diplomática, luego la preponderancia del ethos militar de la nación en armas relegó los extraordinarios logros del sionismo en política exterior a un rincón remoto de la memoria colectiva de los israelíes. 
Un momento crucial en la historia de la oscilación israelí entre el “activismo” diplomático y el militar se dio en vísperas de la guerra de 1967. En ese momento se abrió una encrucijada que dejó al descubierto una profunda grieta entre los generales jóvenes nacidos en Israel, llenos de confianza en sí mismos y desprecio hacia la actitud “sumisa” de la generación anterior, y los políticos nacidos en la Diáspora, atormentados por los recuerdos del Holocausto y llenos de temor existencial al aislamiento internacional, que se resistieron a abandonar la política anterior del sionismo diplomático. 
La sabiduría pragmática del primer sionismo es fácil de explicar: a diferencia de lo que señala el cliché antisemita sobre el “poder judío”, el sionismo fue el movimiento nacional de un pueblo débil, diezmado por la opresión y el genocidio, un pueblo que podía resultar aniquilado si en un momento crucial tomaba una decisión equivocada. 
Pero la guerra de 1967 marcó una divisoria llena de ominosos presagios. La victoria fulminante de Israel nos recuerda aquella frase de Hegel sobre “la impotencia de los ganadores”. 
Talmón criticó la creencia de la derecha israelí en que un “acontecimiento”mayor cambiaría radical y permanentemente la situación a favor de Israel y repudió el uso de la “sanción religiosa” para justificar políticas irrealistas en relación con los territorios ocupados. Explicó las ilusiones mesiánicas que habían renacido con la Guerra de los Seis Días como una falsa compensación por el martirio de la Shoá y señaló que la victoria de Israel no había tenido nada de misterioso, sino que era el resultado de una simple concatenación de circunstancias. 
Agregó además que un país pequeño como Israel, desprovisto de una base demográfica sólida y condiciones geopolíticas favorables, no podía perpetuar su presencia en los territorios ocupados. El peligro para Israel radicaba en el intento vano de subyugar a los palestinos. 
La derecha anexionista israelí desestimó a sus detractores “derrotistas” con el argumento de que la empresa sionista no era ella misma más que un sueño irreal milagrosamente convertido en realidad. Pero en la práctica, Israel se materializó porque las condiciones históricas y políticas eran favorables y porque la diplomacia sionista supo sortear con éxito los obstáculos que encontró en el plano de las relaciones internacionales. 
La victoria de junio de 1967 no otorga a Israel licencia para proponerse objetivos abiertamente irreales. No todas las fantasías son visiones. 
Tampoco es verdad que nada puede sacar al mundo árabe de su hostilidad hacia Israel. Aunque los árabes tal vez nunca acepten la justicia del sionismo en términos morales, pueden aceptar la legitimidad política de un estado judío, de lo que es prueba la Iniciativa Árabe para la Paz. 
Ni siquiera los aliados más incondicionales de Israel se arriesgarán a mantener una confrontación eterna con el resto de la comunidad internacional por apoyar las ambiciones territoriales de Israel. Modificar razonablemente los trazados de fronteras es una cosa; legitimar un imperio judío es otra muy distinta. 
De hecho, el consentimiento de la comunidad internacional a la situación creada por la victoria de Israel en 1967 resultó extremadamente efímero. Cuando una guerra de salvación y supervivencia se convirtió en una guerra de conquista, ocupación y anexión, la comunidad internacional se retractó e Israel pasó a la defensiva. 

El factor miedo en las relaciones entre China y Estados Unidos 
Las encuestas de opinión indican que un tercio de los estadounidenses cree que “pronto China dominará el mundo”, mientras que casi la mitad considera que la importancia creciente de China será “una amenaza a la paz mundial”. A su vez, muchos chinos temen que estados Unidos no acepte su “avance pacífico”. 
A lo largo de la historia, siempre que una potencia creciente infunde temor a sus vecinos y a otras grandes potencias, ese miedo se convierte en causa de conflicto. En tales circunstancias, los acontecimientos aparentemente pequeños pueden desencadenar una reacción en cadena imprevista con efectos desastrosos. 
Actualmente, las complejas relaciones a través del estrecho de Taiwán representan la mayor posibilidad de un incidente desestabilizador. China, que considera a Taiwán como una parte integrante de su territorio que se ha protegido tras la armada estadounidense desde la época de la guerra civil china, sostiene que cualquier declaración de independencia por parte de Taiwán se tratará por medio de la fuerza. 
Estados Unidos no cuestiona la soberanía de China pero quiere un arreglo pacífico que mantenga las instituciones democráticas de Taiwán. Dentro de Taiwán crece el sentimiento de identidad nacional, pero hay una marcada división entre los pragmáticos de la "alianza pan-azul" que se dan cuenta de que por cuestiones geográficas tendrán que encontrar un arreglo con China continental, y la “alianza pan-verde" en el poder que aspira, en distintos niveles, a lograr la independencia. 
Las encuestas actuales indican que el ex alcalde de Taipei, Ma Ying-jeou, del Kuomintang (KMT) va por delante de Frank Hsieh, del gobernante Partido Democrático Progresista (PDP). Pero algunos observadores temen que el Presidente Chen Shui-bian, del PDP, busque algún pretexto para impedir la derrota del bando pro-soberanía. 
Recientemente la Secretaria de Estado Condoleezza Rice dijo en una conferencia de prensa que “creemos que el referéndum de Taiwán para solicitar la membresía en la ONU bajo el nombre de ‘Taiwan’ es una política de provocación. Eleva innecesariamente las tensiones en el Estrecho de Taiwán y no conlleva beneficios reales para su pueblo en el escenario internacional”. 
El mismo día, el Secretario de Defensa, Robert Gates, criticó a China por reducir de manera inesperada las visitas de los barcos estadounidenses a puertos chinos debido a la venta de armas de Estados Unidos a Taiwán. Según Gates, él había dicho a los funcionarios chinos que las ventas de armas estadounidenses eran compatibles con políticas anteriores y que “mientras siguieran acrecentando sus fuerzas en su lado del Estrecho, seguiríamos proporcionándole a Taiwán los recursos necesarios para defenderse”. 
En principio, la cuestión de Taiwán no debe conducir a un conflicto. Con los constantes cambios en China y los contactos económicos y sociales crecientes a través del Estrecho, debería ser posible encontrar una fórmula que permita que los taiwaneses conserven su economía de mercado y su sistema democrático sin ser miembros de la ONU. 
Hasta ahora, Estados Unidos ha tratado de permitir esta evolución subrayando dos líneas: no habrá independencia para Taiwán y no habrá uso de la fuerza por parte de China. 
Estados Unidos tiene un interés nacional amplio en mantener buenas relaciones con China y un interés específico en materia de derechos humanos en proteger la democracia de Taiwán. No es interés nacional de Estados Unidos ayudar a Taiwán a convertirse en un país soberano con un asiento en la ONU, y los esfuerzos de algunos taiwaneses por lograrlo representan el mayor peligro de un error de cálculo que podría crear la enemistad entre Estados Unidos y China. 
Si bien no podemos tener la certeza sobre cómo evolucionará China, no tiene sentido obstaculizar las perspectivas de un mejor futuro. La política actual de Estados Unidos combina la integración económica con una protección contra la incertidumbre a futuro. 
Ambas partes deben cuidar que un incidente relacionado con Taiwán no los conduzca en esa dirección. Los estadounidenses y los chinos deben evitar que los temores exagerados produzcan una profecía que se cumple a sí misma. 

El factor miedo 
LOS ÁNGELES – El debate entre la expansión fiscal, por un lado, y la consolidación, por el otro, continúa dividiendo al mundo desarrollado. Como respuesta a la recesión global de 2008, el Reino Unido emprendió un programa de austeridad y los Estados Unidos promulgaron un estímulo fiscal de 800 mil millones de dólares. 
Mientras que algunos son partidarios de un estímulo adicional, otros piden una austeridad como la de Reino Unido. ¿Sin embargo, alguno de estos enfoques reduciría correctamente el desempleo, o funcionaría mejor una nueva ronda de “facilitación cuantitativa” (una forma no convencional de estímulo económico mediante la cual el banco central adquiere activos financieros)? 
Con economistas que son premios Nobel de Economía en ambos lados del debate actual sobre la forma de solucionar el problema del desempleo, el público está comprensiblemente confundido. Paul Krugman y Joseph Stiglitz están pidiendo un estímulo fiscal aún mayor para dirigir el gasto público a la educación y la inversión en infraestructura. 
La ley de Recuperación y Reinversión de los Estados Unidos (ARRA, por sus siglas en inglés), que Obama promulgó tras apenas tres semanas de su inauguración fue una decepción. Un estímulo de 800 mil millones no tuvo el efecto que sus oponentes esperaban, principalmente porque iba acompañada de un gran aumento en los ahorros privados. 
Una mejor manera de reducir el desempleo sería mediante una nueva ronda ampliada de facilitación cuantitativa. Es alentador que en el Reino Unido se inste a ello, y que el debate ahora está enfocándose en la compra de activos riesgosos, como los bonos corporativos o montones de créditos al sector privado, en lugar de los valores gubernamentales de largo plazo. 
Sin embargo, yo iría más lejos, mi estudio ofrece un enfoque nuevo y coherente hacia la macroeconomía que explica cómo la falta de confianza puede conducir al desempleo constante. En él se apoya la compra de acciones por parte de los bancos centrales para reducir la volatilidad de los precios de las acciones, restaurar el valor del patrimonio y evitar una futura quiebra del mercado. 
El ambiente de miedo que surge tiene poco que ver con las malas políticas públicas, aunque estas pueden exacerbar la situación. Los empresarios temen que las acciones, y el valor de las máquinas y fábricas que las respaldan, puedan caer más. 
Esta enorme pérdida de riqueza provocó una caída fuerte y sostenida de la demanda de consumo, que ha generado un aumento del desempleo. Hasta que estemos dispuestos a estudiar soluciones nuevas, el sufrimiento que experimentan millones de trabajadores desempleados continuará. 
Estas compras requerirían el apoyo de la Tesorería, puesto que esta táctica es en efecto una política fiscal, no una política monetaria. Además, al involucrar a la Tesorería, la compra de activos riesgosos podría financiarse mediante la emisión de bonos, en lugar de imprimir más dinero, lo que mitigaría los temores sobre la inflación. 
La Gran Recesión no se convirtió en una Segunda Gran Depresión debido a acciones coordinadas de los gobiernos de todo el mundo. Si bien la expansión fiscal pudo haber tenido algo que ver en este logro, la intervención de los bancos centrales fue por mucho el componente más importante. 
No tenemos por qué tolerar que un desempleo del 9% sea la nueva norma. La confianza es una profecía que se cumple a sí misma y podemos, y debemos, manejarla mediante la intervención directa en los mercados de valores. 

El triunfo del miedo 
PARÍS – En mayo de 1981, el Papa Juan Pablo II sobrevivió a un intento de asesinato. Treinta años después, Osama Ben Laden fue muerto por las Fuerzas Especiales de los Estados Unidos, pero, al contemplar el mundo ahora, podríamos concluir fácilmente que el dirigente inspirador cuyo credo era el de Roosevelt, quien instaba a temer sólo “el propio miedo” ha perdido y que el fanático que quería dominar el mundo de los “infieles” ha prevalecido. 
Hoy el miedo es omnipresente y en ese marco hay que entender los atentados con bombas en el maratón de Boston, pues el ataque pone de relieve e intensifica a un tiempo nuestra inmensa sensación de inseguridad. 
Desde luego, la escala del ataque de Boston fue menor que la del 11 de septiembre de 2001, pero los americanos recordarán ese complot casero como un momento sumamente simbólico: un ataque a un venerable acontecimiento deportivo internacional en el Día de los Patriotas. 
En el interior del país, hay miedo a matanzas “espontáneas” como la del pasado mes de diciembre de niños de una escuela en Newtown (Connecticut). Internacionalmente, hay miedo a las guerras civiles en el mundo árabe, a los disturbios sociales en una Europa muy afectada por la crisis y a una posible guerra en Asia a consecuencia de la peligrosa actitud agresiva de Corea del Norte o el irresponsable aumento de la tensión por las disputas territoriales en los mares del Sur y del Este de China. 
Al releer mi libro de 2009 The Geopolitics of Emotion: How Cultures of Fear, Humiliation and Hope are reshaping the World (“La geopolítica de la emoción. 
En cualquiera de los dos casos, Occidente ha esparcido ahora sus emociones negativas, después de haber impuesto en tiempos sus valores más materialistas al resto del mundo. Naturalmente, es demasiado pronto para decir si se trata de la señal de un cambio profundo o una simple tendencia pasajera y la realidad es, sin duda alguna, más simple, pero, para destilar la esencia del estado de ánimo actual, podríamos decir que el miedo es el resultado directo del proceso de mundialización: el mundo no es necesariamente plano, pero de lo que no cabe duda es de que se siente más pequeño... y los “otros” parecen más amenazantes que nunca. 
En el período inmediatamente posterior a la segunda guerra mundial, un grupo de franceses idealistas, empeñados en la reconciliación con su antiguo enemigo, declaró que Francia tendría “la Alemania que mereciera”, es decir, que el comportamiento alemán estaría en función de cómo se comportara Francia para con su vecino derrotado. 
Si nuestro comportamiento está basado en el miedo, miraremos con sospecha a todos los que son diferentes de nosotros, lo que intensificará el distanciamiento de millones de personas dentro y fuera de nuestros países que creen que no pueden integrarse ni siquiera en las sociedades más abiertas. Su reacción podría, a su vez, poner en tela de juicio esa propia apertura. 
No hay posibilidad de aislarse de los mercados mundializados, las crisis de identidad de los vecinos o la humillación sentida por quienes han intentado con tanta energía (a veces descarriada) integrarse. La simultaneidad de incertidumbres xxx , el quid de la propia mundialización, puede tentar a algunos a intentar invertir un proceso que ha llegado a ser ineludible y que nadie controla. 
En vista de que todas las alternativas a la mundialización son irrealistas, aterradoras o ambas cosas, ¿cómo podemos sublimar, transcender o al menos canalizar nuestros miedos? ¿Pueden las sociedades occidentales seguir siendo lo que son o al menos deberían ser –abiertas, tolerantes y respetuosas de las diferencias– y al mismo tiempo atender las peticiones de una mayor protección contra las amenazas múltiples, ya sean imaginadas o reales, que afrontamos? 
De cómo respondamos a esas preguntas dependerá en gran medida si el miedo tendrá o no la última palabra en un mundo implacablemente mundializado. 

¿Harán mis pechos estallar este avión? 
OXFORD – Justo cuando parecía que el “estado de la Seguridad Interior” no podía llegar a ser más surreal, la Administración de la Seguridad en el Transporte (AST) de los Estados Unidos ha creado una situación entre Escila y Caribdis en los aeropuertos más importantes: o aceptas peligrosas dosis de radiación y la creación de imágenes con gran resolución de tu cuerpo desnudo o, preocupado por los riesgos para la salud de la acumulación de radiación, optas por no pasar por las nuevas máquinas de rayos X para todo el cuerpo (rápidamente apodadas “pornoescáneres”). 
Pero, si optas por no pasar por ellas, ahora te ves sujeto, como me ocurrió a mí la semana pasada, a una “palpación” extraordinariamente invasiva y sexualizada por parte de funcionarios de la AST. “Ahora voy a tocar sus partes privadas”, me dijo, muy incómoda, una funcionaria de la AST, cuando estaba a punto de volar desde el Aeropuerto Kennedy de Nueva York, y ya lo creo que sentí el tacto invasivo de los genitales y los pechos que ahora es la política establecida para los viajeros de los EE.UU. 
Los hombres cuentan que se les tocan los testículos y el pene; los funcionarios de la AST tienen orden de abrir las cinturillas y mirar en su interior y ahora YouTube rebosa de videos de niños aterrados al ser objeto –por describirlo con precisión– de abusos sexuales, pese a que ésa es la última cosa que los funcionarios de la AST desean hacer. 
Los pasajeros que se han negado a ser palpados en los genitales han sido esposados en sillas. Cada nueva alerta por terror o innovación de tecnología avanzada impone, al parecer, nuevas exigencias a nuestra libertad en nombre de la seguridad, pero experiencias recientes de viajeros en los EE.UU. deberían brindar razones poderosas a los funcionarios de seguridad de otros países para no aplicar semejantes políticas. 
En realidad, es probable que esa nueva y extraña política de los Estados Unidos siga siendo excepcional entre los aeropuertos de los países industrializados, si no de todo el mundo. Los funcionarios de seguridad de Israel, por ejemplo, se burlan de la palpación de los genitales, que, según dicen, no sirve para nada. 
El 25 por ciento de las mujeres han padecido agresiones o abusos sexuales en la infancia o la adolescencia por parte de adultos en los que confiaban... como también un 17 por ciento de los hombres. Muchos de esos supervivientes volverán a sentirse traumatizados cuando unos extraños les metan mano en los genitales y los niños serán los que corran un mayor riesgo de padecer efectos profundamente negativos. 
Después de años de delicadas actividades educativas de divulgación, por fin ha llegado a ser una norma hacer entender a los niños americanos que su cuerpo es de su propiedad, que los adultos no deben tocarlos en las partes íntimas o de forma que los haga sentirse incómodos y que pueden sentirse protegidos contra esa clase de violación. Al insensibilizar a los niños sobre el toqueteo sexual improcedente, las palpaciones están destruyendo esos beneficios que tanto costó lograr. 
Para cualquiera que haya prestado alguna vez apoyo psicológico a supervivientes de abusos sexuales en la infancia, eso debe hacer sonar las alarmas: la estratagema más común de los predadores sexuales es la de presentar el abuso como un “juego”. 
Dos Estados, el de Nueva Jersey y el de Idaho, han introducido recientemente una legislación para permitir a los ciudadanos abstenerse del cumplimiento de esa nueva política. Se han hecho llegar preguntas sobre la nueva práctica hasta la Secretaria de Estado de los EE.UU., Hillary Clinton, quien reconoció que, por su parte, se resistiría a una palpación sexual, y hasta el Presidente Barack Obama. 
Entonces, ¿a qué se ha debido la adopción de una política que resulta horrorosa a los ciudadanos, perjudicial para los niños e ineficaz para mejorar nuestra seguridad? Bienvenidos a la realidad actual de los Estados Unidos, donde se da una publicidad excesiva a las amenazas para que un puñado de personas con información privilegiada se forren. 
Poco después de que el ex Secretario de Seguridad Interior, Michael Chertoff, hiciera la ronda de los programas de televisión para defender esas medidas encaminadas a frustrar a “los malos”, a uno de los clientes de su empresa de consultoría, Rapiscan, se le adjudicó el contrato de 350 millones de dólares para suministrar las máquinas de rayos X que sirven para observar todo el cuerpo. Como me dijo un supervisor de la AST después de mi sexualizada palpación: “Esto es cosa de la burocracia, que intenta cubrirse las espaldas, y, además, representa una tonelada de dinero”. 
Entretanto, el supervisor confirmó, como otros empleados de la AST en un intercambio electrónico, que aquellos a los que se ordena molestar de ese modo a los viajeros también están traumatizados. Un veterano del ejército dijo que llora todos los días ante la resistencia y las protestas de los pasajeros que ahora afronta y que la tensión nerviosa es peor que la de participar en un despliegue militar. 
Por último, hemos de peguntarnos: ¿habrá un ingrediente psicológico en la obligación impuesta en los EE.UU. a funcionarios uniformados de meter mano a los genitales de los pasajeros? 
No quiero dar a entender que los métodos sexualmente degrandantes formen parte conscientemente de la nueva política de la AST, pero la historia de las sociedades que se cierran muestra que la desnudez y las prácticas sexualizadas forzosas o degradantes pasan a formar parte, consciente o inconscientemente, de la consolidación del poder del Estado. 
No es demasiado exagerado situarlo todo esto en su marco: miles de millones de dólares de beneficio dependen ahora de que personas con información privilegiada como Chertoff mantengan a la sociedad de los EE.UU. en un estado de alerta excesivamente publicitada que requiera una tecnología cada vez más cara. 

La dieta de la Reserva Federal 
LONDRES – Los mercados de todo el mundo sintieron alivio tras la confirmación por parte del Senado norteamericano del renovado nombramiento del presidente de la Junta de la Reserva Federal, Ben Bernanke. Fue la decisión correcta desde la perspectiva de la estabilidad financiera; un cambio en la cima habría sembrado dudas sobre la determinación de la FED de responder de manera contundente a la crisis -y, por cierto, sobre su compromiso a largo plazo con mantener baja la inflación. 
El desempeño de Bernanke en los dos últimos años se ganó una buena cuota de elogios, y una extensa lucha política por el control de la política monetaria norteamericana era lo último que el mundo necesitaba en un momento todavía muy delicado para la economía global. 
Sin embargo, 30 senadores votaron en contra de Bernanke. Esto, en parte, puede haber sido pura política partidaria, pero Bernanke fue designado por el presidente George W. Bush, y hubo otras voces, tanto demócratas como independientes, que se alzaron en contra de su nuevo nombramiento. 
La actitud contra Bernanke puede basarse, en parte, en su desempeño previo a la crisis. ¿No era acaso un miembro muy leal del ampquot;consenso de Greenspanampquot;, que sostenía que no era responsabilidad de la Fed ocuparse de las burbujas, ya fueran de precios de activos o de crédito, y que ésta debería limitarse a pasar el trapo después de acontecido el hecho? 
Bernanke también había respaldado la política de una tasa de interés baja implementada tras el colapso de las puntocom que, a decir de muchos economistas, se mantuvo durante demasiado tiempo, alimentando el auge y contribuyendo a la caída. De hecho, no hace mucho defendió esa política, mientras que muchos otros presidentes de bancos centrales, tácita o explícitamente, admitieron que necesitan una nueva estrategia para el crédito y los precios de los activos. 
En mi opinión, esa fue parte de la razón para las dudas de muchos analistas sobre lo apropiado de que Bernanke siguiera en el cargo. Pero estos argumentos terminaron enredados en una crítica más amplia de las acciones de la Fed. 
¿Se le habría permitido rescatar a AIG, el gigante de las aseguradoras, a un costo tan alto sin aprobación del Congreso de Estados Unidos? ¿Cómo es que el balance de la Fed se puede expandir de manera tan espectacular, comprometiendo potencialmente grandes sumas de dinero de los contribuyentes, sin que el Congreso tenga incidencia en sus decisiones, excepto bien después de acontecido el hecho? 
Estos interrogantes han dado lugar a que creciera la presión para que se auditen las acciones de la Fed, y para un mayor control político sobre las decisiones que ésta toma. El congresista Ron Paul ha venido liderando el grupo a la caza de la Fed, pero claramente no es una voz tan aislada como lo era hace dos años. 
Los políticos admiten, en sus momentos más racionales (sí, los tienen), que no se les puede confiar el arma de las tasas de interés, especialmente cuando se acerca una elección. De manera que les pasaron la pelota a los tecnócratas, con la esperanza de que ellos hagan elecciones racionales que beneficien a todos. 
Pero existe un problema, y la crisis lo ha puesto de manifiesto. Los argumentos que aplican sólidamente en el caso de las tasas de interés no son tan claros cuando se trata de otras funciones que pueden desempeñar los bancos centrales. 
Si un banco central compromete fondos públicos en respaldo de firmas individuales, incluso con una justificación sistémica, ¿no aplican acaso diferentes consideraciones de responsabilidad? Y si es un supervisor institucional directo y, al mismo tiempo, el prestador de último recurso, también existen consideraciones diferentes. 
En las propuestas de reformas del sistema regulatorio, la administración Obama planea otorgarle a la Fed más de estos poderes. Eso inevitablemente le dio un espaldarazo a quienes sostienen que más poder exige más responsabilidad. 
El problema es cómo establecer dos tipos diferentes de responsabilidad para las dos funciones diferentes. ¿Es posible mantener un presidente rigurosamente independiente cuando se trata de tasas de interés, y un presidente sumamente responsable cuando toma decisiones en su carácter de supervisor? 
Por debajo de la Fed, existe la oportunidad de crear un único supervisor bancario, que combine las funciones de la Oficina del Controlador de Moneda, la Oficina de Supervisión de las Instituciones de Ahorro y las funciones regulatorias de las Reservas Federales regionales. En un mundo perfecto, uno agregaría a los reguladores bancarios estatales, pero reconozco que, a esta altura, he empezado a pisotear algunas características preciadas de la Constitución de Estados Unidos. 
Esta arquitectura regulatoria dejaría a la Fed en libertad de hablar abiertamente sobre el desarrollo del sistema financiero en general, sin tener que preocuparse por las implicancias para las instituciones individuales. La crisis ha demostrado que necesitamos hablar así, sin rodeos. 
Si sigue adelante con sus planes de otorgarle más funciones, persistirán. Para proteger la independencia de la Fed, que es un bien público global de máxima importancia, debería recortar la autoridad de la Fed y acotarla a su rol medular. 

La tentación de Greenspan 
WASHINGTON, DC – Los redactores de la Constitución de Estados Unidos tuvieron que tomar una decisión fundamental: ¿Debían concentrar el poder en las manos de una persona o diseñar un sistema político en el cual la influencia sobre la toma de decisiones fuese más difusa? 
El legado de Bernanke es decididamente dispar, pero su característica más atractiva es la ética de cooperación profesional y responsabilidad compartida que fomentó en la Fed. De hecho, una meta clave para su sucesor será consolidar ese enfoque como una nueva tradición institucional. 
Sin embargo, una fuerte inclinación hacia un presidente todopoderoso de la Fed es aparente, tanto desde una lectura de la historia como de los globos de ensayo que la administración de Obama puso recientemente a flotar. La Junta de la Reserva Federal está compuesta por 7 gobernadores; pero, durante la mayor parte de su historia, ha operado a la sombra de sus presidentes, tres de los cuales (Marriner Eccles, William McChesney Martin, y, más recientemente, Alan Greenspan) ocuparon el cargo durante casi 20 años. 
La política monetaria es, en principio, decidida por el Comité Federal de Mercado Abierto, que incluye a 12 miembros con voto: los 7 gobernadores de la Fed, el presidente de la Fed de Nueva York y cuatro presidentes de los otros 11 bancos regionales de la Reserva Federal (quienes asumen el cargo en forma rotativa por un año). 
Comencemos por considerar el duradero impacto de Greenspan, quien creía profundamente que la desregulación financiera contribuiría a un crecimiento económico más estable. Como afirmó en 1997, «A medida que ingresamos al nuevo siglo, las fuerzas regulatorias privadas estabilizadoras del mercado debieran desplazar gradualmente a muchas estructuras gubernamentales engorrosas y cada vez más ineficaces». 
Greenspan dejó su cargo en 2006, pero la crisis que pronto se instaló puede atribuirse en gran medida al tipo de innovación financiera que fomentó. Para 2008, en testimonio ante el congreso, Greenspan estuvo dispuesto a aceptar un error fatal en su pensamiento –los mercados financieros desregulados pueden, de hecho, fallar terriblemente. 
El Congreso Continental hizo lo correcto cuando, en 1775, pidió a George Washington que liderase las fuerzas que entonces se sublevaban contra los ingleses. Pero Washington, a su vez, fue sabio al declinar los poderes autoritarios después de la independencia –y, nuevamente, cuando renunció después de ocho años en calidad de primer presidente del nuevo país. 
El mundo financiero moderno es veloz y complejo. El siguiente presidente tendrá que actuar con decisión para persuadir a sus colegas cuando sea necesario; pero, en primer lugar y lo que es más importante, necesitará una fuerte dosis de humildad y respeto por las percepciones de sus pares. 
Y nuestra comprensión de la «regulación macroprudencial» y cómo afecta a la estabilidad financiera aún está en una etapa muy temprana. Las consecuencias de no entender bien las interconexiones entre países han atacado reiteradamente por el lado ciego a los bancos centrales más importantes del mundo –consideren la crisis del euro o la fuerte dependencia de los bancos europeos del financiamiento de los fondos de inversión en mercados de dinero estadounidenses. 
El próximo presidente de la Fed deberá ser alguien de mente abierta, dispuesto a involucrar al personal y deseoso de cultivar la pericia en todo el Sistema de la Reserva Federal. La peor elección posible sería elegir a alguien que comparta las inclinaciones de Greenspan –restringir los datos, monopolizar la toma de decisiones e intentar intimidar a sus colegas. 
Un mandato de 20 años para tal persona sería una receta para el desastre económico, que comenzaría, sin duda, con algún tipo de crisis financiera. Pero ése no sería el mayor de los peligros. 
Los países han experimentado permitir a los políticos el control de la política monetaria en el día a día. Nunca termina bien –a los políticos siempre les resulta demasiado tentador exprimir la economía camino a una elección o en otros momentos políticamente importantes. 
En vez de jugar con fuego y proponer un presidente de la Fed que aspiraría a convertirse en una figura dominante, tal vez la administración de Obama debiera considerar un límite de tiempo para ese cargo (digamos, ocho años). Los límites a los períodos mejoran el gobierno en algunas otras agencias oficiales estadounidenses y en otras partes. 
El problema es que una vez que la reforma de la Fed se ponga sobre la mesa, surgirán todo tipo de ideas. La aleatoriedad del proceso político fácilmente podría generar resultados que reduzcan su independencia. 
Ben Bernanke cometió errores –incluida su forma de pensar excesivamente similar a la de Greenspan rumbo a la catástrofe de 2008. Pero también estableció los rudimentos de un proceso para la toma de decisiones con más cooperación profesional y equilibrio en la Fed. 

Las trampas de la salida de la Fed 
BOMBAY – La sostenida debilidad de la economía estadounidense –donde el desapalancamiento en los sectores público y privado continúa a ritmo acelerado– ha conducido a un desempleo obstinadamente elevado y un crecimiento menor a lo adecuado. Los efectos de la austeridad fiscal –un brusco aumento de los impuestos y una pronunciada caída del gasto gubernamental desde principios del año– están debilitando aún más el desempeño de la economía. 
De hecho, datos recientes han silenciado eficazmente las insinuaciones de algunos funcionarios de la Reserva Federal sobre la necesidad de que la Fed salga de su actual tercera (e indefinida) ronda de flexibilización cuantitativa (FC3). Dado el lento crecimiento, el elevado desempleo (cuya disminución solo se debe al abandono de la fuerza laboral por los trabajadores desalentados) y una inflación bien por debajo del objetivo de la Fed, no es este momento para comenzar a limitar la liquidez. 
El problema es que las inyecciones de liquidez de la Fed no están generando crédito para la economía real, sino disparando el apalancamiento y la toma de riesgos en los mercados financieros. La emisión de bonos basura bajo cláusulas flexibles y con tasas de interés excesivamente aumenta; el mercado de valores alcanza nuevos máximos a pesar de la desaceleración del crecimiento; y el dinero fluye hacia los mercados emergentes con elevados rendimientos. 
Incluso la periferia de la zona del euro se beneficia con la ola de liquidez desatada por la Fed, el Banco de Japón y otros importantes bancos centrales. Con tasas de interés en niveles ridículamente bajos para los bonos gubernamentales estadounidenses, japoneses, ingleses, alemanes y suizos, los inversores han emprendido una búsqueda mundial de rendimientos. 
Pero la realidad indica que probablemente se formen burbujas de crédito y activos/capital accionario en los próximos dos años debido a la relajada política monetaria estadounidense. La Fed ha indicado que la FC3 continuará hasta que el mercado laboral haya mejorado lo suficiente (probablemente a principios de 2014), con una tasa de interés del 0 % hasta que el desempleo haya caído al menos al 6,5 % (muy probablemente no antes de principios de 2015). 
Esta vez, la tasa de desempleo y la deuda gubernamental y de los hogares son mucho más elevadas. Una rápida normalización –como la que se llevó a cabo durante un año en 1994– quebraría los mercados de activos y correría el riesgo de conducir a un aterrizaje forzoso de la economía. 
Pero si los mercados financieros ya están burbujeantes, imaginen la situación en 2015, cuando la Fed comience las restricciones, y en 2017 (o aún después), cuando complete los ajustes. La vez pasada, las tasas de interés se mantuvieron demasiado bajas durante demasiado tiempo (2001-2004) y la normalización subsiguiente fue demasiado lenta. 
La debilidad de la economía real y del mercado de trabajo, junto con elevados coeficientes de deuda, sugieren que se debe abandonar lentamente el estímulo monetario. Pero una salida lenta presenta el riesgo de crear una burbuja de crédito y de activos tan grande como la anterior, si no mayor. 
Algunos en la Fed –el presidente Ben Bernanke y la vicepresidente Janet Yellen– sostienen que los responsables de las políticas pueden perseguir ambas metas: la Fed aumentará las tasas de interés lentamente para brindar estabilidad económica (un sólido crecimiento del ingreso y del empleo con baja inflación) y evitará simultáneamente la inestabilidad financiera (burbujas de crédito y activos generadas por la elevada liquidez y las bajas tasas de interés) mediante la supervisión macroprudencial y la regulación del sistema financiero. 
Pero otra facción de la Fed –liderada por los gobernadores Jeremy Stein y Daniel Tarullo– sostiene que las herramientas macroprudenciales no han sido probadas y que limitar el apalancamiento en un sector del mercado financiero simplemente desvía la liquidez hacia otras partes. Efectivamente, la Fed sólo regula a los bancos; si se les aplican normas más estrictas, la liquidez y el apalancamiento migrarán al sistema de la banca en la sombra. 
Pero si la Fed sólo cuenta con un instrumento eficaz –las tasas de interés– le será imposible alcanzar simultáneamente sus metas de estabilidad económica y financiera. O bien la Fed persigue la primera meta, mantiene las tasas de interés bajas durante más tiempo y las normaliza muy lentamente –en cuyo caso surgiría una enorme burbuja de crédito y activos a su debido tiempo–; o la Fed se centra en evitar la inestabilidad financiera y aumenta la tasa de intervención mucho más rápidamente de lo requerido por el débil crecimiento y el elevado desempleo, poniendo así un freno a una ya aletargada recuperación. 
La salida de Fed de la FC y las políticas con tasas de interés cero serán traicioneras: abandonarlas demasiado rápido quebrará a la economía real y hacerlo con excesiva lentitud creará primero una enorme burbuja y luego quebrará al sistema financiero. 

La prueba de pertinencia de la Reserva Federal 
NUEVA YORK – Con los tipos de interés cercanos a cero, la Reserva Federal de los Estados Unidos y otros bancos centrales están esforzándose por seguir siendo pertinentes. La última flecha en su carcaj se llama distensión cuantitativa y es probable que resulte casi tan ineficaz para reactivar la economía de los EE.UU. como cualquiera de los demás procedimientos a que la Reserva Federal ha recurrido en los últimos años. 
Los bancos centrales son mejores para contener la exuberancia irracional de los mercados durante una burbuja –limitar la disponibilidad de crédito o aumentar los tipos de interés para frenar la economía– que para fomentar la inversión en una recesión. Ésa es la razón por la que una buena política monetaria va encaminada a prevenir el surgimiento de las burbujas. 
Pero la Reserva Federal, apresada durante más de dos decenios por fundamentalistas del mercado y por los intereses de Wall Street, no sólo no puso límites, sino que, además, hizo de animadora y, después de haber desempeñado un papel fundamental en la creación del embrollo actual, ahora está intentando recuperar su prestigio. 
En 2001, la reducción de los tipos de interés pareció funcionar, pero no como debería haberlo hecho. En lugar de espolear la inversión en instalaciones y equipo, los bajos tipos de interés inflaron una burbuja inmobiliaria, lo que permitió una orgía de consumo, con lo que se creó deuda sin los activos correspondientes, y fomentó una inversión excesiva en propiedad inmobiliaria, cuyo resultado fue un exceso de capacidad que se tardará años en eliminar. 
Lo mejor que se puede decir de la política monetaria de los últimos años es que impidió los resultados más nefastos que podría haber tenido el desplome de Lehman Brothers, pero a nadie se le ocurriría afirmar que la reducción de los tipos de interés a corto plazo espoleó la inversión. De hecho, los préstamos a las empresas –en particular a las pequeñas–siguen siendo. tanto en los EE.UU. como en Europa, claramente inferiores a los niveles anteriores a la crisis. 
Los modelos habituales no predijeron la crisis, pero las ideas malas tardan en morir. De modo que, si bien la reducción a casi cero de los tipos de intereses de las letras del tesoro a corto plazo no ha dado resultado, la esperanza es que la reducción de los tipos de interés a largo plazo espolee la economía. 
Las empresas grandes están inundadas de liquidez, por lo que una ligera reducción de los tipos de interés no será un gran cambio para ellas, y la reducción de los tipos que el Estado paga no ha redundado en unos tipos de interés menores para las muchas empresas pequeñas que tienen problemas de financiación. 
En vista de que tantos bancos de los EE.UU. son vulnerables, es probable que siga habiendo una limitación de los préstamos. Además, la mayoría de los préstamos que reciben las empresas pequeñas tienen una garantía prendaria, pero el valor de la forma más común de garantía, la propiedad inmobiliaria, se ha desplomado. 
Las medidas adoptadas por el gobierno de Obama para abordar el mercado inmobiliario han sido un fracaso estrepitoso y tal vez sólo hayan conseguido aplazar bajadas mayores, pero ni siquiera los optimistas creen que los precios de la propiedad inmobiliaria vayan a aumentar en gran medida en un futuro inmediato. En una palabra, la distensión cuantitativa –la reducción de los tipos de interés a largo plazo mediante la compra de bonos e hipotecas a largo plazo– apenas servirá para estimular a las empresas directamente. 
Ya lo consideremos una manipulación de la divisa o una consecuencia accidental de unos tipos de interés inferiores, carece de importancia. El caso es que un dólar más débil a consecuencia de unos tipos de interés inferiores brinda a los EE.UU. una ligera ventaja competitiva en el comercio. 
Entretanto, cuando los inversores buscan un rendimiento mayor fuera de los EE.UU., la riada de dinero que ha abandonado el dólar ha hecho aumentar los tipos de cambio en los mercados en ascenso de todo el mundo. Dichos mercados lo saben y están inquietos –el Brasil ha expresado vehementemente su preocupación– no sólo por el mayor valor de su divisa, sino también por la afluencia de riesgos monetarios que alimentan las burbujas de activos o desencadenan la inflación. 
La reacción normal de los bancos centrales de los mercados en ascenso ante las burbujas o la inflación sería la de aumentar los tipos de interés, con lo que incrementarían aún más el valor de sus divisas. Así, pues, la política de los EE.UU. está asestando un doble golpe a la devaluación competitiva: debilitando el dólar y obligando a los competidores a fortalecer sus divisas (si bien algunos están adoptando medidas en sentido contrario, poniendo barreras a la afluencia a corto plazo e interviniendo más directamente en los mercados de divisas). 
La segunda forma como la distensión cuantitativa podría tener un ligero efecto es reduciendo los tipos de las hipotecas, lo que contribuiría a sostener los precios de la propiedad inmobiliaria. De modo que la distensión cuantitativa produciría algunos efectos –probablemente débiles– en los balances. 
Pero los costos potencialmente importantes contrarrestan esos pequeños beneficios. La Reserva Federal ha comprado hipotecas por un importe de un billón de dólares, cuyo valor bajará cuando la economía se recupere, razón por la cual nadie del sector privado quiere comprarlas precisamente. 
El Gobierno puede fingir que no ha experimentado una pérdida de capital, porque, a diferencia de los bancos, no está obligado a utilizar una contabilidad ajustada al valor del mercado, pero nadie debe dejarse engañar, aun cuando la Reserva Federal mantenga los bonos hasta su vencimiento. El intento de velar por que no se reconozcan las pérdidas podría infundir a la Reserva Federal la tentación de depender excesivamente de instrumentos de política monetaria costosos, inciertos y no puestos a prueba, como el de pagar tipos de interés elevados por las reservas para inducir a los bancos a no prestar. 
Está bien que la Reserva Federal esté intentando enmendar su nefasta actuación anterior a la crisis. Lamentablemente, dista de estar claro que haya abandonado la concepción y los modelos que no mantuvieron la economía dentro de un rumbo uniforme antes... y volverán a fracasar con seguridad. 

La Reserva Federal contra los financieros 
En su discurso del 31 de agosto ante la conferencia monetaria anual más influyente del mundo, celebrada en Jackson Hole (Wyoming), el Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke explicó con toda tranquilidad por qué la reserva federal está decidida a resistir las presiones para estabilizar unos precios de viviendas y de acciones bursátiles que están desplomándose. La fundamentada posición de Bernanke, repetida por el Presidente del Banco Central Europeo, Jean-Claude Trichet, y el del Banco de Inglaterra, Mervyn King– ha desencadenado una tormenta en los mercados, acostumbrados a los atentos mimos que les prodigaba el predecesor de Bernanke, Alan Greenspan. 
No cabe duda de que se trata de un póquer en el que hay mucho en juego: sumas enormes pendientes en la balanza del mercado financiero mundial, que asciende a 170 billones de dólares. 
Como académico, Bernanke sostuvo que los bancos centrales deben mostrar cautela ante las predicciones de los inmensos mercados de valores mundiales. Deben pasar por alto las fluctuaciones de los precios de la vivienda y de las acciones, salvo que existan pruebas claras y apremiantes de una reacción peligrosa para la producción y la inflación. 
Greenspan escuchó paciente y silenciosamente la lógica de Bernanke, pero en sus memorias, que se publicarán este mes, sin duda defenderá enérgicamente sus famosas decisiones de echar un cable a los mercados financieros con marcadas reducciones de los tipos de interés en 1987, 1998 y 2001 y sostendrá que, de lo contrario, podría haberse hundido el mundo. 
En la superficie, la opinión de Bernanke parece intelectualmente inatacable. Los presidentes de bancos centrales no pueden explicar los precios de la vivienda o de las acciones mejor que los inversores y Bernanke sabe tan bien como cualquier otro que en la vasta bibliografía académica no se concede un papel importante a los precios de los activos a la hora de establecer la política monetaria, excepto ante conmociones extraordinarias que influyan en la producción y la inflación, como, por ejemplo, la gran depresión del decenio de 1930. 
En una palabra, ningún presidente de banco central puede ser el oráculo de Delfos. De hecho, muchos economistas académicos creen que los presidentes de bancos centrales podrían ser substituidos perfectamente por una computadora programada para aplicar una sencilla regla que ajuste mecánicamente los tipos de interés como reacción ante la producción y la inflación. 
En realidad, los cálculos de que disponen los bancos centrales suelen ser muy vagos. Tan sólo hace un mes, por ejemplo, ¡las autoridades estadísticas de los Estados Unidos redujeron en gran medida su cálculo aproximado de la producción nacional correspondiente a 2004! 
El Brasil, por ejemplo, recurre a las visitas a los médicos para calcular la producción del sector sanitario, independientemente de lo que le ocurra al paciente. El organismo estadístico de China sigue atrapado en la contabilidad comunista de insumo-producto. 
¿Qué puede significar la estabilidad de los precios en una época en la que se están introduciendo constantemente nuevos bienes y servicios y a un ritmo mucho más rápido que antes? Los estadísticos de los EE.UU. han intentado ampquot;repararampquot; el índice de precios al consumo para tener en cuenta los nuevos productos, pero muchos expertos creen que a la inflación calculada de los EE.UU. le sigue sobrando por lo menos un punto y el margen de error puede ser más volátil que el del propio IPC tradicional. 
De modo que, aunque en teoría se puede automatizar la política monetaria, si ampquot;se introduce basura, sale basuraampquot;, como dicen los programadores informáticos. Los precios de la vivienda y de los valores bursátiles pueden ser volátiles, pero los datos correspondientes a ellos son mucho más claros y puntuales que los disponibles en relación con la producción y la inflación. 
De hecho, la corrección de los precios de los activos de este verano reforzó la opinión, que muchos de nosotros ya sosteníamos, de que el ritmo de la economía de los EE.UU. estaba aminorándose a consecuencia de una menor productividad y un proceso de deterioro del mercado de la vivienda. Preveo una serie de bajadas de los tipos de interés por parte de la Reserva Federal, que no se deben considerar una concesión a los mercados de activos, sino un reconocimiento de que la economía real necesita ayuda. 
En cierto sentido, la relación de un banco central con los mercados de activos es como la de un hombre que afirma que va a ir a ver un ballet para pasarlo bien él y no para que lo pase bien su esposa, pero después añade, azorado, que, si su mujer no lo pasa bien, él tampoco. Tal vez Bernanke no tarde en sentirse igual, ahora que se ha acabado su luna de miel como Presidente de la Reserva federal. 

The Feminine Mystique Revisited 
OLYMPIA, WASHINGTON— Este año se celebra el 45 aniversario de la publicación del libro The Feminine Mystique (La mística femenina) escrito por Betty Friedan. 
Actualmente, quienes mantienen una postura conservadora en temas sociales siguen culpando a Friedan y al feminismo por inducir a las mujeres a abandonar sus hogares para entrar al mercado laboral y consiguientemente por desestabilizar a la familia y poner en riesgo a sus hijos. 
A menudo, los dueños de las fábricas instalaban dormitorios para hospedar a las jóvenes trabajadoras. Muchas de esas trabajadoras se convirtieron en las primeras defensoras del movimiento por los derechos de las mujeres y de la abolición de la esclavitud; por otro lado, las mujeres de clase media se inspiraron en las mujeres trabajadoras que participaban vigorosamente en la escena pública (a las que algunas veces envidiaban). 
Cuando se publicó el libro de Friedan en 1963, el capitalismo ya estaba atrayendo a mujeres casadas hacia los sectores de los servicios, administrativos y de la información que iban en expansión. Las ideas de Friedan fueron bien recibidas en una generación de mujeres que empezaban a concebir el trabajo remunerado no sólo como algo temporal entre la adolescencia y el matrimonio; que se sentían frustradas por la insistencia de la sociedad en afirmar que el único significado de sus vidas radicaba en su papel como amas de casa. 
También desafían las leyes y costumbres que las relegan a una posición de segunda en la esfera pública o que les imponen una posición de subordinación en el ámbito familiar. A menudo, los gobiernos y los empleadores se dan cuenta de que conviene a sus intereses suprimir las barreras para que las mujeres puedan participar plenamente. 
La disminución espectacular en la legislación y las costumbres que perpetúan la subordinación femenina de los últimos cuarenta años tiene una relación muy directa con el aumento de la participación de las mujeres en el empleo remunerado. En las sociedades en las que las mujeres siguen estando mal representadas en el mercado laboral, como en Medio Oriente, es donde existe una resistencia especial a los derechos de las mujeres. 
El científico social, Michael Ross, dice que la extrema desigualdad de género existente en Arabia Saudita y en los Emiratos Árabes Unidos no es ocasionada por la inflexible tradición islámica. Más bien, la bonanza petrolera hizo que los empleos en el sector manufacturero, en los que la fuerza laboral femenina ha participado históricamente, dejaran de ser el elemento central del desarrollo económico y promovió paralelamente los empleos en el sector de la construcción, que suelen estar dominados por hombres. 
En Europa Occidental y en América del Norte la tasa de divorcios se disparó a medida que las mujeres ingresaban al mundo laboral en los años setenta y ochenta –ellas eran quienes iniciaban la mayor parte de las demandas de divorcio. Aunque la tasa de divorcios se estabilizó en los años noventa, la cohabitación y los hijos fuera del matrimonio son fenómenos que se presentan cada vez más. 
Que las mujeres tengan una mayor influencia y más recursos a su disposición son los elementos que más amenazan la estabilidad de la familia en sociedades marcadas por la desigualdad de género en las que, a menudo, las mujeres con éxito se rebelan contra el matrimonio. En países como Japón, Italia y Singapur, en los que los términos del matrimonio siguen siendo favorables a los hombres y en donde las mujeres tienen dificultades para combinar la familia y el trabajo, las mujeres que trabajan posponen el matrimonio y la maternidad por más tiempo que en los Estados Unidos, lo que resulta en una caída de la tasa de natalidad que a su vez amenaza el futuro de esas sociedades. 
A medida que las mujeres ganan derechos colectivos, y especialmente, que los hombres aceptan la evolución del papel de la mujer, se atenúan muchos de los efectos perturbadores de los cambios en la vida de familia. En los Estados Unidos, la tasa de divorcios de las mujeres que poseen un alto nivel educativo son mucho más bajas que las de las mujeres con un menor nivel educativo; además es más probable que las mujeres que tienen buenos empleos o que han terminado la educación superior estén casadas a los 35 años, en comparación con las mujeres más tradicionales. 
Pero aun en los lugares donde continúan los cambios en las familias, tienen menos consecuencias negativas cuando las mujeres tienen acceso a los derechos económicos. En los países nórdicos, los nacimientos fuera del matrimonio son mucho más numerosos que en los Estados Unidos, pero los hijos de madres solteras tienen una probabilidad mucho menor de sufrir pobreza y en promedio pasan más tiempo con ambos padres biológicos porque la cohabitación que se da ahí es más estable que muchos matrimonios estadounidenses. 
En partes de África y América Latina los niños de hogares mantenidos por una mujer que trabaja están mejor alimentados y tienen mayor acceso a la educación que los de hogares que cuentan con la madre y el padre donde éste último es el que gana el sustento. Por ejemplo, en Kenia, Malawi y Jamaica, a los niños de hogares mantenidos por mujeres, a pesar de que tienen ingresos menores, les va igual o mejor en lo que respecta a nutrición y salud a largo plazo que a los niños de hogares mantenidos por hombres. 
Es improbable que el avance de los derechos de las mujeres sea una amenaza para la vida de familia; más bien tal vez sea nuestra mayor esperanza para que existan familias funcionales. 

La lucha por la comida 
GINEBRA – Todos los años, 3,5 millones de madres y niños de menos de cinco años de edad mueren en países pobres, porque no tienen la alimentación que necesitan para luchar contra las enfermedades comunes. Tres cuartas partes de ellos podrían haber sobrevivido a la diarrea o al paludismo, si hubieran estado adecuadamente alimentados. 
La alimentación insuficiente entorpece su capacidad para aprender, trabajar y desarrollar sus talentos. Además del sufrimiento humano, los costos económicos de la malnutrición son enormes: según el Banco Mundial, los países en los que hay una mayor prevalencia de malnutrición pierden, por término medio, entre el 2 y el 3 por ciento de su PIB. 
El problema no es la malnutrición grave y aguda, que afecta a la población de repente, por lo general a consecuencia de conflictos, sino cómo podemos señalar a la atención de la Unión Europea y de los países del G8 la malnutrición que los expertos llaman “hambre oculta”, que afecta a una de cada tres personas a escala mundial. La causa la alimentación no equilibrada o la carencia de las vitaminas y los minerales esenciales que permiten al cuerpo humano crecer y que mantienen sus funciones vitales. 
Por ejemplo, datos recientes muestran que la consecuencia de una deficiencia incluso moderada de vitamina A es una mayor mortalidad. De hecho, podríamos evitar la muerte de al menos un millón de niños todos los años mejorando su ingesta de ella. 
Los seres humanos han añadido las vitaminas y minerales esenciales a sus alimentos desde tiempo inmemorial; de hecho, desde el comienzo del siglo XX, la de fortalecer los alimentos ha sido una importante política gubernamental en los países desarrollados para reducir las deficiencias nutricionales y mejorar la salud pública. Todos los estudios científicos de esas intervenciones demuestran que la fortificación de los alimentos básicos da resultado. 
Chile fomentó el enriquecimiento de la leche con hierro, gracias a lo cual se redujo en un 66 por ciento la anemia en los niños. Gracias a la fortificación de la harina de maíz con ácido fólico en Sudáfrica, uno de los proyectos apoyados por la Alianza Mundial para Mejorar la Nutrición (AMMN), se produjo una reducción del 40 por ciento en la espina bífida, deformación grave del tubo neural en los recién nacidos. 
Además, esas intervenciones esenciales cuestan poco y dan mucho: enriquecer el aceite de cocinar con vitamina A cuesta menos de 0,10 dólares por litro y la fortificación en general representa una relación coste-beneficio de al menos ocho a uno. 
La lucha contra la malnutrición es el primer paso hacia la consecución de ese objetivo. La ciencia ha demostrado la eficacia en función de los costos de la fortificación de los alimentos y el sector privado, que tiene la capacidad para innovar y brindar productos a los pobres, dispone de las tecnologías y los conocimientos técnicos necesarios para ello. 
La ecuación es muy clara: con 160 millones de euros para los programas de fortificación de alimentos se podría mejorar la salud de mil millones de personas. 
Si bien este último es un gasto históricamente comprensible, ha llegado el momento de que la UE y el G8 sigan opciones políticas diferentes que contribuyan a mantener vivos y sanos a 3,5 millones de madres y niños. 

La lucha por el centro en Alemania 
A pesar de la clara victoria para los centro-derechistas, los democristianos (CDU) no salieron ilesos. Pero, si bien sus pérdidas fueron moderadas, el partido hermano bávaro del CDU, el CSU, experimentó una debacle, sólo superada por la de los socialdemócratas. 
Así pues, parece que el SPD tocó fondo, el CSU va en caída libre y el CDU está dañado. Los ganadores claros son Guido Westerwelle y su partido Liberal, seguido por la Izquierda y los Verdes –los tres obtuvieron el mayor número de votos en su historia. 
A diferencia de su partido, Merkel está más fuerte que nunca. Así, que, ¿veremos a una nueva Merkel, liberada de las limitaciones del SPD en la Coalición gobernante, más decisiva, más reformista y dispuesta a asumir riesgos políticos? 
Merkel apenas esquivó el olvido político en las pasadas elecciones generales, después de que el CDU adoptara una postura radical de mercado y luego la usara en la campaña de 2005. Su salvador llegó en la forma poco probable del entonces canciller socialdemócrata, Gerhard Schröder, cuya descontrolada actuación en la noche de las elecciones le entregó la cancillería a Merkel. 
Pero desde ese entonces Merkel no ha tratado de abusar de su suerte. Al contrario, condujo resueltamente al CDU hacia la izquierda porque aprendió tres cosas de la derrota del CDU en 2002 y luego de la cerrada victoria de éste en 2005: los alemanes no quieren ir a la guerra, no están muy a favor de la reforma económica y están en su mayoría a la izquierda del CDU/CSU. 
Merkel pudo utilizar a esta estrategia porque sabía que su flanco derecho estaba cubierto por el FDP (Partido Democrático Libre), que atraería los votos de los insatisfechos con el viraje hacia la izquierda del CDU, pero que después se uniría a la coalición liderada por el CDU. Al mismo tiempo, al moverse hacia la izquierda, Merkel expulsó al SPD del centro político -donde las elecciones se pierden y se ganan en Alemania- mientras que mantuvo la posibilidad de formar una mayoría operable en el nuevo sistema de cinco partidos, sin el riesgo de que aparecieran nuevas constelaciones de coaliciones y conflictos internos violentos. 
En otras palabras, el secreto de la victoria de Merkel en las elecciones fue asegurar una mayoría para el centro-derecha a fin de llevar a cabo una agenda política más o menos de centro-izquierda. Un cambio de táctica por parte de Merkel ahora sólo daría nuevo vigor al devastado SPD. 
Ciertamente, la coalición “negra y amarilla” del CDU-FDP realizará algunas correcciones políticas –desacelerará el proceso gradual de abandono de la energía nuclear, hará cambios cosméticos en el sistema fiscal, etc—a fin de no decepcionar a una parte de su electorado y sus patrocinadores económicos. Sin embargo, no habrá un cambio tajante en el rumbo político. 
En los años venideros, afrontará la crisis económica, un mayor desempleo, una deuda pública creciente y cambios demográficos internos, así como duras decisiones de política exterior en Afganistán, Irán, Pakistán y Medio Oriente. Además, con la gran coalición fuera del gobierno, Merkel ya no podrá culpar al obstruccionismo del SDP por su inacción. 
Esto cambiará muy pronto, en particular debido a la posibilidad de que aumenten las tropas de la OTAN en Afganistán. De ahora en adelante, Merkel necesitará una característica que le ha faltado hasta el momento: capacidad de liderazgo y toma de decisiones. 
Tendrá que gestionar un ajuste que incluye una posible coalición con la Izquierda a nivel federal, pero sin moverse mucho hacia la izquierda en términos políticos. El SPD, junto con los verdes, tendrá que llevar la lucha al centro político, lo que impide competir con la Izquierda por los votantes marginales. 
Además, la Izquierda –un partido que desciende de los gobernantes comunistas de la ex Alemania del Este y los disidentes socialdemócratas- tendrá que cooperar adoptando un realismo político. La mejor manera de lograrlo es mediante la participación de la Izquierda en los gobiernos regionales ( länder ). 
Su parte en esa constelación será la de representar a los votantes de clase media y de orientación ecológica. Sin embargo, si hay una lucha por moverse hacia la izquierda en la facción izquierda, los Verdes tendrían mucho que perder, al igual que sus socios de coalición más probables. 

La lucha por el alma de Pakistán 
CAMBRIDGE – A medida que su ejército enfrenta, de manera cada vez más sangrienta, a los talibanes en el Valle de Swat, Pakistán lucha por su alma misma. El ejército parece estar ganando esta vez, en marcado contraste con sus recientes confrontaciones a medias con las fuerzas talibanes en las áreas tribales vecinas. 
Por ahora, los talibanes están en fuga, con sus barbas afeitadas y algunos en burqas , para evitar ser reconocidos y abatidos. La razón es simple: cada vez más, la gente de Pakistán apoya el operativo militar, apoyo que persiste a pesar del terrible coste humanitario: más de 1,5 millones de refugiados internos. 
Esta ronda de combates estuvo precedida por una calma negociada, con la que el gobierno buscaba acallar a los militantes de las áreas tribales de Pakistán a través de un acuerdo con el líder talibán, Sufi Mohammad. El acuerdo, que instituyó una versión de la sharia en la región, a cambio del compromiso de que los militantes depusieran las armas, tuvo el beneplácito del Partido Nacional Awami (ANP), comparativamente liberal, que gobierna la Provincia de la Frontera del Noroeste (NWFP), donde se ubica Swat. 
No obstante, las promesas de los talibanes de que tendrían un perfil más bajo terminaron en dos incidentes que pusieron en evidencia su verdadero rostro. Primero, los canales noticiosos privados difundieron por todo el país un vídeo grabado con un teléfono móvil en que se veía la flagelación pública de una chica de 17 años en Swat. 
Luego, Mohammad fue entrevistado en GEO TV, donde explicó sus puntos de vista políticos. Según él, la democracia es “no islámica”, al igual que la constitución y el poder judicial de Pakistán, y el Islam prohíbe a las mujeres el acceso a la educación o dejar sus hogares, excepto para realizar el Hajj (peregrinación) a La Meca. 
Los líderes de los partidos religiosos se apresuraron a denunciar las opiniones de Mohammad. Los medios paquistaníes sacaron a colación un famoso comentario de Mohammad Iqbal, el poeta-filósofo que concibió la idea de un estado musulmán independiente en Pakistán. 
Incluso si el estado lo logra, recuperar el control sobre Swat será apenas el primer paso. Los talibanes se encuentran en toda la NWFP y en las Áreas Tribales de Administración Federal. 
Los militantes “talibanes del Punjab” de las luchas en Cachemira contra India siguen yendo y viniendo entre el centro del Punjab y los Territorios del Noroeste, representando otro grave desafío a la autoridad de gobierno. Sin embargo, en el largo plazo lo que realmente importa es si los musulmanes del sur de Asia serán capaces de hacer retroceder la propagación de los talibanes como un todo. 
Una votación clara y transparente será decisiva para afianzar la credibilidad del gobierno afgano. En Pakistán, la transición democrática, tras años de régimen militar, aún no se completa. 
Luego está el ejército paquistaní, el “supra partido político” del país. En gran medida, las relaciones de Pakistán con India, Afganistán y los Estados Unidos dependen de él. 
El comando del ejército debe reconocer finalmente que las repetidas intervenciones militares no han beneficiado al país. Lo que es más significativo, frente a la ley marcial y los asesinatos políticos, los paquistaníes no han renunciado a su sueño democrático. 
Un ejemplo viviente de esto es Afzal Lala, político pastún relacionado con el Partido Nacional Awami que, a pesar de las amenazas del sangriento Tehrik-e-Taliban Pakistan, permaneció en Swat durantes los últimos combates. La democracia será decisiva porque genera inversiones en educación, salud y capacidad económica que benefician a los votantes comunes y corrientes. 
La talibanización avanza cuando la gente pierde fe en la capacidad del estado moderno para mejorar sus vidas. Si bien la escasa aplicación del imperio de la ley requiere de una atención urgente, el contraterrorismo nunca es únicamente un asunto militar. 

La decadencia final de Occidente 
PARÍS – En 2040/2050, ¿hablarán los demógrafos de la soledad del hombre blanco?, como en tiempos se referían los historiadores a la “carga del hombre blanco” para calificar las llamadas “responsabilidades imperiales” de algunas naciones europeas? 
El mundo occidental representará sólo el 12 por ciento de la población del mundo y los europeos quedarán reducidos al 6 por ciento. (En 1913, un año antes del estallido de la primera guerra mundial, Europa estaba ligeramente más poblada que China,) Económicamente, Occidente representará el 30 por ciento, aproximadamente, de la población mundial, nivel que corresponde a la proporción de Europa en el siglo XVIII y menor que en 1958, año en que representaba el 68 por ciento. 
Lo que estamos presenciando es un regreso al pasado, en el que Occidente vuelva a ocupar sus lugar en el mundo antes del comienzo del largo proceso de decadencia histórica de China al comienzo del siglo XIX, El largo período de dominio mundial por parte de Occidente toca a su fin, impulsado y acelerado por sus propios errores y su comportamiento irresponsable. Estamos entrando en un nuevo ciclo histórico, en el que habrá, proporcionalmente, menos occidentales, más africanos y habitantes del Oriente medio y muchos más asiáticos, con mucha mayor importancia económica y estratégica. 
Resulta tentador usar una fórmula acuñada durante la Guerra Fría para calificar la evolución comparativa de los Estados Unidos y la Unión Soviética y aplicar el concepto de “decadencia competitiva” a la relación entre los EE.UU. y Europa. Unos Estados Unidos que pueden estar experimentando un proceso de relativa, si no absoluta, decadencia optan por pasar por alto a Europa, que, para ellos, ya ha dejado de ser un problema, en comparación con Asia o el Oriente Medio, y ofrece poca ayuda para buscar soluciones a los problemas que más molestan a los americanos. 
De forma apresurada y excesivamente provocativa, hay quienes en los medios de comunicación americanos están empezando a hablar de Obama como “un segundo Jimmy Carter” y predecir que sólo gobernará un mandato. Lo más grave es la impresión de que el sistema político americano, con su incapacidad para transcender las divisiones partidarias y forjar un consenso nacional, se está volviendo cada vez más esclerótico. 
Fueron ideadas hace más de dos siglos para un mundo mayoritariamente agrario. En la actualidad, necesitan enmiendas y rejuvenecimiento, pero puede que no sean posibles, dado el carácter sacrosanto que muchos americanos atribuyen a la Constitución. 
En cuanto a la Unión Europea, el problema no es lo que ocurra en Madrid. El problema de la UE es en mucho mayor medida lo que sucedió en Copenhague el pasado mes de diciembre en la cumbre para “salvar el planeta” o lo que está ocurriendo ante nuestros ojos con la amenaza al euro que plantea la debilidad de algunos de sus Estados miembros y muy en particular Grecia. 
Quedó preterida, pues los EE.UU. y China optaron pro disentir por encima de su cabeza. Europa debe comprender que no todo el mundo puede considerarla un modelo, si nadie la toma ya en serio como protagonista mundial. 
La nueva Alta Representante de la UE para Asuntos Exteriores, la baronesa Catherine Ashton, intentó justificar su ausencia de Haití inmediatamente después de su terrible terremoto diciendo: “No soy ni una enfermera ni un bombero”. 
Los americanos y los europeos, confrontados con transformaciones demográficas y económicas revolucionarias, deben comportarse de forma nucho más responsable. En lugar de pasar por alto a los otros (la forma americana) o lamentarse de un ego herido (la forma europea), deben afrontar las amenazas comunes que se les presentan a consecuencia de un proceso de mundialización que ya no pueden dominar. 

La crisis financiera un año después 
En el lapso de tres días, del 15 al 17 de septiembre de 2008, Lehman Brothers se declaró en quiebra, el Gobierno de los Estados Unidos tuvo que hacerse cargo de la enorme compañía de seguros AIG y el debilitado icono de Wall Street, Merril Lynch, fue absorbido por el Banco de América con un acuerdo intermediado y financiado por el Gobierno de los EE.UU. A continuación se produjo el pánico y el crédito dejó de circular. Las empresas no financieras no conseguían capital de explotación y mucho menos aún financiación para inversiones a largo plazo. 
Meses de adopción de medidas de emergencia por los principales bancos centrales impidieron la quiebra de los mercados financieros. Cuando los bancos dejaron de facilitar liquidez a corto plazo a otros bancos y a empresas industriales, los bancos centrales colmaron esa laguna. 
Las empresas no podían vender su producción, lo que provocó reducciones de la producción y despidos. El aumento del desempleo agravó la pérdida de riqueza de las familias, lo que las colocó en una situación económicamente muy peligrosa y propició más reducciones del gasto de consumo. 
Ahora el gran problema es el de que el desempleo sigue aumentando en los Estados Unidos y Europa, porque el crecimiento es demasiado lento para crear suficiente puestos de trabajo nuevos. Se siguen sintiendo dislocaciones en todo el mundo. 
El gasto para el estímulo va encaminado a utilizar mayores desembolsos o incentivos fiscales gubernamentales para compensar el descenso del consumo de las familias y de la inversión empresarial. En los EE.UU., por ejemplo, una tercera parte, aproximadamente, de los 800.000 millones de d��lares del plan de estímulo de dos años comprende reducciones fiscales (para estimular el gasto en consumo): una tercera parte son gastos públicos en carreteras, escuelas, energía eléctrica y otras infraestructuras y otra tercera parte reviste la forma de transferencias federales a los gobiernos estatales y locales para la atención de salud, el seguro de desempleo, los salarios en las escuelas y demás. 
Los planes de estímulo son polémicos, porque aumentan los déficits presupuestarios, por lo que entrañan la necesidad de reducir el gasto o subir los impuestos en el futuro inmediato. Lo que hay que preguntarse es si logran aumentar la producción y los puestos de trabajo a corto plazo y, en caso de que sí, si son suficientes para compensar los inevitables problemas presupuestarios que habrá más adelante. 
Si éstos esperan que sus impuestos suban en el futuro, pueden decidir ahorrar la reducción fiscal en lugar de intensificar el consumo. En ese caso, el estímulo tendrá poco efecto positivo en el gasto de las familias, pero empeorará el déficit presupuestario. 
Una evaluación temprana de los planes de estímulo indica que el programa de China ha funcionado bien. El abrupto descenso de las exportaciones de China a los EE.UU. ha quedado compensado con un pronunciado aumento del gasto del Gobierno chino en infraestructuras: en construcción de metropolitanos, pongamos por caso, en las mayores ciudades de China. 
Aún no se ha gastado el componente de infraestructuras por culpa de los largos lapsos que ha requerido la conversión del plan de estímulo de los EE.UU. en verdaderos proyectos de construcción. La tercera parte –la transferencia a los gobiernos estatales y locales– casi con toda seguridad ha dado resultado para mantener el gasto en escuelas, salud y los desempleados. 
Además, la preocupación por el enorme déficit presupuestario de los EE.UU., que ahora asciende a 1,8 billones de dólares (el 12 por ciento el PNB) por año, ha de aumentar, lo que no sólo creará enormes incertidumbres en la política y en los mercados financieros, sino que, además, socavará la confianza de los consumidores, cuando las familias centren su atención en posibles reducciones presupuestarias y aumentos de impuestos futuros. Los EE.UU. han llegado prácticamente al límite de capacidad en materia de gasto para estímulo a corto plazo y necesitarán empezar a reducir el déficit presupuestario y fomentar vías substitutivas hacia el crecimiento. 
Cuando la crisis se intensificó al máximo hace un año, Barack Obama introdujo en la campaña presidencial el tema de una “recuperación verde”, basada en un incremento pronunciado de la inversión en energías renovables, nuevos vehículos eléctricos, edificios “verdes” medioambientalmente eficientes y agricultura ecológicamente racional. En el calor de la batalla contra el pánico financiero, las políticas no estuvieron centradas en esa recuperación verde. 
Los consumidores de los EE.UU. y Europa, agobiados por las deudas, limitarán el gasto en años futuros mientras reconstruyan su riqueza y sus activos de planes de jubilación, pero la atonía económica resultante nos brinda la oportunidad –y necesidad– histórica de compensar el bajo gasto de consumo con un mayor gasto de inversión en tecnologías sostenibles. 
Las políticas gubernamentales de los EE.UU. y otros países ricos deben estimular esas inversiones mediante incentivos especiales. Entre ellos figuran el sistema de límites máximos e intercambio de emisiones de gases que producen el efecto de invernadero, subvenciones para investigación e innovación en materia de tecnologías sostenibles, aranceles de conexión e incentivos reguladores para la energía renovable, subvenciones a los consumidores y otros alicientes para la adopción de nuevas tecnologías “verdes” y la aplicación de programas “verdes” de infraestructuras, como, por ejemplo, el transporte colectivo. 
El mundo rico debe brindar también a los países más pobres subvenciones y préstamos con bajo interés para que compren tecnologías energéticas sostenibles, como, por ejemplo, centrales de electricidad solar y geotérmica, con lo que contribuirían a la recuperación mundial, mejorarían la sostenibilidad medioambiental a largo plazo y acelerarían el desarrollo económico. 
La crisis puede ser aún una oportunidad para pasar de una vía de burbujas financieras y consumo excesivo a otra de desarrollo sostenible. De hecho, la de aprovechar esa oportunidad es la única receta para el crecimiento genuino que nos queda. 

El huracán financiero azota a América latina 
Afortunadamente, las acciones decisivas tomadas por las autoridades monetarias de los países avanzados –entre ellas, la provisión de cantidades de liquidez sin precedentes- impidieron una crisis financiera total. El mundo evitó la “argentinización” del sistema financiero internacional. 
Lo que no se evitó es una recesión que será profunda, prolongada y global. En los meses venideros, prácticamente toda región en el mundo experimentará una desaceleración económica, con una merma de las exportaciones y un incremento del desempleo. 
La mayoría de las economías emergentes siguen siendo frágiles y están afectadas por lo que sucede en los países avanzados. Los efectos de esta recesión serán particularmente severos en América latina. 
Brasil y México fueron los más afectados hasta el momento, al punto de que el valor de sus empresas cayó aproximadamente el 50%. La situación en estos países es tan seria que hace unos días Estados Unidos les otorgó un crédito de hasta 60.000 millones de dólares. 
Sin embargo, Brasil y México no son los únicos afectados por la volatilidad financiera: la moneda de Chile perdió una tercera parte de su valor, en Perú el costo de la financiación externa se disparó y en Argentina el gobierno tuvo que recurrir a medidas extremas –como la nacionalización del sistema de pensión- para poder evitar una calamidad fiscal inminente. 
De hecho, si la recesión se prolonga 18 meses o más como se estima –lo que la convertiría en la más prolongada desde la Segunda Guerra Mundial-, la Argentina será uno de los países más afectados. Sus necesidades de financiación externa son inmensas y sus exportaciones caerán marcadamente. 
La administración de la presidenta Cristina Fernández de Kirchner genera una gran dosis de desconfianza entre los inversores locales y extranjeros, que temen que se adopten medidas arbitrarias. La decisión reciente de Standard and Poor’s de bajarle la calificación a la Argentina está plenamente justificada y refleja el temor de muchos analistas de que la Argentina nuevamente entre en cesación de pagos de su deuda pública. 
Durante muchos años, su destino económico estuvo íntimamente relacionado con el de Estados Unidos. Estos vínculos aumentaron con la firma de tratados bilaterales de libre comercio con Estados Unidos, de manera que existe una buena posibilidad de que puedan experimentar un crecimiento negativo en 2009 y, tal vez, en la primera mitad de 2010, cuando Estados Unidos entre en recesión. 
Menos afectados por la crisis financiera y la recesión en Estados Unidos serán aquellos países que se desarrollaron con un ojo puesto en las naciones de Asia –particularmente Chile, Colombia y Perú- y que acumularon recursos para hacer frente a tormentas financieras inesperadas. Ellos podrán recuperar más rápido sus niveles de empleo. 
En los últimos años, analistas e inversores en todo el mundo empezaron a ver a Brasil como una potencia económica en ciernes. Se hablaba de milagro y muchos sostenían que Brasil crecería de manera espectacular, al igual que China e India, y que ya no sería el país eterno del “futuro”. 
El auge de Brasil de los últimos años se basó en un cimiento increíblemente débil. El presidente Luiz Inácio Lula da Silva efectivamente decidió evitar el populismo rampante de Hugo Chávez de Venezuela, y le hizo frente a la inflación exitosamente. 
Pero hace falta algo más que una inflación controlada para crear una economía robusta con un índice de crecimiento alto y sustentable. Se requiere agilidad, dinamismo, productividad y políticas económicas que promuevan la eficiencia y la iniciativa empresaria. 
Como demostraron muchos estudios, Brasil no ha podido –o no ha querido- adoptar las reformas modernizadoras necesarias para promover un boom productivo. Brasil sigue siendo un país inmensamente burocrático, con un sistema educativo en crisis, impuestos muy altos, una infraestructura mediocre, impedimentos para la creación de empresas y un alto nivel de corrupción. 
Es triste pero es verdad: en los últimos años, Brasil no optó por la modernización y la eficiencia y tendrá que pagar las consecuencias durante los difíciles años por delante. 

Haití, otra vez en llamas 
Muchos culpan al Presidente Jean-Bertrand Aristide, y es posible que pronto sea derrocado. Sin embargo, casi nadie comprende que el caos actual fue creado en Washington de manera deliberada, cínica y resuelta. 
El odio hacia él comenzó cuando Aristide, en ese entonces un cura de parroquia y activista por la democracia contra la cruel dictadura de Duvalier en Haití, comenzó a predicar la teología de la liberación en los años 80. Los ataques de Aristide hicieron que los conservadores de EEUU lo calificaran como el próximo Fidel Castro. 
El desdén de los conservadores se acrecentó notablemente cuando el Presidente Bill Clinton apoyó la causa de Aristide, cuando un golpe militar impidió su victoria electoral en 1991. Clinton puso a Aristide en el poder en 1994, y los conservadores se burlaron de él por malgastar las fuerzas estadounidenses en la "reconstrucción nacional" en Haití. 
Me pareció alguien inteligente y con intenciones de desarrollar buenas relaciones con el sector privado de Haití y con los Estados Unidos. Sin mostrar trazas del agitador que se decía que era, pidió consejos acerca de cómo reformar su economía y explicó sus aprensiones realistas y premonitorias de que la derecha estadounidense intentaría hacer fracasar su gestión como presidente. 
Era claro que Haití estaba en una situación desesperada: era y es el país más pobre del hemisferio occidental, con un estándar de vida comparable al África subsahariana, a pesar de estar a sólo unas horas de Miami por avión. 
El sistema de salud había colapsado. Temiendo desórdenes sociales, los turistas e inversionistas extranjeros se mantenían bien alejados, por lo que no había empleos en los que trabajar. 
Había muchas esperanzas de que pudiera lograr avances contra la extraordinaria pobreza. Junto con el doctor Paul Farmer, el legendario médico tratante del SIDA en Haití, visité pueblos en la plataforma central del país, preguntándole a la gente acerca de sus opiniones políticas y sobre Aristide. 
Cuando volví a Washington, conversé con altos funcionarios del FMI, el Banco Mundial, el Banco Interamericano de Desarrollo y la Organización de Estados Americanos. Esperaba escuchar de estas organizaciones internacionales que se apresurarían a ayudar a Haití. 
En lugar de ello, me asombró enterarme de que todas ellas iban a suspender la ayuda, debido a vagas "instrucciones" de EEUU. Parecía ser que EEUU no deseaba dar paso libre a la ayuda a Haití debido a irregularidades en las elecciones legislativas del 2000 e insistía que Aristide hiciera las paces con la oposición política antes de enviar ayuda de cualquier tipo. 
Aristide había sido elegido presidente por una indisputable mayoría. Sin lugar a dudas era el líder del país, elegido por el pueblo, una afirmación que George W. Bush no puede hacer acerca de si mismo. 
Se afirmaba que el partido de Aristide había logrado ilegítimamente algunas bancas del parlamento Si es verdad, y la acusación sigue sin probarse, no sería diferente a lo que ha ocurrido en decenas de países de todo el mundo que, sin embargo, reciben el apoyo del FMI, el Banco Mundial y los mismos Estados Unidos. Medidas del modo que sea, las elecciones de Haiti habían marcado un paso adelante hacia la democracia, en comparación con las décadas de dictaduras militares apoyadas por EEUU, sin mencionar los largos periodos de ocupación estadounidense directa.. 
Las personas que estaban en puestos de responsabilidad en las agencias internacionales simplemente se encogían de hombros y murmuraban que no podían hacer más por ayudar a Haití, en vista del veto de Bush a la ayuda. Más aún, al decir que la ayuda estaría congelada hasta que Aristide y la oposición política llegaran a un acuerdo, la administración Bush daba a la oposición no electa un abierto poder de veto. 
Es triste escuchar en la BBC o CNN a estudiantes desbandados diciendo que Aristide "mintió" porque no mejoró las condiciones sociales del país. Sí, el colapso económico de Haití está generando disturbios y muertes, pero las mentiras no fueron de Aristide. 
Incluso ahora, Aristide dice que compartirá el poder con la oposición, pero la oposición dice "no". Los opositores a Aristide saben que la derecha de EEUU se pondrá de su lado para llevarlos al poder de manera violenta. 

La crisis fiscal por abajo 
PALO ALTO – Los gobiernos subnacionales –estados, países, ciudades, provincias, villas y distritos especiales– desempeñan papeles diferentes de un país a otro, pero suelen prestar servicios importantes, como, por ejemplo, la policía y la protección contra incendios, el transporte, la educación, la atención de salud y la asistencia social. En muchos países, su situación fiscal se ha desplomado bajo el peso combinado de la mala gestión y la crisis financiera y económica mundial. 
La relación entre los gobiernos subnacionales y centrales comprende la división general de cometidos en materia de prestación y financiación de servicios públicos, las subvenciones nacionales que sufragan en parte diversos servicios prestados localmente y la recaudación de impuestos. 
En los Estados Unidos, corresponden al gobierno federal los cometidos relativos a la defensa, las pensiones publicas de vejez (Seguridad Social) y la atención de salud a los ancianos (Medicare); a los gobiernos subnacionales corresponden los de la educación y la imposición del cumplimiento de la ley. La atención de salud para los pobres (Medicaid) es un cometido compartido. 
La crisis económica y financiera ha precipitado un inmenso aumento del gasto, el endeudamiento (y, por tanto, los impuestos futuros), el préstamo, la reglamentación y los mandatos de los gobiernos centrales, algunos de ellos en forma de “ayuda” a los gobiernos subnacionales (unos 200.000 millones de dólares en la factura del estímulo de los Estados Unidos). Una cuestión fundamental es la de si el poder de los gobiernos centrales a escala mundial aumentará permanentemente no sólo sobre la economía privada, sino también sobre los gobiernos subnacionales. 
Antes de la crisis actual, los ingresos del gobierno de los Estados Unidos eran, aproximadamente, un 60 por ciento federales y un 40 por ciento estatales y locales. Francia era la más centralizada de las economías más importantes, con una división aproximada de 80-20 por ciento entre los gobiernos nacional y subnacionales, mientras que el Reino Unido ocupa una posición intermedia con 75-25 por ciento. 
La Constitución de los Estados Unidos unió a las trece colonias originales y su Décima Enmienda reserva para los estados todos los poderes no expresamente delegados en el gobierno federal. Incluso hoy, las tensiones sobre una mayor centralización (por ejemplo, en la autoridad supranacional, como en Europa) y el traspaso de competencias (por ejemplo, en los casos de Escocia, Quebec o el Kurdistán) son intensas. 
Un ejemplo reciente en este mismo país ha sido la reforma de la asistencia social. Cuando los estados fijaron límites temporales y la obligación de trabajar o recibir formación a sus benecifiarios, tuvieron tanto éxito, que a continuación se hizo la misma reforma en el nivel federal. 
La competencia entre localidades –por ejemplo, entre estados por las empresas y los trabajadores y entre los distritos escolares por los estudiantes– pueden propiciar una asignación más eficaz y eficiente de los recursos públicos. Si las personas pueden migrar, se trasladarán a jurisdicciones con la combinación de impuestos y servicios (por ejemplo, escuelas de calidad) que prefieran. 
Los hospitales son más importantes para algunas zonas, mientras que las escuelas lo son para otras. Las diferencias geográficas en materia de costo de la vida resultan difíciles de reflejar en programas nacionales únicos para todos. 
La defensa nacional es un ejemplo evidente, como también las funciones para las que las economías de escala son importantes. En los casos en que las localidades intentan deshacerse de la ayuda a los pobres para que otras se encarguen de ella, el gobierno central debe intervenir y financiar esa clase de programas directamente o fijar niveles mínimos. 
Ahora los estados –desde California hasta Texas– recaudan habitualmente los impuestos locales a la propiedad inmobiliaria para financiar las escuelas y después los redistribuyen entre los distritos escolares locales. Muchos creen que la reducción del control local de las escuelas a consecuencia de la eliminación de la financiación local ha contribuido en gran medida a los deficientes resultados de algunas escuelas americanas. 
California es un ejemplo de insensatez fiscal prolongada que, al entrar en contacto con la crisis económica nacional y mundial, en seguida ha tenido como consecuencia el caos. Durante muchos decenios, los californianos disfrutaron de un rápido aumento del nivel de vida, excelentes sistemas públicos de enseñanza primaria, secundaria y universitaria y un ascenso social sin precedentes, pero la tasa de desempleo de California es tan elevada, el 12,3 por ciento en noviembre de 2009, que ocupa el tercer puesto de la nación. 
Un gasto estatal excesivo, una reglamentación asfixiante y unos impuestos peligrosamente altos han contribuido a crear los males económicos del estado. Los tipos impositivos más altos del impuesto de la renta de las personas físicas (que también grava las ganancias del capital), el tipo del impuesto sobre el tráfico de empresas, el tipo del impuesto de sociedades y el impuesto a la gasolina son todos ellos los más altos o casi de todos los estados. 
El 1 por ciento de los que declaran mayores ingresos pagan casi la mitad del impuesto sobre las personas físicas, de modo que los cofres (y, por tanto, también los gastos) del estado están rebosantes durante los períodos de auge, pero después se desploman, lo que obliga a una reducción de gastos de emergencia, durante los de vacas flacas. Resulta irónico que la progresividad de los impuestos y las políticas de gastos de California creen tal inestabilidad, que destruyan la capacidad del estado para financiarlo todo, incluso los servicios básicos –desde la educación hasta la atención de salud– para sus ciudadanos más vulnerables. 
Ahora, al afrontar otro déficit de 20.000 millones de dólares, pese a las subidas temporales de impuestos y las reducciones de gastos, los males fiscales de California anuncian los de muchos gobiernos subnacionales –o, de hecho, nacionales– a escala mundial. Si bien todos deben atender primero la emergencia actual, unas reformas políticas, presupuestarias y fiscales son fundamentales para restablecer el equilibrio entre el gobierno centralizado y el descentralizado. 

La política exterior estadounidense ante el abismo fiscal 
Es muy posible que el presidente de los Estados Unidos, Barack Obama, y los congresistas republicanos no lleguen a un acuerdo antes del primero de enero, fecha en que deben entrar en vigor una serie de recortes de gastos y aumentos de impuestos. Los mercados globales miran con nerviosismo, porque entienden bien el riesgo que supone que Estados Unidos se despeñe por el “abismo fiscal”: en ese caso, tanto el país como el resto del mundo pueden caer en una nueva recesión. 
Igual de nerviosos deberían estar los ministros de asuntos exteriores de todo el mundo, ya que a menos que Estados Unidos logre poner en orden su situación fiscal, deberá abdicar del liderazgo en una amplia variedad de cuestiones internacionales críticas. 
En el corto plazo, Siria y sus vecinos ya están pagando por la incapacidad estadounidense de concentrarse en nada que no sea su política interna desde la reelección de Obama. En mi opinión, la crisis siria está en un punto decisivo: aunque ya es evidente que tarde o temprano la oposición triunfará y derribará al presidente Bashar Al Assad, la duración del final de partida determinará la identidad de quienes ocuparán el poder y las condiciones en que lo harán. 
La implosión de Siria y la probabilidad de que se convierta en terreno fértil para el caos y el extremismo amenazan a todo Oriente Próximo: la estabilidad de Líbano, Jordania, Turquía, Irak, Gaza, Cisjordania, Israel, Irán y Arabia Saudita está en vilo. 
En el mediano plazo, abundan en el mundo tensiones y crisis potenciales para cuya solución el liderazgo estadounidense probablemente sea imprescindible. Como bien lo demuestra lo acontecido en Egipto en las últimas dos semanas, en muchos países de la región el despertar árabe está todavía en su fase inicial. 
De hecho, en todo el norte de África la situación de la democracia es, al menos, frágil; y en Oriente Próximo, la turbulencia que recorre la región apenas está comenzando a sentirse en Jordania, los territorios palestinos, Kuwait y Arabia Saudita. Bahréin todavía está en un punto crítico; la situación de Irak es profundamente inestable; y el conflicto a fuego lento entre Irán e Israel puede recalentarse de un día para el otro. 
Un papel similar ha tenido Estados Unidos en Asia, donde trabajó para convencer a diversos actores de la necesidad de buscar soluciones multilaterales a las peligrosas disputas bilaterales que mantiene China con sus numerosos vecinos en relación con territorios de los mares de China meridional y oriental; también se ocupó de contener a países aliados que, de no ser por su intervención, hubieran sido capaces de actuar provocando una crisis. Finalmente, si Estados Unidos abandonara su papel de catalizador de políticas y negociador activo en asuntos internacionales como el cambio climático, el crimen organizado, el comercio y la prevención de atrocidades, en poco tiempo su ausencia se haría sentir con fuerza. 
Para evitarlo, es necesario que Estados Unidos haga realidad la “reconstrucción interna” que promete la Estrategia Nacional de Seguridad 2010 del gobierno de Obama. Pero si los políticos estadounidenses se van a pasar los próximos dos años haciendo lo mismo que en los dos años anteriores (es decir, apañar arreglos políticos transitorios y eludir los temas importantes que los votantes y los mercados esperan que encaren), la voz de Estados Unidos en las instituciones y los asuntos internacionales se debilitará hasta volverse inaudible. 
Otra posibilidad igual de preocupante es que el presupuesto de defensa de los Estados Unidos sufra también amplios y profundos recortes, en momentos en que muchas potencias en ascenso aumentan los suyos. Más allá de la aversión que muchos países puedan sentir hacia las fuerzas armadas estadounidenses, la verdad es que a menudo su disponibilidad y las extraordinarias capacidades del ejército, la marina, la fuerza aérea y los recursos de inteligencia de Estados Unidos actúan como una póliza de seguro global. 
En el largo plazo, el desafío es más indefinido, pero más profundo. Cuanto más se prolongue la parálisis política de Estados Unidos y el consiguiente estancamiento económico, tanto más difícil le resultará llevar la carga del liderazgo internacional y las responsabilidades que conlleva. 
Las fuerzas políticas abiertamente aislacionistas, como el Tea Party y libertarios como Ron Paul, ganarán en poder. Al mismo tiempo, una retirada de Estados Unidos garantizará el nacimiento de lo que el analista de política exterior Ian Bremmer ha llamado “el mundo G‑Cero”, en el que ningún país tendrá liderazgo para aglutinar las coaliciones económicas y políticas necesarias para la solución de los problemas colectivos. 
Por supuesto que los presidentes y secretarios de Estado intentarán hacer algo por su cuenta. Pero sin apoyo del Congreso, no tendrán ni los recursos ni la credibilidad necesarios para negociar exitosamente con los demás países. 
¿Por qué no envían un mensaje a los políticos estadounidenses para que recuerden sus responsabilidades de cara al mundo? Por ejemplo, los líderes del G7 o del G8 podrían emitir una declaración para pedir a Estados Unidos que arregle sus problemas fiscales. 
Pero cuando uno piensa en el G20, lo primero que se pregunta es: ¿qué país que no sea Estados Unidos podría organizar al grupo para lograr que emita esa declaración? 

Las opciones imperfectas en Darfur 
La tan buscada fuerza de paz conjunta para Darfur, que combinaría la fuerza existente de 7.000 hombres de la Unión Africana con unos 20.000 miembros militares y civiles adicionales bajo órdenes de la ONU, ya ha sido aprobada. Pero todavía existen varios obstáculos en el camino, lo que torna muy difícil que la misión conjunta de la UA y la ONU traiga aparejada una solución pacífica al conflicto de Darfur. 
Aunque el secretario general de la ONU, Ban Ki-moon, presionó al Consejo de Seguridad de las Naciones Unidas para que actuara de manera diligente y autorizara la fuerza conjunta propuesta, los gobiernos miembro siguen estancados respecto de cuál debería ser su mandato. Con el aliento del gobierno de Sudán, China y Rusia hasta ahora han bloqueado una resolución patrocinada por Gran Bretaña y Francia que le permitiría a la fuerza híbrida propuesta “utilizar todos los medios necesarios” para proteger a los trabajadores humanitarios y otros civiles. 
Es más, los analistas de la ONU estiman que la mayor parte de las tropas adicionales no llegarán a Darfur hasta principios del año próximo. La fase precedente sólo contempla proporcionarle a la fuerza de la UA existente apoyo logístico de países no africanos, como ingenieros de China. 
El ministro de Relaciones Exteriores francés, Bernard Kouchner, instó a la fusión de estas dos fases para acelerar el proceso, lo cual requeriría fondos sustanciales para asegurar y desplegar las fuerzas de paz adicionales de la ONU. Según Jean-Marie Guehenno, jefe de las operaciones de paz de la ONU, cualquier fuerza híbrida debe ser “robusta” por la situación “muy apremiante” de Darfur. 
La administración Bush ha sido uno de los principales defensores del despliegue de una operación robusta de fuerzas de paz en Darfur. Pero Estados Unidos está impidiendo este proceso al retrasarse y mucho en sus pagos obligatorios al presupuesto de las fuerzas de paz de la ONU: se calcula que los atrasos norteamericanos totales superan los 500 millones de dólares –y posiblemente excedan los 1.000 millones de dólares para fines de 2007-. 
Muchos líderes africanos insisten en que ellos deberían retener el control principal de cualquier fuerza de paz en Darfur. Su modelo preferido insta a que la ONU proporcione el financiamiento y gran parte de otros apoyos para la misión, mientras que se le permite a la UA conservar su rol de liderazgo. 
Muchos gobiernos occidentales, sin embargo, se niegan a colocar sus fuerzas bajo órdenes de la UA, debido a su debilidad percibida, y han condicionado todo apoyo futuro a las operaciones de paz en Darfur a que la ONU asuma el control. Pero a la ONU le ha resultado difícil atraer la suficiente cantidad de voluntarios para una fuerza de este tipo, ya que los gobiernos extranjeros han accedido a las demandas sudanesas de que la fuerza híbrida siga siendo predominantemente africana. 
Al mismo tiempo, la compleja cadena de mando concebida para una fuerza de la UA y la ONU rememora algunas de las peores características de las operaciones de la OTAN y la ONU en la ex Yugoslavia durante los años 1990. Los comandantes en tierra de la UA conservarían el control táctico, un mando conjunto de la UA y la ONU ejercería una supervisión operativa y la ONU establecería los objetivos estratégicos generales de la fuerza. 
Por cierto, aún si las tropas extranjeras redujeran la violencia, la paz sólo podría durar mientras se mantuvieran desplegadas, ya que el conflicto pasó de ser una lucha entre grupos rebeldes y el gobierno sudanés y se convirtió en una lucha entre varios clanes y grupos étnicos, donde el gobierno interviene en nombre de sus aliados. 
El ejemplo de Kosovo es revelador. Ocho años después de la intervención de la OTAN en 1999, una fuerza internacional de 17.000 hombres todavía es necesaria para impedir un resurgimiento de la violencia, y el status político esencial de Kosovo todavía está sin resolver. 
Una operación importante de fuerzas de paz en Darfur probablemente produciría una situación similar: incertidumbres prolongadas respecto del futuro status político de la región, un desarrollo socioeconómico obstaculizado, expectativas tenazmente divergentes entre las partes en conflicto, tensiones sin resolver que resultan del no cumplimiento de estas expectativas y la posibilidad de una violencia renovada si la fuerza de intervención extranjera se retirara. 
Por otra parte, una operación militar dilatada en Darfur no necesariamente aseguraría a la región a menos que también abordara los problemas en el resto de Sudán. La Comisión de Derechos Humanos de la ONU ha determinado que los abusos generalizados y sistemáticos a los derechos humanos se extienden por todo Sudán, no sólo en Darfur. 
Por estas razones, cualquier operación de paz importante que involucre a países occidentales pronto llevaría a sus gobiernos a considerar un cambio de régimen en Kartum como la estrategia de salida más viable. Dado que el gobierno sudanés también reconoce esto, se negará a cualquier despliegue de este tipo, sin importar las amenazas y zalamerías extranjeras. 

La fuga hacia la calidad 
De manera que un inversor marginal estaba dispuesto a pagar a fin de mes más del 15% más en efectivo y más del 30% más en acciones por los bonos del Tesoro de Estados Unidos que al principio del mes. Esto señala un cambio considerable en la demanda relativa de activos financieros líquidos y de alta calidad –un incremento extraordinario en la demanda excesiva de ese tipo de activos en todo el mercado. 
Porque, como escribió el economista John Stuart Mill en la primera mitad del siglo XIX, la demanda excesiva de efectivo (o de algún grado más amplio de activos líquidos y de alta calidad) es oferta excesiva de otra cosa. Lo que los economistas tres generaciones más tarde iban a llamar la Ley de Walras es el principio que sostiene que cualquier mercado en el que la gente planea comprar más de lo que está en venta debe estar contrabalanceado por un mercado o mercados en los que la gente esté planeando comprar menos. 
Hemos visto este principio en acción desde comienzos del otoño de 2007, cuando una creciente demanda excesiva de activos financieros seguros, líquidos y de alta calidad trajo aparejada una creciente oferta excesiva de bienes y servicios que son el producto del continuo trabajo humano. Esto es válido hasta tal punto que hoy existe una brecha del 10% entre la producción actual de la economía global y lo que estaría produciendo si estuviera en su estado de cuasi equilibrio normal y relativamente saludable. 
Y los mercados financieros globales hoy nos están diciendo que esta demanda excesiva de activos financieros seguros, líquidos y de alta calidad acaba de crecer. 
En cierta medida, un cambio en el sentimiento de los inversores ha dado lugar al aumento de la demanda excesiva de estos activos. Después de todo, podemos suponer que el espíritu animal de los inversores y los financistas se ha deprimido aún más como una reacción psicológica a la fe descomunal de hace apenas unos años en los poderes de la ingeniería financiera. 
Sin embargo, gran parte del cambio reciente no fue consecuencia de un incremento en la demanda de activos seguros, líquidos y de alta calidad, sino de una disminución de la oferta: hace seis meses, se consideraba que los bonos emitidos por los gobiernos del sur de Europa eran unos de los activos de alta calidad en la economía mundial que uno podía tener sin riesgo; hoy ya no lo son. 
Sí, los pasivos financieros del sector privado del sur de Europa eran especulativos y potencialmente inseguros; pero la región era parte de la eurozona y, por ende, las deudas de sus gobiernos estaban respaldadas por el Banco Central Europeo, que a su vez estaba respaldado por los gobiernos de Francia y Alemania, que a su vez estaban respaldados por la voluntad de los contribuyentes franceses y alemanes de pagar por el proyecto a largo plazo de una mayor integración europea. Ni los franceses ni los alemanes, obviamente, quieren contemplar alguna posibilidad de un retorno a los días cuando cada generación se mataba mutuamente por definir qué idioma debería hablar el alcalde de Estrasburgo. 
Ahora las cosas no son tan certeras. 
Cuando existe una demanda excesiva de activos financieros seguros, líquidos y de alta calidad, la regla que debe seguir la política económica –obviamente, si se quiere evitar una depresión más profunda- ha estado bien establecida desde 1825. Si el mercado quiere más activos financieros seguros, líquidos y de alta calidad, denle al mercado lo que quiere. 
Después de todo, tal como funciona un mecanismo de planificación de los recursos sociales, un mercado nos dice qué cosas son valiosas y, por consiguiente, nos indica que debemos producir más de esas cosas. Los mercados hoy están señalando que los bonos del Tesoro de Estados Unidos son activos mucho más valiosos que hace un mes. 
Pueden garantizar la deuda de entidades del sector privado, transformando así activos de plomo hoy riesgosos en activos dorados. Sus bancos centrales pueden pedir dinero prestado y utilizarlo para comprar parte de la inundación de activos riesgosos en el mercado. 
¿Cuáles de estas medidas deberían tomar los gobiernos solventes del mundo en respuesta a los movimientos de los precios de los activos en el mes de mayo? Todas ellas, porque realmente no estamos seguros de cuáles serían las más efectivas y eficientes a la hora de drenar la demanda excesiva de activos de alta calidad. 
Mientras haya una clara oferta excesiva global de bienes y servicios –mientras el desempleo se mantenga muy alto y las tasas de inflación caigan- no están haciendo lo suficiente. Y la brecha entre lo que deberían estar haciendo y lo que están haciendo creció marcadamente en mayo. 
Para esto no hay que saber latín o cómo tapar las explosiones de petróleo en las profundidades del mar. Estos son problemas cuya solución conocemos desde hace mucho tiempo. 

El folclore de los recuerdos enterrados 
Uno de los temas más controversiales a que se enfrentan actualmente la psicología y la psiquiatría es la manera en que las víctimas recuerdan los traumas. Muchos teóricos clínicos de los traumas piensan que el combate, la violación, y otras experiencias terroríficas aparentemente se graban en la mente para nunca olvidarse. 
Otros difieren y sostienen que la mente se protege a sí misma al expulsar de la conciencia los recuerdos traumáticos, lo que hace más díficil para las víctimas recordar sus experiencias más terroríficas hasta que, muchos años más tarde, se sienten seguros para hacerlo. Si bien se reconoce que los traumas frecuentemente son demasiado memorables, estos teóricos clínicos de los traumas afirman que un estado conocido como "amnesia traumática disociativa" hace que una gran minoría de las víctimas sea incapaz de recordar sus traumas, precisamente porque fueron tan abrumadoramente terroríficos. 
Sin embargo, estos teóricos clínicos de los traumas no argumentan que los recuerdos "reprimidos" o "disociados" de eventos espantosos sean inertes ni benignos. Al contrario, estos recuerdos enterrados envenenan silenciosamente la vida de las víctimas y dan lugar a síntomas psiquiátricos aparentemente inexplicables y por lo tanto se deben exhumar para poder sanar. 
Este no es un debate académico común. La controversia ha rebasado los laboratorios de psicología y las clínicas psiquiátricas, ha captado los titulares de noticias, motivado cambios legislativos y afectado los fallos de procesos judiciales civiles y de juicios criminales. 
Algunos emprendieron acciones legales en contra de los perpetradores, frecuentemente sus padres ancianos. Mientras que las acusaciones de abuso sexual en contra de padres basadas en la recuperación de recuerdos supuestamente reprimidos han disminuido, las que tienen que ver con instituciones grandes, como la Iglesia católica, han aumentado. 
Sorprendentemente, tanto los partidarios como los escépticos del concepto de la "amnesia traumática disociativa" presentan los mismos estudios para defender sus puntos de vista diametralmente opuestos. Pero son los partidarios quienes malinterpretan los datos cuando intentan demostrar que frecuentemente las víctimas no son capaces de recordar sus experiencias traumáticas. 
Los partidarios de la amnesia traumática malinterpretan esas afirmaciones como si mostraran que las víctimas no son capaces de recordar el evento terrorífico mismo. En realidad, estos problemas para recordar tienen que ver con el estado de distracción común que resulta después del trauma; no tienen que ver con una incapacidad para recordar el trauma mismo. 
Consideremos también que un síntoma del estrés post traumático es una "incapacidad para recordar un aspecto importante del trauma". Este síntoma, sin embargo, no significa que las víctimas no están concientes de que sufrieron un evento traumático. 
En efecto, la mente no funciona como una videograbadora, y por lo tanto, para empezar, no todos los aspectos de una experiencia traumática quedan codificados en la memoria. Frecuentemente, los niveles altos de excitación emocional tienen como consecuencia que la víctima sólo ponga atención a las características centrales del acontecimiento a expensas de otras. 
Tras varios días o semanas, la memoria regresa abruptamente. En contraste, el fenómeno de amnesia disociativa supuestamente implica que las víctimas tienen una incapacidad para recordar sus experiencias traumáticas, pero no una incapacidad para recordar su vida completa o quiénes son. 
Diversas encuestas muestran que los adultos que sufrieron de abuso sexual durante su infancia a menudo dicen que hubo un período durante el cual "no podían recordar" el abuso. Las afirmaciones sobre una incapacidad previa para recordar implican que intentaron, sin éxito, recordar el abuso, y sólo lo recordaron mucho más tarde. 
Lo más probable es que quieran decir que hubo un período en el que no pensaron en el abuso. Pero el no pensar en algo no es lo mismo que no poder recordarlo. 
Las investigaciones realizadas en mi laboratorio con adultos que declararon tener antecedentes de abuso sexual infantil ofrecen una solución a esta amarga controversia. Algunos de nuestros participantes dijeron haber olvidado los episodios de abuso sexual no violento perpetrados por un adulto en el que confiaban. 
Cuando algo los hizo recordar años después, experimentaron una angustia intensa, pues finalmente comprendieron el abuso de que fueron víctimas desde la perspectiva de un adulto. Estos casos cuentan como recuedos recuperados de abuso sexual, pero no como instancias de amnesia traumática disociativa. 
El abuso sexual no es invariablemente traumático en el sentido de ser abrumadoramente terrorífico. Por supuesto, siempre es moralmente condenable, incluso cuando no provoca síntomas psiquiátricos duraderos. 

El genocidio olvidado 
NUEVA DELHI - Hace exactamente 40 años el régimen militar paquistaní de Yahya Khan inició la "Operación Reflector" en marzo de 1971. Esa expedición militar no fue sino la última de una serie de matanzas realizadas para intimidar a la población descontenta e inquieta de lo que se llamaba entonces Pakistán Oriental, la Bangladesh independiente de hoy. 
Pakistán fue creada por la partición de la India británica en 1947, pero su territorio se dividió en dos enclaves separados por cientos de kilómetros. Si bien compartían una religión, el Islam, había grandes diferencias culturales y lingüísticas entre el Pakistán Occidental y Oriental. 
Además, había un gran resentimiento por el hecho de que el poder político estuviera en manos de políticos y generales occidentales que manifestaban una clara insensibilidad a las demandas bengalíes. A muchos les parecía que, con la creación de Pakistán, Pakistán Oriental no había hecho más que pasar de una forma de colonialismo a otra. 
En noviembre de 1970, el ciclón tropical "Bhola" azotó Pakistán Oriental, matando a entre 300.000 y 500.000 personas. Bhola se sigue considerando uno de los peores desastres naturales de la historia, y los tibios esfuerzos de socorro de la dictadura militar indignaron a la población bengalí. 
Así, cuando los líderes militares de Pakistán finalmente permitieron elecciones a finales de diciembre de 1970, Pakistán Oriental votó abrumadoramente por la Liga Awami, de corte nacionalista bengalí, que ganó 167 de 169 escaños en la provincia. Puesto que Pakistán Oriental tenía más población que Pakistán Occidental, el resultado de las elecciones planteó la posibilidad de que los bengalíes pudieran terminan gobernando el país en su conjunto, lo cual era inaceptable para los altos mandos militares, predominantemente del Punjab, o para Zulfikar Ali Bhutto, líder del mayor partido político de Pakistán Occidental. 
El resultado fue un genocidio en el que fueron asesinados cerca de tres millones de personas, en particular intelectuales y miembros de minorías. Un objetivo especial fueron las habitaciones de estudiantes de la Universidad de Dhaka. 
En la revista Time del 2 de agosto de 1971 se cita a un funcionario de los Estados Unidos diciendo: "Esta es la masacre más increíble y calculada desde los días de los nazis en Polonia". 
"Por ríos y carreteras, y a lo largo de incontables senderos por la selva, la población de Pakistán del Este sigue derramándose sobre la India: un interminable y desorganizado flujo de refugiados con unas pocas calderas de lata, cajas de cartón y ropas andrajosas apiladas en la cabeza, llevando sus niños enfermos y sus ancianos. 
Ahora tenemos copias de los desesperados cables enviado por el diplomático Archer Blood y sus colegas del consulado de EE.UU. en Dacca (hoy Dhaka), en que implora al gobierno estadounidense que deje de apoyar un régimen militar que estaba llevando a cabo tal genocidio. En lugar de ello, el presidente Richard Nixon se concentró en intimidar a la primer ministro de India, Indira Gandhi, para que se mantuviera al margen. 
Con el apoyo de la población civil, así como de la organización Mukti Bahini, un ejército irregular de rebeldes bengalíes, el ejército indio entró en Pakistán Oriental. Nixon estaba demasiado empantanado en Vietnam como para hacer algo más que proferir amenazas. 
Tras haber aceptado el genocidio, la comunidad internacional lo ha olvidado convenientemente y ningún funcionario paquistaní ha sido nunca llevado ante la justicia. Por el contrario, muchos de los responsables más tarde ocuparon altos cargos de gobierno. 
En momentos que el mundo observa la masacre de Muammar Gadafi sobre su propio pueblo en Libia, haríamos bien en recordar el coste humano de la indiferencia internacional. 

La mitad olvidada del cielo africano 
NAIROBI – En Kenia, mi país natal, hay un refrán popular que dice que, cuando dos elefantes pelean, el que sufre es el pasto. En ninguna otra parte eso es más evidente que en los numerosos conflictos de los que África ha sido testigo en los últimos 50 años. 
En la República Democrática de Congo, bandas merodeadoras que pretenden ser combatientes por la libertad, y los ejércitos del gobierno con los que pelean, durante décadas utilizaron la violación como un arma contra mujeres indefensas. Tras el fin del genocidio de Ruanda, las mujeres del país fueron las que tuvieron que soportar la pesada carga de reconstruir una sociedad devastada. 
Consideremos los actuales esfuerzos de la Unión Africana por encontrar una solución al atolladero político postelectoral en Costa de Marfil. De los cinco líderes africanos elegidos en la cumbre de la UA en Addis Ababa, Etiopía, para coordinar las negociaciones, ninguno era una mujer. 
Lo que resulta aún más agraviante para las mujeres africanas es que la UA las ignoró para elegir en cambio hombres cuyo compromiso con la democracia y los derechos humanos pueden ser peores que los de Laurent Gbagbo, el hombre que se aferra a la presidencia de Costa de Marfil a pesar de perder las elecciones. De los cinco hombres asignados para encabezar la misión para persuadir a Gbagbo de dimitir, sólo dos –Jakaya Kikwete de Tanzania y Jacob Zuma de Sudáfrica- pueden decir que llegaron al poder de manera democrática. 
La UA está llena de muchos más hombres que no son más honrados que Gbagbo. Meles Zenawi, anfitrión de la cumbre, ha gobernado Etiopía durante casi 20 años y no ha convencido a nadie fuera de su círculo de compinches de que las elecciones de su país fueron libres y justas. 
Hasta Goodluck Jonathan, de Nigeria, que lidera la Comunidad Económica de los Estados de África Occidental (ECOWAS, por su sigla en inglés) y respalda la intervención militar contra Gbagbo, no puede salir indemne de ese tipo de escrutinio. Jonathan es presidente de Nigeria hoy porque Umaru Musa Yar´Ádua, su difunto predecesor, llegó al poder a través de lo que muchos consideran elecciones manipuladas. 
¿Y qué diría el primer ministro de Kenia, Raila Odinga, si Gbagbo le preguntara por qué –a diferencia de Alassane Ouatarra, a quien la UA reconoce como el presidente legítimo de Costa de Marfil- él aceptó un acuerdo para compartir el poder después de una elección presidencial polémica en 2007? 
Mientras África esté llena de estos hombres de pasado discutible, que aplican “soluciones africanas para los problemas africanos” como ellos dicen, el continente no saldrá beneficiado. Sé que muchos dirían que el conjunto de mujeres africanas reconocidas se limita a la presidenta de Liberia, Ellen Johnson Sirleaf, a la Premio Nobel de la Paz Wangari Maathai, a Ngozi Okonjo-Iweala, ex ministra de Finanzas de Nigeria y actual vicepresidente del Banco Mundial, a Graça Machel, ex primera dama de Mozambique y Sudáfrica, y algunas otras. 
En muchos casos, los funcionarios de menor rango, o incluso alguien fuera del gobierno, podrían ser más efectivos. A veces lo que África necesita es más sentido común y gente que –a diferencia de los poderosos “Hombres Grandes” de África- esté dispuesta a dejar de lado su orgullo y formular preguntas simples que otros no quieren enfrentar. 
Una mujer en la cumbre de Addis Ababa podría haberles pedido a quienes llaman a la guerra, por ejemplo, que explicaran cómo, en vista del fracaso a la hora de controlar a milicias mal armadas de Somalia, la República Democrática de Congo, Uganda y otras partes, planeaban derrotar a Gbagbo. Una mujer podría haberles recordado a quienes amenazan a Gbagbo con una guerra que cuando el conflicto empiece, los hombres llevarán la lucha a la jungla, dejando a las mujeres atrás para ocuparse de los niños. 
Son las mujeres las que entonces tendrán que empacar lo poco que tienen y huir a países vecinos que ya están luchando para alimentar a sus propios niños. Y son las mujeres las que serán violadas, mutiladas y asesinadas como pudo ver el mundo recientemente en Abidjan, la capital de Costa de Marfil, cuando las fuerzas de Gbagbo masacraron a siete mujeres durante una protesta pacífica. 
Más bien, Graça Machel podría haber empezado por decirle lo feliz que su marido, Nelson Mandela, ha vivido en el retiro. Wangari Maathai podría haberle contado a Gbagbo sobre ex líderes africanos como Daniel arap Moi de Kenia que, a pesar de sus malos antecedentes en materia de derechos humanos cuando estaba en el gobierno, fue perdonado por haber elegido respetar la voluntad del pueblo. 
Como dijo Thomas Sankara, el hombre al que Compaore derrocó en 1987 para convertirse en presidente de Burkina Faso, “las mujeres llevan sobre sus espaldas la otra mitad del cielo”. Desafortunadamente, los hombres de la UA nos han marginado y el cielo de Costa de Marfil está por derrumbarse nuevamente. 

El lado olvidado de la guerra contra el terrorismo 
En la última década, especialmente después de los ataques a EE.UU. del 11 de septiembre de 2001, en general los occidentales han considerado al terrorismo internacional como la amenaza más urgente a la seguridad humana. En consecuencia, han movilizado y gastado vastos recursos para contrarrestar sus muchas formas. 
Sin embargo, lamentablemente la invasión a Afganistán impulsada por EE.UU. y la posterior invasión (sin autorización de la ONU) a Irak subrayan la primacía de las soluciones militares en el pensamiento estratégico de las naciones ricas. Al mismo tiempo, los países en desarrollo han seguido luchando con la persistencia de la pobreza masiva, las enfermedades endémicas, la desnutrición, el deterioro ambiental y grandes desigualdades del ingreso, aspectos todos que han causado un nivel de sufrimiento humano que supera con mucho el causado por los ataques terroristas. 
En consecuencia, necesitamos reevaluar los retos globales de hoy en día desde una perspectiva del Tercer Mundo. De hecho, ahora sabemos que una lección fundamental de los ataques terroristas y las insurgencias es que ninguna nación, sin importar lo autosuficiente que sea, puede permitirse permanecer indiferente a si las demás se hunden o salen a flote. 
Para gran parte del mundo en desarrollo, la inestabilidad básica de las relaciones internacionales –causada por los ataques terroristas, la guerrilla y las guerras preventivas con que EE.UU. amenaza a sus enemigos- está agravando los desasosiegos socioeconómicos y generando dudas sobre los beneficios de la globalización. Por cierto, todos estamos comenzando a darnos cuenta de lo precario que es este proceso y con qué facilidad los mecanismos del mercado pueden quedar en segundo plano frente a los resentimientos culturales provocados por la explotación económica, la opresión política y la injusticia social. 
En la actualidad, un cuarto de la población mundial todavía vive con el equivalente de menos de un dólar estadounidense al día, y el Banco Mundial señala que el poder de gasto diario de 1,2 mil millones de personas equivale aproximadamente al precio de una hamburguesa, dos refrescos o tres barras de caramelo en Occidente. Según la Organización de las Naciones Unidas para la Agricultura y la Alimentación, 815 millones de personas, incluidos 200 millones de niños menores de 5 años, se acuestan con hambre cada noche. 
Obviamente, es necesario intensificar los esfuerzos por reducir la pobreza mundial, que se ha convertido en un caldo de cultivo de resentimiento, envidia y desesperanza y, por ende, un rápido creador de violencia y bombas suicidas. 
El acuerdo del último año de los países del G-8 para perdonar la deuda de los 18 países más pobres (16 en África y dos en América Latina) es un comienzo espléndido, pero insuficiente. Los 100 países más endeudados todavía deben cargar con el servicio de su deuda oficial colectiva de 2,3 billones de dólares, cada vez más difícil de cumplir, quedando en difíciles condiciones para financiar los programas nacionales especificados por los Objetivos de Desarrollo del Milenio (ODM) de la ONU, cuyo objetivo es reducir a la mitad la pobreza mundial para el año 2015. 
El gobierno filipino ha propuesto que la mitad de los pagos de deuda programados sean retenidos por un periodo específico, para ser invertidos en reforestación, potabilización del agua, vivienda, producción de alimentos, atención de salud primaria, saneamiento, educación básica, caminos de las granjas a los mercados, turismo ecológico, microfinanciamiento y proyectos relacionados con los ODM. Para los prestatarios, la deuda se podría convertir -siempre que sea posible- en capital de proyectos del ODM con potencial de generación de ganancias, al tiempo que afirma la capacidad de los países pobres de depender de si mismos. 
No obstante, esta capacidad será imposible de lograr si los países ricos favorecen el libre mercado y el libre comercio sólo cuando les conviene. Hasta el Secretario General de la ONU, Kofi Annan, ha advertido que la marea incontenible de la globalización podría no dejar flotando a todas las embarcaciones sino sólo a los yates, mientras da vuelta muchas canoas. 
La injusticia más flagrante en este sentido ha sido el hecho de que ni EE.UU. ni la Unión Europea han cumplido de manera sustancial sus promesas de que las exportaciones agrícolas de los países pobres tendrían acceso a sus mercados. Bimal Ghosh, ex director del Programa de Desarrollo de la ONU, hizo un cálculo ya famoso: el subsidio diario para cada vaca en la UE -actualmente de €2,50- supera el ingreso diario de millones de pobres en todo el planeta. 
Deben abordar todos los aspectos de la seguridad humana, lo que incluye el bienestar de la gente y la seguridad en sus casas, vecindarios y lugares de trabajo. Y deben ganarse el apoyo de los pueblos mediante el poder de sus valores e ideales, no únicamente aislando a los terroristas y extremistas, sino también ayudando, de modos significativos, a que los países pobres puedan prosperar. 
Sobre todo, quienes nos gobiernan hoy deben crear un nuevo orden genuinamente mundial en que todos los pueblos participen con dignidad y tengan la seguridad de que serán tratados de manera justa. 

Las virtudes olvidadas del libre comercio 
Tal vez, ¿pero deberíamos estar realmente satisfechos si tuviera razón? Si el laissez-faire desaparece, ¿qué es lo que podrá reemplazarlo como el cimiento de una sociedad abierta y global? 
Ahora más que nunca, vale la pena recordar que la última gran crisis financiera no sólo inspiró el Nuevo Trato (New Deal) en Estados Unidos, sino que también hundió al mundo en una nueva era oscura de nacionalismo e imperialismo económico. El libre comercio dista de ser perfecto, pero las alternativas son peores. 
Barack Obama, apelando al henchido sentimiento proteccionista entre los norteamericanos, amenazó durante su campaña presidencial con reescribir unilateralmente el Acuerdo de Libre Comercio de Norteamérica. En julio, la ronda de negociaciones de Doha de la Organización Mundial de Comercio se hizo trizas, en parte porque Estados Unidos se negó a reducir sus subsidios agrícolas. 
El mundo está en una pendiente resbaladiza hacia el nacionalismo y la exclusión. Si un gobierno puede intervenir para rescatar a los bancos en problemas, ¿por qué no proteger también a sus empresas o agricultores en apuros? 
Hoy se habla mucho de un “Bretton Woods II” que reestructure las finanzas globales, promueva la sustentabilidad y les ofrezca a los países en desarrollo “ayuda para el comercio”. Pero, para ser efectivo, todo nuevo acuerdo para promover el comercio debe tener en cuenta algo más que un nuevo conjunto de instituciones internacionales. 
De hecho, este requerimiento tiene sus raíces en la historia. Nos hemos acostumbrado tanto a pensar en el libre comercio como una cuestión especializada para los economistas liberales y los negociadores comerciales de trajes oscuros que olvidamos que hace un siglo el libre comercio era una idea central para muchos demócratas, radicales, activistas femeninas y, por cierto, mano de obra organizada. 
En aquel entonces, Gran Bretaña estaba atravesando un momento no muy diferente del de Estados Unidos hoy: una superpotencia en relativa caída que se enfrenta a nuevos competidores y a una reacción violenta contra la globalización. 
La mayoría de los economistas acentúan la superioridad del modelo de libre comercio y apuntan al poder de los grupos de presión e intereses especiales para explicar su falta de popularidad en la práctica. Como sostuvo el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la expansión comercial inevitablemente genera algunos perdedores, cuyas protestas distraen la atención de los beneficios de la globalización. 
Eso es verdad, pero es sólo la mitad de la historia, ya que ignora cómo, en momentos cruciales de la historia, el libre comercio obtuvo el respaldo de muchos ganadores. 
Para las mujeres, que seguían privadas de derechos, el libre comercio era una suerte de ciudadanía sustituta: el parlamento salvaguardaba sus intereses como consumidores dejando la puerta abierta a importaciones baratas. 
Otros enarbolaban las banderas del antagonismo anglo-germano, caricaturizando a la proteccionista Alemania como una sociedad bárbara que sobrevivía a base de salchichas de caballo y carne de perro; Lloyd George, el futuro primer ministro, les decía a las audiencias que le tenía más miedo a la salchicha alemana que a la marina alemana. 
Una razón por la que el libre comercio derrotó al proteccionismo en Gran Bretaña hace un siglo fue que sus defensores apelaron a las emociones e identidades de la gente, no sólo a su interés racional en mayor riqueza y en comida barata. Liberales y radicales organizaron espectáculos viajeros, pancartas coloridas y entretenimiento político. 
Al igual que hoy, los consumidores descubrieron que los mercados podían dejarlos indefensos, lo que derivó en pedidos de regulación. Los internacionalistas tuvieron que aceptar el simple hecho de que, por sí solo, el libre comercio no conllevaba automáticamente la paz. 
Los aranceles aduaneros cayeron, aunque las barreras no arancelarias y los acuerdos preferenciales aumentaron. Pero en términos de cultura democrática, el GATT también condujo a un mayor alejamiento del comercio de la política cotidiana. 
En rigor de verdad, la OMC bajo la presidencia de Pascal Lamy intentó llegar a estos grupos. Aún así, hay un largo camino por recorrer para volver a conectar un comercio más libre con la ciudadanía y la solidaridad global. 

Cuarenta años de tragedia en Palestina 
Hace cuarenta años, Israel ocupó Cisjordania, Gaza y las Alturas del Golán después de una rápida guerra de seis días que repelió a los ejércitos de Egipto, Jordania y Siria. Hoy, el final de la ocupación de los territorios palestinos que comenzara ese junio parece un sueño más lejano que nunca. 
El caos al estilo de Somalía y la guerra civil que hoy vemos en Gaza como resultado de este punto muerto que ya lleva décadas sin novedades en parte se puede achacar a políticas israelíes mal concebidas y en parte a una administración estadounidense que, por largos seis años, relegó la causa de la paz entre Israel y Palestina a los últimos lugares de su agenda. Sin embargo, es erróneo e inexacto atribuir el fracaso de los palestinos en desarrollar un sistema ordenado de autogobierno sólo a los efectos perniciosos de la ocupación israelí y las políticas estadounidenses. 
Es cierto que Yasser Arafat no fue un modelo de demócrata, pero su carisma y perspicacia política eran cruciales para mantener unidas todas las facciones palestinas. Hoy ni siquiera Al Fatah, el propio partido de Arafat, puede decir que es una organización coherente. 
Sin una autoridad central eficaz para inspirar temor o respeto y con una OLP carente de legitimidad precisamente por su negativa a dar a Hamas su merecida participación en la organización, ha surgido una grotescamente ineficaz "cohabitación" entre un Presidente perteneciente a Al Fatah y un Primer Ministro que es miembro de Hamas. Como resultado, la política palestina ha degenerado en una lucha abierta por los restos del poder. 
Se suponía que el acuerdo al que se llegó en La Meca en febrero pasado y que creó el gobierno de unidad entre Al Fatah y Hamas iba a crear un sistema civilizado en que se pudiera compartir el poder, pero hoy parece estar colapsando. El estallido actual se debe en gran medida al hecho de que Al Fatah, envalentonada por el boicot de la comunidad internacional a Hamas, nunca aceptó de verdad su derrota electoral y el derecho de Hamas a gobernar. 
De este modo, el conflicto actual es en esencia una guerra preventiva de Hamas -agravada por la anarquía y el bandidaje, los choques entre milicias mercenarias, tribus y familias, y una espiral de masacres sin sentido- para evitar que la comunidad internacional convierta a Al Fatah en un retador formidable a su derecho democrático a gobernar. 
Para Hamas se trata de una lucha de vida o muerte. No ha dudado en bombardear el complejo presidencial de Abbas, atacar los centros de mando de Al Fatah y poner como objetivos a sus jefes militares, como Rashid Abu Shbak, el comandante de la seguridad interna de Al Fatah y muchos otros, todos ellos bajo el mando de la máxima autoridad militar de esta organización en la Franja de Gaza, Mohamed Dahlan. 
La determinación de Hamas de afirmar su autoridad se puede medir por la cantidad de cadáveres de luchadores de Al Fatah, muchos de ellos con balas disparadas a la cabeza, una práctica denominada "confirmación de muerte". Los ataques con cohetes a territorio israelí son un claro intento de desviar la atención y convocar a las masas alrededor de Hamas como los verdaderos campeones de la causa palestina. 
Tres veces en su historia –en 1937, 1947 y 2000- se les ofreció un estado, y tres veces sus gobernantes no estuvieron a la altura del desafío, sin duda uno que no es nada de fácil para una nación creada sobre un espíritu tan teñido de desposesión. Hoy, cuando Estados Unidos finalmente comprende lo vital que es una paz entre israelíes y palestinos para la fortuna de sus aventuras en el Oriente Próximo y el mundo árabe por primera vez está comprometido con el logro de un acuerdo amplio con Israel, la anarquía de la política palestina está imposibilitando una decisión por la paz. 
Con todo lo vibrante que pueda ser, la democracia de Israel no es exactamente manejable ni predecible tampoco. Pero aunque el Primer Ministro Ehud Olmert pueda intentar recuperar su credibilidad popular mediante un reavivamiento de las gestiones por la paz, la Autoridad Palestina bicéfala, siempre un socio dudoso a los ojos de los israelíes, es hoy más que nunca fuente de sospechas. 
Israel evitará a toda costa una gran incursión terrestre. Sin embargo, embarcados en una guerra de furia y venganza, los israelíes una vez más se están dedicando a realizar una caza humana de caudillos de bandas armadas, asesinatos selectivos de brigadas de Hamas y el arresto de líderes políticos, y no a emprender tentativas de paz. 
Sólo una gestión radical por parte de las potencias externas puede evitar que Gaza se convierta en una segunda Mogadiscio y que los israelíes y palestinos se enfrenten en una guerra total que sólo generaría más ira y desesperación. Para que las bases de un proceso de paz renovado puedan ser sostenibles, se debe desplegar una fuerza internacional a lo largo de la frontera de Gaza con Egipto, con el fin de evitar el constante contrabando de armas y aislar el conflicto. 


El callejón sin salida francés 
Durante tres decenios, con gobiernos tanto de derechas como de izquierdas, el país ha perseguido los mismos fines incompatibles, si no contradictorios. Como la crisis de la deuda soberana está empujando los bancos franceses –y, por tanto, la economía francesa– contra la pared, algo habrá que hacer y pronto. 
Cuando llegue la hora de la verdad –casi con toda seguridad un año o dos después de las elecciones–, causará un cambio radical y doloroso, tal vez más incluso que el golpe de Estado de Charles de Gaulle, que condujo al establecimiento de la Quinta República en 1958. 
Al fin y al cabo, ¿acaso no son peores en los Estados Unidos y Gran Bretaña indicadores como la tasa de endeudamiento o el déficit presupuestario? De hecho, la situación de Francia podría parecer comparable a la de los “anglosajones”, de no ser por el querido cielito de la clase política francesa: el euro. 
Si bien el euro no ha causado los problemas económicos de Francia, el compromiso de sus políticos con la moneda única representa una barrera insuperable para resolverlos. El problema fundamental es el de que el generosísimo Estado del bienestar del país (el gasto público representó el 57 por ciento, aproximadamente, del PIB en 2010, frente al 51 por ciento en el Reino Unido y el 48 por ciento en Alemania) asfixia el crecimiento necesario para que el euro siga siendo viable. 
Los fallos estructurales más graves corresponden a las tasas del impuesto de las rentas del trabajo y la reglamentación del mercado laboral, que dificultan –a no ser a un costo prohibitivo– a las empresas la reducción de la fuerza de trabajo cuando empeoran las condiciones económicas. La OCDE informa de que en 2010 la presión fiscal (el impuesto sobre la renta, más las contribuciones de los empleados y de los empleadores a la seguridad social, menos las transferencias monetarias como porcentaje de los costos laborales totales) superó en al menos 13 puntos porcentuales la media de la OCDE en todos los niveles de ingresos de los hogares. 
Durante la presidencia de Valery Giscard d’Estaign en el decenio de 1970, el desempleo aumentó todos los años hasta llegar al 6,3 por ciento en 1980. François Mitterrand prometió un crecimiento rápido y un desempleo menor cuando llegó al poder en 1981, pero su presidencia se caracterizó por una desaceleración económica y un aumento del desempleo. 
Los elevados costos laborales unitarios y las tasas de desempleo son las causas, a su vez, de la reducción de la tasa tendencial de crecimiento económico, principalmente por la mano de obra infrautilizada, mientras que la combinación de un crecimiento deficiente y una carga de asistencia social que no cesa de aumentar ha dado como resultado déficits presupuestarios crónicos. El último superávit se dio en 1974. 
La solución propuesta por Sarkozy es la de impulsar el crecimiento reduciendo la carga impositiva a los empleadores y al mismo tiempo aumentando la tasa del impuesto al valor añadido. Su oponente principal, el dirigente socialista François Hollande, impondría impuestos mayores principalmente a los ricos y al sector financiero, pero también a las grandes empresas. 
Descartadas las únicas soluciones eficaces –una verdadera unión política de la zona del euro o el abandono del euro–, sólo queda arreglárselas como bien se pueda. Otro nombre para esa actitud es “unión de transferencias", que entraña una inexorable austeridad económica y un descenso del nivel de vida, porque los países fuertes –Alemania, en primerísimo lugar– están decididos a limitar su responsabilidad de rescatar a los países deficitarios condicionando todas las transferencias a una intensa reducción presupuestaria. 
Al mismo tiempo, los mercados financieros están obligando a los gobiernos a hacer una reducción fiscal, como hará el nuevo tratado fiscal previsto (en el que insistió Alemania, entre otros). Así, pues, la demanda se está agotando en las economías de la zona del euro, y la mayor demanda exterior, debida a la depreciación del euro frente a las divisas más importantes, no puede compensar el efecto en el crecimiento. 
El Gobierno francés espera que los ingresos presupuestarios equivalgan al gasto total, excepto el servicio de la deuda, de aquí a 2014, pero ese pronóstico da por sentado un crecimiento continuo, mientras que Francia está deslizándose hacia la recesión. Así, pues, el déficit presupuestario persistirá y será necesaria una mayor reducción. 
¿Se limitará el público a poner al mal tiempo buena cara y lo soportará o exigirá un cambio radical de dirección? En este último caso, el cambio correría a cargo de una parte de la clase política principal que rompiera filas o mediante un desafío logrado por parte de elementos políticos ajenos a ella, ya sea la dirigente del Frente Nacional, Marine Le Pen, por la derecha o el Frente de Izquierda de Jean-Luc Mélenchon. 
Sarkozy ha adoptado una postura de estadista, como corresponde al Presidente titular, al avisar a los votantes de los difíciles tiempos por venir, como, por ejemplo, la necesidad de trabajar más horas por un sueldo inferior por hora, pero intentar convencer al público francés de que el doloroso cambio estructural es el precio que pagar por “Europa” ya no da resultado. 
Ha indicado que, si resulta elegido, renegociará el tratado fiscal y procurará modificar los estatutos del Banco Central Europeo, tal vez como señal temprana de la disposición a incumplir la ortodoxia europea. También promete emular a sus predecesores convenciendo a Alemania sobre el punto de vista francés, es decir, el de recurrir a las transferencias fiscales alemanas. 
Se trata de una artimaña que el mentor de Hollande, Mitterrand, pudo aplicar, pero no pudo hacerlo porque las mañas de Mitterrand fueran superiores, sino porque Francia tenía una posición más fuerte respecto de Alemania que actualmente. 
La reacción de Francia ante la tensión entre el deseo de preservar el proyecto europeo (equiparado con la moneda única) y la necesidad evitar una economía crónicamente deprimida será la de aplazar el momento de la verdad durante el mayor tiempo posible. Esa estrategia en forma de callejón sin salida presentará vanos intentos de ganarse a Alemania y expedientes económicos desesperados, como, por ejemplo, el recurso esencialmente coercitivo a la utilización de los ahorros nacionales para financiar la deuda estatal, pero el momento de la verdad llegará y entonces la clase gobernante de Francia será juzgada muy duramente. 

El estertor de la muerte de Francia 
PARÍS – Cuando Moody’s anunció en noviembre que había bajado la calificación AAA de la deuda soberana de Francia, un bloguero se burló de la tendencia de las agencias calificadoras a equivocarse por completo o a reconocer súbitamente una crisis que existía desde hace tiempo. "Si este reconocimiento por una agencia calificadora de que Francia tiene problemas es un ejemplo de la primera falla, entonces ya debe haber comenzado una recuperación; si es un ejemplo de la segunda falla, entonces el país se enfrenta a un serio problema”, bromeó el bloguero. 
El gobierno del presidente François Hollande afirma que ya se ha dado cuenta de la amenaza. En una entrevista reciente, el ministro de Finanzas, Pierre Moscovici, dijo que las medidas que se estaban adoptando para reducir la carga de la deuda y restablecer la competitividad del país eran una “revolución copernicana...porque esas decisiones no eran fáciles para un gobierno francés o para un gobierno de centro-izquierda.” 
Como prueba de este nuevo realismo, el gobierno ha estado pregonando la respuesta al conjunto de recomendaciones de política que presentó un panel de expertos encabezado por el empresario Louis Gallois dos semanas antes de que se degradara la calificación. La respuesta se centra en una reducción al impuesto sobre la nómina que se equilibrará mediante recortes del gasto y un mayor impuesto al valor agregado. 
Antes de la degradación de la calificación, un analista de Moody’s dijo que la decisión se basaría en gran medida en que el gobierno prestara atención al llamado del informe de Gallois de dar un “shock competitivo” a la economía de Francia. La degradación indica por lo tanto que Moody’s consideró que la respuesta del gobierno había sido insuficiente. 
De hecho, este veredicto negativo apenas muestra la superficie de la difícil situación de Francia. El panorama completo se aprecia únicamente después de que se examinan los motivos de la inadecuada respuesta del gobierno. 
La explicación subyacente se encuentra en la cultura y los prejuicios de la élite gobernante francesa, los llamados grands commis formados en la Escuela Nacional de Administración de la que Hollande – al igual que casi todos sus predecesores, salvo Nicolas Sarkozy – es ex alumno. En este mundo de claustro, una sociedad próspera y justa requiere una economía dirigida por el Estado. 
Esta devoción al dirigismo ha creado en la élite gobernante un sentimiento de privilegio y de hostilidad hacia las empresas. En efecto, para los líderes políticos franceses, la actividad empresarial equivale a un juego de suma cero destinado a dar a los propietarios y administradores una mayor parte del valor agregado total a expensas de los trabajadores. 
En Francia, las críticas a este enfoque antiempresarial generalmente se califican como protestas "ultraliberales" contra el “modelo social” que la nación francesa ha adoptado. No obstante, el ejemplo de los países escandinavos, que combinan un generoso Estado de bienestar con políticas y tradiciones proempresariales, contradice esas afirmaciones. 
La diferencia principal entre el modelo francés en declive y el enfoque más exitoso de los escandinavos no se encuentra en los “productos” de la seguridad social (muchos servicios públicos franceses, como el sistema de atención a la salud, siguen siendo de los mejores del mundo) sino en la forma de financiarlos. El modelo social escandinavo se basa en el entendimiento de que los ciudadanos deben pagar impuestos elevados a cambio de los servicios públicos. 
Si bien el gasto público francés – que era del 56% del PIB en 2011 – está al mismo nivel o es superior que el escandinavo, los hogares franceses pagan menos impuestos sobre el consumo y el ingreso personal. La brecha se zanja con una mezcla de gasto deficitario e impuestos elevados al empleo. 
El endeudamiento constante del gobierno y los elevados impuestos sobre la nómina (la seguridad social pagada por el empleador) han alimentado desde hace mucho tiempo la ilusión de los ciudadanos de que obtienen algo a cambio de nada y han perpetuado la falsa conclusión de los gobiernos de que gravar a las empresas es una forma indolora de financiar la seguridad social y los servicios públicos. No obstante, cada vez es más evidente que este enfoque ha debilitado las finanzas públicas y la competitividad – y que los hogares acaban pagando la cuenta. 
Los defensores del sistema francés argumentan con estadísticas relativas al costo de la mano de obra en un esfuerzo para demostrar que Francia no es tan diferente de sus principales socios comerciales europeos. Pero los hechos de la última década – incluida una pérdida significativa de participación en el mercado de las exportaciones y un deterioro del 5% del PIB en la balanza de cuenta corriente – indican lo contrario. 
La carga de los impuestos sobre la nómina, junto con una reglamentación desmesurada del mercado laboral, asfixia el espíritu empresarial. Si los aumentos a los impuestos de Hollande – sobre el ingreso (incluida una tasa temporal del 75% para los hogares más ricos del país), los dividendos, las rentas y los activos de capital – no son suficientes para disuadir a los empresarios, el costo de contratar trabajadores y las dificultades para despedirlos siguen siendo factores disuasivos poderosos. 
En lugar de aplicar recortes profundos y permanentes a los impuestos sobre la nómina de las empresas, el gobierno les dará un crédito del impuesto sobre el ingreso de 20 mil millones de euros (26 mil millones de dólares) en los próximos dos años. Adicionalmente, puesto que las empresas estarán obligadas a dedicar el efectivo reembolsado a la inversión y la creación de empleos, el gobierno sostiene que la medida es una reducción de los impuestos sobre la mano de obra que promoverá el empleo. 
Además, las empresas no recibirán el efectivo hasta 2014-2015, debido a la complejidad de la administración fiscal de Francia, y cuando lo obtengan, el Estado no tendrá manera de saber si reinvertir en la misma empresa será más benéfico que, por ejemplo, pagar dividendos que los accionistas podrían utilizar para financiar una nueva empresa. 
Una vez más los legisladores franceses están actuando con la convicción de que saben más que los participantes en el mercado. Independientemente de las promesas de reducir la reglamentación laboral, todas las nuevas medidas se reducen a la canalización del dinero público y los subsidios a las empresas y proyectos que los funcionarios elijan. 
Lo que queda por ver es cómo llegará el fin. Y ya sea que llegue mediante una huelga de capital por los tenedores de bonos extranjeros o mediante huelgas de trabajadores nacionales y un mayor descontento social y político, los líderes franceses siguen estando totalmente desprevenidos para lo inevitable. 


La forma francesa de la crisis 
Según las encuestas de opinión, la popularidad de Nicolas Sarkozy es la más baja de un Presidente francés en decenios. La semana pasada, dos ministros dimitieron, pero una tormenta parlamentaria, mantenida por la prensa, continúa impulsada por las acusaciones de conflicto de intereses contra un ministro sospechoso de corrupción al recaudar fondos para la campaña presidencial de Sarkozy. 
A algunos ministros no les importa demasiado la opinión pública al utilizar los fondos públicos y está claro que la atmósfera política se ha vuelto emponzoñada. La atmósfera en el Parlamento es execrable y puede ser suficiente para derribar al Gobierno en una moción de censura, pero la Constitución establecida por el general Charles de Gaulle es sólida y Sarkozy mantendrá su posición hasta el final de su mandato en 2012. 
La dimensión de la crisis política de Francia no parece proporcionada a la situación real del país. Desde luego, Francia se ha visto gravemente afectada por la crisis financiera y la contracción económica mundiales, pero las consecuencias han sido algo menos dramáticas que en muchos otros países europeos. 
Dos de los tres países bálticos y Grecia padecen dificultades financieras profundas, cosa que también es en gran parte aplicable a Portugal, España, Hungría e Islandia. Irlanda, Bélgica, Italia y el Reino Unido siguen amenazados, con sus grandes deudas públicas o déficits por cuenta corriente, pero los Países Bajos y Austria –y, en menor medida, Alemania y Francia– se encuentran un poco mejor. 
Su balanza comercial es positiva y la deuda pública total no es tan elevada como en otros países. Pese a su elevado desempleo y a su escaso crecimiento, Alemania no afronta una amenaza a corto plazo en su estabilidad macroeconómica, aunque su población está disminuyendo y envejeciendo, lo que entraña enormes problemas para los próximos decenios. 
El déficit fiscal supera el 6 por ciento del PIB, la balanza comercial es negativa y la deuda pública –aun siendo inferior a la de todos los demás países europeos, exceptuados los Países Bajos y Alemania– asciende al 80 por ciento del PIB. Francia necesita urgentemente reformas estructurales... y, por tanto, un gobierno fuerte. 
Naturalmente, un comportamiento poco ético por parte de funcionarios –la raíz de la crisis actual– es inaceptable, pero, si el crecimiento fuera mayor y el desempleo estuviese disminuyendo, no se consideraría que semejantes escándalos constituyesen un drama tan grande. 
Dos factores están intensificando la presión sobre Sarkozy. En primer lugar, el público es cada vez más conciente de que se necesitan urgentemente políticas decididas en los sectores de las pensiones, del sistema de salud y de la organización del Estado. 
En segundo lugar, en los últimos decenios los franceses se han mostrado entre un 10 y un 20 por ciento más pesimistas que el resto del mundo, cuando se les ha preguntado por su felicidad y sus actitudes con miras al futuro para sí mismos o para Francia. No sólo es la economía de mercado menos popular en Francia que en todos los demás países europeos o los Estados Unidos, sino que, además, ¡lo es menos que en Rusia o en China! 
Ésa es también la respuesta de una gran mayoría en los EE.UU. y en Europa, pero en Francia la mayoría dice que no. Ese profundo pesimismo milita contra cualquier debate o reforma públicos y exagera la importancia de la crisis política actual. 
Al principio, los franceses daban la misma respuesta que otros pueblos, pero, en junio de 1904, el cielo se les cayó encima. Este país muy centralizado y orgulloso, donde los asuntos estatales importan más que en otros y el ejército había ganado tantas guerras, presenció un completo desplome de los dos en el lapso de tan sólo dos semanas. 
Pese a un hermoso renacer después de la guerra, la derrota moral de la minoría dirigente y la vacilación del sistema político no han desaparecido. Un terrible pesimismo se ha vuelto permanente, con lo que resulta casi imposible alcanzar un consenso: atolladero agravado por el subdesarrollo de la sociedad civil en Francia. 
Equilibrar las reducciones del gasto público para no poner en peligro el crecimiento y el empleo requiere un gobierno estable e inteligente... y tiempo. El Reino Unido y Alemania están atendiendo esas necesidades. 
Al fin y al cabo, la Ilustración nació en Francia. No hay que olvidar la Revolución Francesa, la épica napoleónica, la batalla del Marne –ganada en 1914 gracias a la iniciativa espontánea cuando el Gobierno y el Estado habían fallado– y el gran resurgimiento del período 1945-1950. 
Además, Francia tiene una tasa de natalidad mayor que todos lo demás países europeos y es el único que renueva cada generación. Hace treinta años, no había una sola empresa francesa entre las 100 más importantes del mundo, mientras que hoy hay 15. 
Así, pues, no hay que enterrar aún a Francia. Los franceses padecerán importantes sacudidas en los próximos años, pero Francia podría ser el único país europeo que mantuviera la cabeza bien alta dentro de treinta años. 

Las fronteras de la electricidad 
SINGAPUR – En el mundo hay casi 1.500 millones de personas sin acceso a la electricidad, más de la mitad de ellas en la región de Asia y el Pacífico. Lamentablemente, en el mundo actual es casi imposible encontrar actividades viables y productoras de ingresos sin acceso a la electricidad. 
Las tecnologías de las energías renovables (TER) son inestimables para quienes viven fuera de los límites de las redes eléctricas. Según los cálculos de la Red de políticas sobre energías renovables para el siglo XXI (REN21), en todo el planeta hay decenas de millones de hogares rurales que cuentan con energía renovable, pero siguen representando una simple gota en el océano. 
Los gobiernos carecen tanto de los medios como de la motivación para hacerlo, dada la imposibilidad de recuperar los costos de llevar la electricidad hasta los habitantes de aldeas pobres, con frecuencia porque los precios subvencionados de la electricidad reducen los ingresos. En algunos casos, tiene sentido ampliar la red después de eliminar esas distorsiones, pero en los casos en los que las aldeas y los hogares se encuentran en lugares demasiado remotos, esa ampliación nunca tendrá sentido económico. 
Esos hogares recurren a combustibles tradicionales, como, por ejemplo, la leña, el aceite y las velas para calentarse e iluminarse, lo que provoca una grave contaminación dentro de las casas, por no hablar de los peligros crónicos de incendio. Un estudio tras otro han demostrado los efectos devastadores que tiene la contaminación interior para las mujeres, los niños y las finanzas de la sanidad pública. 
En las zonas a las que no llegan las redes eléctricas, las TER representan una solución viable y revisten diversas formas: sistemas de energía solar para las casas, minigeneradores hidroeléctricos, turbinas eólicas situadas en los techos de las casas y minirredes en el nivel de las aldeas mediante una combinación de generadores diesel y fuentes renovables locales, por citar sólo algunas. 
Sin embargo, con la financiación a plazos, los costos mensuales resultan no sólo asequibles, sino también competitivos frente a los combustibles tradicionales. El costo del alquiler mensual de dicho panel de 20 vatios, cuando abarca un período de diez años, puede representar tan sólo 1,60 dólares y en las zonas a las que no llegan las redes eléctricas las TER ofrecen beneficios tangibles: mejor iluminación, un medio doméstico inocuo y libre de humo y la oportunidad de conexión con el mundo mediante la televisión o la radio. 
Los gobiernos de los países en desarrollo y pobres han estado promoviendo proyectos para distribuir las TER durante decenios, apoyados por instituciones multilaterales, programas bilaterales de ayuda u organizaciones no gubernamentales. Normalmente, el sector privado no ha participado, en vista de los largos períodos de recuperación de los costos, las pequeñas dimensiones del mercado y la falta de crédito al consumo. 
Las repercusiones, con frecuencia debilitantes, del modelo tradicional de ayuda exterior en los sectores privados incipientes de los países en desarrollo han propiciado una revisión fundamental. Los nuevos proyectos están más impulsados por el mercado, pues los donantes van centrándose cada vez más en la creación de capacidad de las instituciones reguladoras y técnicas nacionales y fortaleciendo la posición de las empresas del sector privado existente para que se ajusten al mercado. 
Precisamente dicho modelo fue el que propició la aparición en China de la famosa norma “Sol Dorado” para paneles solares, que se centró en muy gran medida en el fortalecimiento de las instituciones técnicas. Con frecuencia se atribuye a ese proyecto el mérito de haber propiciado el auge de la fabricación de paneles fotovoltaicos en China, que ha destronado a Alemania y los Estados Unidos y ha pasado a ser la mayor productora del mundo. 
Hay muchas formas de emprender la electrificación rural mediante las TER. Los gobiernos pueden elegir tecnologías para el nivel del hogar o microrredes eléctricas para el nivel de la aldea; contar con la participación de donantes de ayuda o recurrir a otros modos de financiación; ofrecer subvenciones para alentar a los emprendedores privados o concesiones de los servicios energéticos a las compañías de servicios públicos; alquilar el equipo mediante la concesión de créditos al consumo o venderlo por adelantado. 
Tan sólo en la India, una de cada dos personas carece de acceso a la electricidad. Si no queremos dejar aisladas a las comunidades y deseamos velar por un crecimiento económico no excluyente, debemos empezar por lo básico. 


El síndrome de Fukushima 
BIRMINGHAM – Comúnmente, se hace referencia a los dramáticos acontecimientos que se desarrollaron en la central nuclear Daiichi de Fukushima después del maremoto del año pasado como “el desastre de Fukushima”. Basta con esa descripción para empezar a entender los importantes malentendidos que rodean a la energía nuclear. 
Fue el maremoto, causado por el mayor terremoto que haya padecido jamás el Japón, que causó la muerte de más de 16.000 personas, destruyó o dañó unos 125.000 edificios y dejó el país ante la crisis más grave, según la calificó su Primer Ministro, desde la segunda guerra mundial. Sin embargo, a Fukushima es a la que se suele aplicar la etiqueta de “desastre”. 
En realidad, aunque lo que ocurrió fue espantoso, se podrían interpretar los acontecimientos habidos en las horas y los días posteriores al choque de una ola gigantesca contra el muro marino de protección de la central nuclear como un notable testimonio de las sólidas credenciales de una central nuclear. Desde luego, las repercusiones medioambientales en quienes viven cerca de Fukushima pueden tardar muchos años en remediarse, pero la reacción en muchas partes –en particular, en Alemania, Suiza y otros países que inmediatamente condenaron y abandonaron la energía nuclear– demostraron la persistente falta de conocimientos sobre dos cuestiones fundamentales. 
La primera es la seguridad; la segunda, la radiación. Para evaluar la energía nuclear por lo que es en realidad y no desecharla con argumentos poco más que ignorantes e intransigentes, tenemos que fomentar un diálogo mucho menos excluyente y mucho más informado. 
¿Prohibirían los viajes aéreos las numerosas personas que sí que lo harían en el caso de la energía nuclear? Al fin y al cabo, los paralelismos entre las dos industrias son fundamentales para la cuestión de la seguridad. 
Con frecuencia se nos dice que, estadísticamente, amp#160;los viajes aéreos tienen una mejor ejecutoria en materia de seguridad que ninguna otra forma de transporte. Podría resultar útil resumir las numerosas razones relacionadas entre sí que lo explican comparando un aeroplano con una bicicleta. 
También reconocemos que las consecuencias de un accidente aéreo pueden ser mucho más catastróficas que las de un ciclista al salirse de la calzada para tomar una curva camino de casa y de vuelta de unas compras. Así, pues, el diseño y la fabricación de un avión es muchas veces más complicado y minucioso que el diseño y el montaje de una bicicleta. 
La realidad es que la ejecutoria de esa industria en materia de seguridad no tiene comparación con ninguna de sus rivales, que no la superan. Como los aviones, los reactores nucleares están concebidos y construidos con unas normas alucinantes. 
Pese a la tensión y el miedo que rodearon la lucha contra una fusión nuclear en Fukushima, no debemos olvidar que las instalaciones –y con ellas la idea misma de una industria de energía nuclear– estuvieron sometidas a una prueba extraordinaria, en el sentido más estricto de la palabra. De no ser por unos fallos de diseño que en la actualidad no se repetirían, Fukushima habría podido perfectamente sobrevivir intacta… y la historia habría sido muy diferente. 
De hecho, la energía nuclear es una propuesta más segura ahora que nunca, pero, para muchas personas, el mero espectáculo de un acontecimiento como el de Fukushima –independientemente del resultado– es suficiente para sacar la conclusión opuesta. Si un 747 se estrellara contra unas instalaciones nucleares, no es probable que se pidiera que se declarasen todos los aviones fuera de la ley, pero el clamor en pro de que se cerraran inmediatamente todos los reactores del planeta sería probablemente ensordecedor. 
Recuérdese, además, que la central de Fukushima fue construida en el decenio de 1970 y que la tecnología en la que se basó databa de un decenio anterior. Sus sucesoras son radicalmente diferentes por su funcionamiento, como también el marco reglamentador, que establece criterios asombrosamente nuevos para el cuidado y la calidad requeridos en todas las fases del proceso. 
Los argumentos contra la energía nuclear están profundamente arraigados en las preocupaciones por la seguridad en general y la radiación en particular. Como el accidente de Fukushima ha reforzado demasiadas opiniones y ha modificado demasiado pocas, reviste importancia decisiva que intentemos dar claridad a esas cuestiones, en particular en los países, incluido el Reino Unido, en los que la idea de una política energética sostenible sigue sin determinar. 
El mundo está lleno de radioactividad –las paredes, el cemento e incluso los plátanos contienen rastros de ella– y nuestros cuerpos se han adaptado a ella. En países como el Brasil y la India, las personas viven en ambientes que presentan entre 20 y 200 veces la radiación existente comúnmente en el Reino Unido, al parecer sin efectos genéticos negativos. 
Naturalmente, siguen existiendo preocupaciones en torno a las decisivas cuestiones de la eliminación y proliferación de residuos. Una vez más, es necesario un debate con conclusiones acordadas por consenso. 
Debemos crear la necesaria cultura dialogante en la industria y en el mundo académico y debemos alentar a la población a pensar y reflexionar más. Por encima de todo, debemos aumentar la comprensión por parte del público del sector energético en conjunto. 
Actualmente, hay demasiados “yo sé” y “esto es lo que firmemente creo”, procedentes con frecuencia de personas influyentes, en casos en los que no todo es blanco o negro. El de Fukushima es uno de ellos. 
Aún no es demasiado tarde –no del todo– para empezar a formular el debate más amplio de la energía nuclear en un lenguaje que informe en lugar de alarmar y con términos que contribuyan a la expresión de juicios equilibrados y no a consolidar prejuicios sostenidos durante demasiado tiempo. 

El futuro del crecimiento de China 
BEIJING - La desaceleración de la economía china ha sido objeto de numerosos titulares periodísticos en las últimas semanas. Ya se trate de un ajuste permanente o temporal, las autoridades chinas tienen mucho trabajo que hacer para sentar las bases de un buen desempeño económico en el mediano y largo plazo. 
A pesar de un crecimiento extraordinario desde el inicio de su transición a una economía de mercado en 1979, China se enfrenta al mismo tiempo a serios desafíos: una creciente desigualdad, grandes y crecientes niveles de degradación del medio ambiente, persistentes desequilibrios externos y una sociedad que envejece. 
Afortunadamente, el 12º plan quinquenal (2011-2015) de China reconoce la necesidad de profundizar las reformas orientadas al mercado, cambiar el modelo de desarrollo del país y centrarse en la calidad del crecimiento, las reformas estructurales y la inclusión social para superar la brecha entre campo y ciudad y detener el aumento de la desigualdad de los ingresos. En línea con este audaz enfoque de largo plazo, un nuevo informe, China 2030: Building a Modern, Harmonious, and Creative High-Income Society (China 2030: La construcción de una sociedad de altos ingresos moderna, armoniosa y creativa) propone algunas reformas que mi país necesita para contar con una economía de mercado madura y eficaz en 2030. 
Al conmemorar el aniversario 30 del ingreso de China, el presidente del Banco Mundial, Robert B. Zoellick, propuso a los líderes del país un esfuerzo conjunto para identificar y analizar los retos que enfrenta a mediano plazo para su desarrollo. China 2030 llama a realizar reformas estructurales que redefinirían el papel del gobierno, reformarían las empresas y bancos estatales, desarrollarían el sector privado, promoverían la competencia y profundizarían la liberalización de la tierra, el trabajo y los mercados financieros. 
Además de proporcionar directamente un número relativamente menor de bienes y servicios públicos tangibles, el gobierno chino tendrá que proveer bienes y servicios públicos intangibles, como reglas, normas y políticas. Tales políticas y mejoras institucionales aumentan la productividad, promueven la competencia, facilitan la especialización, mejoran la eficiencia de la asignación de recursos, protegen el medio ambiente y reducen los riesgos e incertidumbres. 
En el sector empresarial, tendrá que ponerse énfasis en el aumento de la competencia en todos los sectores, la reducción de las barreras de entrada y salida a las empresas privadas, y el fortalecimiento de la competitividad de las empresas estatales. 
En el sector financiero, se debe comercializar el sistema bancario, permitiendo así gradualmente que las fuerzas del mercado fijen las tasas de interés, mientras que los mercados de capitales se deben profundizar a la par con el desarrollo de la infraestructura legal y de supervisión necesaria para asegurar la estabilidad financiera. 
En la actualidad, cualquier persona que se muda a otra parte del país sin un hukou corre el riesgo de perder el acceso a la educación, los servicios sociales y el mercado de la vivienda. Las autoridades chinas también deben introducir medidas para aumentar los índices de participación de la fuerza de trabajo, reconsiderar la política salarial y hacer que los programas de seguros sociales puedan portarse en todo el país. 
Por último, es imperativo proteger los derechos de los agricultores, elevar la eficiencia del uso del suelo y renovar las políticas de adquisición de tierras rurales para uso urbano. 
En el mediano plazo, el éxito de China también requerirá la creación de un sistema abierto en el que las presiones competitivas alienten a las empresas chinas a participar en la innovación de productos y procesos, no sólo a través de sus propios esfuerzos de investigación y desarrollo, sino también mediante la participación en redes mundiales de I + D. La prioridad es aumentar la calidad de la I + D, no sólo su cantidad. Las autoridades tendrán que centrarse en aumentar las habilidades técnicas y cognitivas de los graduados universitarios, y en fundar algunas universidades de investigación de primer nivel con fuertes vínculos con el ámbito industrial. 
Una estrategia inteligente debe alentar a China a "crecer verde", en lugar de hacerlo rápido ahora y enfrentar enormes costos ambientales más tarde. Alentar nuevas inversiones en ramas de la industria poco contaminantes y que hagan un uso eficiente de la energía y los recursos daría lugar a un desarrollo más respetuoso con el medio ambiente, estimularía las inversiones en servicios y manufactura tanto en la producción como en la puesta a disposición del mercado, y crearía una ventaja competitiva internacional en los sectores industriales de rápido crecimiento. 
China 2030 también llama a ampliar las oportunidades, promover la seguridad social y reducir la relativamente alta desigualdad social y económica al afrontar las disparidades entre campo y ciudad en el acceso a puestos de trabajo, financiación y servicios públicos de alta calidad. Para hacerlo, será necesario prestar mayor atención y de forma sostenida a zonas rurales y poblaciones migrantes marginadas, así como reestructurar las políticas sociales con el fin de garantizar las redes de seguridad social. 
Por otra parte, es de vital importancia fortalecer la posición fiscal de China mediante la movilización de los ingresos adicionales y asegurar que los gobiernos locales tengan una financiación adecuada para satisfacer sus crecientes responsabilidades de gasto. Estas reformas pueden ayudar a garantizar que los recursos presupuestarios estén disponibles en los diferentes niveles de gobierno (central, provincial, prefectura, condado, municipio y aldea), y sean proporcionales a las responsabilidades de gasto. 
Por último, pero no menos importante, China debería convertirse en un actor proactivo en la economía mundial. Si sigue intensificando sus vínculos globales de comercio, inversiones y finanzas, que le han sido de gran utilidad durante las últimas tres décadas, China se beneficiaría de una mayor especialización, más oportunidades de inversión, y el aumento del rendimiento del capital, así como flujos mutuamente beneficiosos de ideas y conocimientos. 
China debe mantener su compromiso de resucitar la estancada Ronda Doha de negociaciones comerciales multilaterales, y apoyar un acuerdo global sobre los flujos de inversión. La integración mundial del sector financiero de China requerirá la apertura de las cuentas de capitales, lo que tendrá que llevarse a cabo paso a paso y con mucho cuidado, pero será una medida clave hacia la internacionalización del yuan como moneda de reserva mundial. 
En momentos en que la economía mundial entra en una fase peligrosa, el gobierno de China tendrá que dar respuesta a nuevos riesgos, crisis y vulnerabilidades a medida que surjan. Pero al hacerlo debe respetar el principio de que las respuestas de políticas a problemas de corto plazo deben sostener, no socavar, las prioridades de reforma de largo plazo. 


El futuro del crecimiento económico 
Los Estados Unidos y Europa se debaten como gigantes heridos, víctimas de sus excesos financieros y parálisis política. Parecen condenados a años de estancamiento o de lento crecimiento, a una creciente desigualdad y posibles conflictos sociales por sus cuantiosas deudas. 
Según algunas mediciones, China esa es la mayor economía mundial, y los países en desarrollo y mercados emergentes son responsables de más de la mitad del producto mundial. La consultora McKinsey ha bautizado a África, durante mucho tiempo sinónimo de fracaso económico, la tierra de los "leones en movimiento." 
UU. que han caído en la ruina financiera y la dictadura unipartidaria, y que se encuentran enredados en otra aventura militar sin sentido en el extranjero, esta vez en Venezuela. Todo el trabajo real en las corporaciones queda en manos de inmigrantes capacitados; las universidades de la Ivy League han adoptado los nombres de sus contrapartes asiáticas para sobrevivir; la economía está regida por el banco central chino; y los "dólares estadounidenses anclados al yuan" han reemplazado a la moneda habitual como activo seguro. 
La década anterior a la crisis financiera mundial fue, en muchos sentidos, la mejor en la historia del mundo en desarrollo. El crecimiento se difundió mucho más allá de unos pocos países asiáticos y, por primera vez desde la década de 1950, la gran mayoría de los países pobres experimentaron lo que los economistas llaman convergencia: una disminución de la brecha en los ingresos respecto de los países ricos. 
Los precios de las materias primas fueron elevados, lo que benefició especialmente a los países africanos y latinoamericanos, y el financiamiento externo fue abundante y barato Más aún, muchos países africanos tocaron fondo y rebotaron luego de largos períodos de guerra civil y decadencia económica. Y, por supuesto, el rápido crecimiento de los países avanzados por lo general impulsó un aumento en los volúmenes de comercio internacional hasta lograr valores récord. 
En última instancia, el crecimiento depende de factores del lado de la oferta –adquisición de e inversión en nuevas tecnologías– y la disponibilidad de tecnologías que pueden adoptar los países pobres no desaparece cuando se enlentece el crecimiento en los países avanzados. Por lo tanto, el crecimiento potencial de los países más atrasados se determina por su capacidad para cerrar la brecha con la frontera tecnológica y no por la velocidad a la que avanza la frontera en sí misma. 
Las malas noticias es que todavía no entendemos adecuadamente cuándo se concreta esta potencial convergencia, ni los tipos de políticas que generan crecimiento autosostenible. Incluso casos indudablemente exitosos han sido explicados en formas diversas. 
Creen que las reformas de la década de 1990 –una mejor política macroeconómica, mayor apertura y más democracia– han situado al mundo en desarrollo en la ruta del crecimiento sostenido. Un informe reciente de Citigroup, por ejemplo, predice que el crecimiento será fácil para los países pobres con poblaciones jóvenes. 
Ciertamente es motivo de celebración que las políticas inflacionarias se hayan abolido y que haya mejorado la gobernanza en gran parte del mundo en desarrollo. En general, esos desarrollos mejoran la capacidad de recuperación de la economía ante los shocks y evitan el colapso económico. 
Pero iniciar y mantener un crecimiento rápido exige algo más: políticas orientadas a la producción que estimulen cambios estructurales continuos y favorezcan el empleo en nuevas actividades económicas. 
Por lo tanto, si bien es posible que haya menos colapsos económicos gracias a una mejor administración macroeconómica, las altas tasas de crecimiento probablemente continúen siendo episódicas y excepcionales. En promedio, el desempeño puede ser un poco mejor que en el pasado, pero de ninguna forma tan deslumbrante como esperan los optimistas. 
La gran pregunta para la economía mundial es si los países avanzados con problemas económicos podrán hacer lugar a los países en desarrollo con un crecimiento más rápido, cuyo desempeño dependerá en gran medida de su capacidad de adentrarse en las industrias de manufactura y servicios, que tradicionalmente han dominado los países ricos. Las consecuencias sobre el empleo en los países avanzados serán problemáticas, en particular dada la escasez de puestos de trabajo con altas remuneraciones. 
En última instancia, la mayor convergencia en la economía global poscrisis parece ineludible. Pero que las suertes de los países pobres y ricos se inviertan no es ni probable ni políticamente viable. 

El futuro de Europa 
En la segunda mitad del siglo, unos dirigentes con amplitud de miras renunciaron a la venganza y fueron construyendo poco a poco las instituciones de la integración europea. La idea de que Francia y Alemania vuelvan a enfrentarse en combates parece imposible y el desarrollo de la Unión Europea ha intensificado en gran medida el atractivo de Europa y el poder blando en el mundo. 
Los temores a la quiebra empezaron a afectar a otros países, como, por ejemplo, Portugal y España, entre los 16 miembros de la zona del euro. La reacción de los gobiernos europeos, el Banco Central Europeo y el Fondo Monetario Internacional fue la de preparar un programa de rescate de emergencia de la zona del euro, que asciende a 700.000 millones de euros, para calmar las tormentas financieras. 
Si bien esa intervención aportó un respiro temporal, la incertidumbre persiste en los mercados financieros. El mes pasado, la Canciller alemana, Angela Merkel, declaró que, si fracasa el euro, “no sólo fracasa la moneda... fracasará Europa y, con ella, la idea de la unidad europea”. 
La integración fiscal es limitada. Las identidades nacionales siguen siendo más fuertes que una identidad europea común, pese a seis decenios de integración, y los intereses nacionales, pese a estar atenuados en comparación con el pasado, siguen contando. 
La ampliación de la UE hasta 27 Estados (y han de ingresar más) significa que las instituciones europeas seguirán siendo probablemente sui generis y no es probable que produzcan una fuerte Europa federal ni un Estado único. La integración jurídica va en aumento y ha habido veredictos de los tribunales europeos que han obligado a los Estados miembros a cambiar políticas, pero la integración de los poderes legislativo y ejecutivo se ha quedado rezagada y, si bien Europa ha nombrado a un Presidente y una figura central para las relaciones exteriores, la política exterior y de defensa permanece integrada sólo en parte. 
En cambio, Europa está empezando a parecer la perdedora en un nuevo orden geopolítico dominado por los Estados Unidos y las potencias en ascenso, encabezadas por China”. Según Walker, una “imagen transcendental” fue la reunión del 18 de diciembre de 2009, de la que resultó el modesto Acuerdo de Copenhague... reunión encabezada por los EE.UU. y China, que invitaron a los dirigentes de la India, del Brasil y de Sudáfrica, pero no a los europeos. 
Y ahora la reciente crisis financiera ha expuesto los límites de la integración fiscal en la zona del euro y ha planteado dudas sobre el papel y el futuro del euro. 
Como ha observado The Economist, “ahora parece hablarse por doquier de la relativa decadencia de Europa... Se puede oír citar cifras deprimentes sobre el futuro peso de Europa y con cierta razón. 
Europa afronta, en efecto, graves problemas demográficos, pero el tamaño de la población no guarda una estrecha correlación con el poder y las predicciones del derrumbe de Europa tienen una larga historia y no se han materializado. En el decenio de 1980, los analistas hablaban de euroesclerosis y de un malestar invalidante, pero en los decenios posteriores Europa mostró un crecimiento y un desarrollo institucional impresionantes. 
Como ha dicho Mark Leonard, Director del Consejo Europeo de Relaciones Exteriores, “está generalizada la opinión de que el momento de Europa llegó y pasó. Su falta de visión, sus divisiones, su obsesión con los marcos jurídicos, su falta de voluntad para proyectar un poder militar y su esclerótica economía contrastan con unos Estados Unidos más dominantes incluso que Roma... pero el problema no es Europa... sino nuestra anticuada idea del poder”. 
El politólogo americano Andrew Moravcsik formula un argumento similar: las naciones europeas, individual y colectivamente, son los únicos Estados, distintos de los Estados Unidos, que pueden “ejercer una influencia mundial en todo el espectro del poder ‘duro’ al poder ‘blando’. 
Moravcsik sostiene que el pronóstico pesimista se basa en una idea realista decimonónica en la que “el poder está vinculado con la proporción relativa de recursos mundiales agregados y los países participan en una rivalidad constante de suma cero”. Además, señala que Europa es la segunda potencia militar del mundo, con el 21 por ciento del gasto militar del mundo, frente al 5 por ciento de China, el 3 por ciento de Rusia, el 2 por ciento de la India y el 1,5 por ciento del Brasil. 
Centenares de miles de soldados de los Estados miembros de la UE han sido desplegados fuera de sus países en Sierra Leona, el Congo, Costa de Marfil, el Chad, el Líbano y el Afganistán. Desde el punto de vista de la potencia económica, Europa tiene el mercado mayor del mundo y representa el 17 por ciento del comercio mundial, frente al 12 por ciento de los EE.UU. Además, Europa presta la mitad de la ayuda exterior mundial, frente al 20 por ciento de los EE.UU. 
Pero toda esa fuerza potencial puede resultar inútil, si los europeos no resuelven los problemas inmediatos resultantes de la pérdida de confianza de los mercados financieros en el euro. Todos los que admiran el experimento europeo deben abrigar la esperanza de que dé resultado. 

El futuro de los datos 
BUDAPEST – En una reciente conferencia de editores de periódicos en la que participé, se congregó una pequeña multitud para hablar sobre periodismo y nuevos medios. Cuando le comenté al grupo que había iniciado mi carrera como verificadora de datos en una revista, varios se emocionaron, como si alguien le hubiera contado a un grupo de cursas que de niño había sido monaguillo. 
Traje a cuento mi pasado porque pienso que la verificación de datos es el mejor entrenamiento no sólo para el periodismo, sino para la vida en general. Nos enseña a pensar con escepticismo. 
¿Hay algo que lo beneficia, un precio accionario más alto, un honorario por publicidad o la gratitud de otra persona? ¿O simplemente es parcial por la gente que conoce, la compañía para la que trabaja o las actitudes que aprendió en su casa? 
Yo pasaba horas analizando fuentes -principalmente papeles polvorientos en los años previos a Internet, o extraños por teléfono- para aclara cuestiones de hecho: ¿Era éste realmente el primer producto de este tipo? 
Mi vida estaba regida por la palabra tk -que, en inglés, corresponde al término ampquot;to kumampquot; o ampquot;por venirampquot;, en la jerga de los periodistas-. Los verificadores de datos bromeaban sobre los periodistas perezosos que nos entregaban una copia del tipo ampquot;Juan Tigar, de tk años, creció en tk antes de estudiar en tk . 
Pero aprendíamos muchísimo. Aprendíamos no sólo miles de datos que he olvidado desde entonces, sino una actitud de escepticismo sumada a una reverencia por la verdad. 
Esa actitud contrasta con el escepticismo que alguna vez oí de una periodista rusa sobre sus primeros días en la profesión. ampquot;Cuando leíamos un artículo sobre los peligros de la manteca para la salud, salíamos inmediatamente a comprar toda la manteca que podíamos encontrarampquot;, me contó. ampquot;Sabíamos que eso significaba que iba a ver una escasez de mantecaampquot;. En otras palabras, los rusos sólo buscaban la agenda, la motivación detrás de la aseveración. 
Por supuesto, los inventos, la propaganda y la censura persisten en el periodismo, pero con una gran diferencia: hoy casi todos pueden desempeñarse como periodistas. 
En Estados Unidos, la Comisión Federal de Comercio ha anunciado planes para exigir que los bloggers y los famosos que hacen publicidad declaren regalos o pagos de vendedores y otros que buscan comentarios positivos de los bloggers online. ¿Pero qué pasa con otros tipos de parcialidades? 
A medida que el sacerdocio periodístico se va erosionando y todos pueden convertirse en periodistas o comentaristas ciudadanos, regular o capacitar a todos los posibles periodistas no es la solución. En línea con la cultura ascendente y de hágalo usted mismo propia de Internet, donde la gente reserva sus propios vuelos, publica sus propias fotos y vende sus propias mercaderías de segunda mano, debería ser la responsabilidad del usuario hacer su propia verificación de los datos. 
Esto no quiere decir que los periodistas no tengan que verificar sus propios datos (o que los curas no deban observar las afirmaciones de su propia religión). Pero sí que, al final de cuentas, todos tienen que convertirse en mejores lectores -más escépticos y más curiosos-. 
Los gobiernos pueden imponer regulaciones, pero al final obtendremos el tipo de periodismo que pedimos. Si lo pedimos, los sitios web ofrecerán no sólo contenido sino también sistemas de reputación, de manera que los colaboradores tendrán reputaciones como fuentes confiables (o no). 
No deberíamos declarar ilegal el anonimato (que tiene sus usos), pero podemos solicitar detalles sobre la gente cuyos comentarios estamos leyendo. Alguien puede querer legítimamente permanecer en el anonimato, pero nosotros podemos sacar nuestras propias conclusiones sobre sus razones. 
Pero, en este mundo cada vez más confuso, necesitamos dedicarle un poco más de tiempo a asegurar nuestra propia integridad intelectual -una tarea que no podemos encomendar a gobiernos o incluso medios-. Los datos son sagrados, pero no se puede confiar en todos los medios, ampquot;nuevosampquot; o viejos, que aseguran reportarlos. 

El futuro del conflicto ideológico 
WARWICK - La recién concluidas elecciones presidenciales francesas parecen sugerir que las viejas divisiones de izquierdas y derechas siguen con buena salud (y, desde luego, en su lugar de nacimiento). ¿Es realmente así? 
A la derecha del presidente de la Asamblea estaban los partidarios del rey y de la iglesia, mientras que a la izquierda se sentaban sus oponentes, cuyo único punto de acuerdo era la necesidad de realizar reformas institucionales. La distinción aprovechaba arraigadas asociaciones culturales que relacionan la diestra y la siniestra con la confianza y la desconfianza respectivamente, en este caso, del statu quo. 
En retrospectiva, es notable el que esta distinción haya logrado definir alianzas políticas partidistas por más de 200 años, absorbiendo los grandes movimientos tanto reaccionarios como radicales de los siglos XIX y XX. No obstante, la disminución de la participación de los votantes en la mayoría de las democracias actuales sugiere que puede que esta forma de conceptualizar las diferencias ideológicas esté quedando obsoleta. 
Sin embargo, una división que se cierne en el horizonte podría reinventar la distinción entre derechas e izquierdas para el siglo XXI: las actitudes preventivas frente a las "proactivas" hacia el riesgo, como principios de formulación de políticas. 
Normalmente se entiende como el Juramento Hipocrático aplicado a la ecología mundial: por encima de todo, no hacer daño. 
La diferencia entre los dos principios queda más de manifiesto en sus implicaciones sobre la relación entre ciencia y tecnología. Los políticos preventivos invocan la incertidumbre científica para limitar la innovación tecnológica, mientras que sus homólogos proactivos la fomentan como una extensión del método de prueba de hipótesis científicas. 
Quienes sostienen posturas preventivas aspiran a una humanidad "sostenible", lo que invariablemente significa que nazcan menos personas y que cada uno tenga un efecto menor sobre el planeta. Las personas con inclinación proactiva no ven inconveniente a que la población humana del planeta aumente de manera indefinida, ni más ni menos que como una serie de experimentos sobre la vida, independientemente de los resultados. 
Después de todo, las autoridades preventivas darían más valor económico a la conservación que al crecimiento, mientras que el campo proactivo animaría a las personas a trascender las normas actuales en lugar de adherirse a ellas. Una empresa preventiva se vería como una versión en miniatura del estado normativo actual, mientras que un estado proactivo funcionaría como un capitalista de riesgo a gran escala. 
Pero quizás el gran ausente de ambos pensamientos sea el viejo ideal del estado de bienestar, es decir, que podemos procrear a voluntad en un mundo donde nuestros descendientes tienen garantizada una existencia segura. Con todos sus sustanciales desacuerdos, ambos descartan esta posibilidad como una fantasía del siglo XX que fue realidad solo de manera temporal en el norte de Europa unas pocas décadas tras la Segunda Guerra Mundial. 
Tras ese descarte se adivina la sensación de que la forma que tiene la humanidad de verse a sí misma está sufriendo una gran transformación que, sin embargo, avanza en dos direcciones diametralmente opuestas a la vez, en lo que he llamado "la Humanidad 2.0." 
Quienes sostienen posturas preventivas preferirían un reacercamiento a nuestros humildes orígenes animales, de los que nos hemos desviado demasiado tiempo, mientras que los exponentes del principio proactivo acelerarían el alejamiento de nuestro pasado evolutivo. Como mínimo, rediseñarían nuestra biología, o la reemplazarían por completo con un sustrato más duradero e intelectualmente superior. 
Sin duda, los principios preventivo y proactivo se encuentran todavía en posiciones relativamente marginales del discurso político predominante, pero tienen el potencial de desplazar el eje ideológico en 90 grados. La derecha se encuentra dividida entre tradicionalistas y liberales, mientras que la izquierda lo está entre comunitarios y tecnócratas. 
Serán la nueva derecha e izquierda o, más bien, se ubicarán abajo y arriba. Un grupo estará arraigado a la tierra, mientras que el otro oteará hacia los cielos. 

El futuro de las búsquedas por Internet 
NUEVAYORK – Imaginemos que al “googlear” una dirección obtuviéramos una lista de los edificios más cercanos, categorizados por distancia. Muy probablemente no sea lo que estamos buscando, pero está bastante cerca de lo que seguimos aceptando en la mayoría de las búsquedas de Internet. 
Eso está empezando a cambiar. Incluso en un momento en que el mundo online ha virado su atención de la búsqueda a las redes sociales, la búsqueda se está poniendo interesante otra vez. 
Primero llegó Yahoo!, con su catálogo cuidadosamente cultivado (por editores humanos) de páginas web interesantes. Luego apareció Google, con la categorización innovadora del cofundador Larry Page de páginas web no sólo por su contenido, sino también por la cantidad y calidad de otras páginas asociadas a ellas. 
Las redes sociales traen una nueva perspectiva. La gente probablemente compre lo que sus amigos le recomiendan, razón por la cual los especialistas en mercadeo deberían pasar tiempo en las redes sociales y sumarse a la conversación, en lugar de interrumpirla con publicidad tradicional. 
Ahora bien, ¿qué sucede cuando, influenciada por sus amigos, la gente efectivamente va a comprar algo o emprende alguna acción? Esa larga lista de enlaces azules a páginas que pueden o no contener lo que uno quiere se ve bastante vetusta. 
Hoy, en cambio, está sucediendo algo que puede reparar esto, y no es sólo un entorno más bonito. Es estructura –el mismo tipo de contexto que ofrecía el viejo catálogo de Yahoo!, pero esta vez generado automáticamente y más profundo- que abarca más que apenas unas categorías como deportes y turismo. 
Por ejemplo, lo que la gente quiere (y ahora obtiene) cuando hace una búsqueda de productos no es una lista de páginas, sino un conjunto de productos desplegados de una manera más sensata. Los usuarios quieren un mapa del espacio de productos, no una lista. 
Consideremos los vinos: podemos seleccionarlos por precio, año o región de origen, si son tintos, blancos o rodados, o si son espumantes o no. 
Para “mapear” turismo de manera apropiada, el software necesita entender cosas como husos horarios, duración de vuelos, paradas e información por el estilo, además de conceptos como primera clase y clase turista, habitaciones estándar o de lujo, doble vs. simple y demás. Es por esto que existe todo un mercado vertical separado para el turismo, un mercado que primero Bing y ahora Google (con la adquisición de ITA Software) tal vez quieran reclamar.. 
Durante mucho tiempo Google no necesitó hacer mucho para seguir siendo el líder de las búsquedas de Internet, concentrándose principalmente en la parte de “acceso” de su misión autoproclamada de “organizar la información del mundo y hacer que resulte universalmente accesible y útil”. Pero Microsoft, que se ubicaba en el segundo puesto, salió a comprar Medstory en 2007 y luego Powerset en 2008. 
Medstory tiene un conocimiento profundo de la atención médica, inclusive de las relaciones entre enfermedades y tratamientos, medicamentos y síntomas, y efectos colaterales. Powerset, una herramienta para crear y definir ese tipo de relaciones en cualquier esfera de interés, es más amplia pero menos profunda. 
Todo esto sucedió en un par de años –justo antes de que Yahoo! abandonara la búsqueda por completo y le entregara parte de su negocio a Microsoft-. También para esa época, Bill Gates pronunció una de las cosas más inteligentes que dijo en toda su vida: “El futuro de la búsqueda está en los verbos”. 
En mi opinión, el significado era claro: cuando la gente hace una búsqueda, no está buscando simplemente sustantivos o información, está buscando acción. 
Primero, compró ITA Software, que ofrece los datos subyacentes de varios sitios de reserva de viajes (Hotwire y Orbitz) y de Kayak, así como de Bing. La mayoría de los revendedores, un poco nerviosos frente a la herramienta de Bing que envía a los usuarios directamente a hacer una reserva en las aerolíneas y los hoteles, están aún más preocupados por lo que Google podría estar pergeñando. 
Mientras que Powerset era una herramienta para entender el lenguaje natural y estructurarlo “a escondidas” (donde los programadores pudieran verlo), Metaweb les permite a los socios y usuarios finales crear estructuras de datos o agregar información a estructuras creadas por otros. Por ejemplo, Metaweb/Freebase tiene una amplia base de datos estructurada de películas, actores que aparecen en ellas y sus directores. 
Otras categorías abarcan negocios (con entidades del tipo empleadores, industrias y empleados), biología, vuelos espaciales y mucho más, e incluyen representaciones –como gráficos, líneas temporales y tablas- de cómo están conectados. 
Tienen relaciones complejas con otras cosas y, al representar esa información mediante verbos –por ejemplo, “la compañía que Google adquirió” a diferencia de “la compañía con la que Google compite”- podemos representar el mundo de manera más precisa. Y eso significa mejores respuestas, y más significativas, cuando hacemos una búsqueda. 



El futuro de la alianza entre los Estados Unidos y el Japón 
Tiene que ver en parte con las armas nucleares de Corea del Norte y la preocupación por que los EE.UU. no defiendan adecuadamente los intereses del Japón (como, por ejemplo, pedir cuentas sobre el caso de los ciudadanos japoneses raptados por Corea del Norte hace años.) Otras cuestiones se refieren a la base de infantería de marina de Okinawa y el reparto de los costos del traslado de parte de sus efectivos a Guam. 
Sin embargo, existe un nivel más profundo de descontento, relacionado con el temor del Japón a quedar marginado a medida que los EE.UU. se vuelven hacia una China en ascenso. Por ejemplo, algunos japoneses se quejan de que China recibe mucha más atención que el Japón en la campaña electoral americana. 
A lo largo de los años, se han hecho diversas propuestas con vistas a volver mas simétrica la alianza, incluida la conversión del Japón en un país “normal” con toda una panoplia de capacidades militares, incluidas las armas nucleares, pero semejantes medidas plantearían más problemas de los que resolverían. Aun cuando el Japón las aplicara, seguirían sin igualar la capacidad de los EE.UU. ni eliminar la asimetría. 
La verdadera garantía de la decisión americana de defender al Japón es la presencia de las tropas y las bases de los EE.UU. y la cooperación en materia de asuntos –como, por ejemplo, la defensa mediante cohetes balísticos– encaminados a proteger a la vez a los americanos y a los japoneses. Además, hay dos respuestas válidas a la pregunta de si los EE.UU. abandonarían al Japón a favor de China: relativas a los valores y la amenaza. 
Además, tanto el Japón como los EE.UU. afrontan un desafío común por parte del ascenso de China y tienen un profundo interés en que no llegue a ser una amenaza. Los EE.UU. consideran que una relación triangular Japón-China-EE.UU. es la base de la estabilidad en el Asia oriental y desean que existan buenas relaciones entre los tres países, pero no se trata de un triángulo equilátero, porque los EE.UU. están aliados con el Japón y, si mantienen su alianza, China no tiene por qué llegar a ser una amenaza para ninguno de esos dos países. 
Una reciente encuesta de opinión indica que un tercio de los americanos creen que China “pronto dominará el mundo”, mientras que el 54 por ciento considera su ascenso una “amenaza para la paz mundial”. No cabe duda de que, calculada mediante los tipos de cambio oficiales, China es la cuarta economía mundial y está creciendo a un ritmo del 10 por ciento anual, pero la renta por habitante de China representa sólo el 4 por ciento de la de los EE.UU. Si las economías de los dos países siguen creciendo a sus tasas actuales, la de China podría ser mayor que la de los Estados Unidos dentro de treinta años, pero la renta por habitante de los EE.UU. seguirá siendo cuatro veces mayor. 
Si bien más chinos son libres hoy que nunca en su historia, China dista mucho de ser libre. El peligro es que los dirigentes del Partido, al intentar contrarrestar la erosión del comunismo, recurran al nacionalismo para que sirva de nexo de cohesión, lo que podría propiciar una política exterior inestable… incluido, por ejemplo, un conflicto con Taiwán. 
Reforzando su alianza, los EE.UU. y el Japón pueden protegerse contra la incertidumbre y al tiempo ofrecer a China la integración en las instituciones mundiales como “copartícipe responsable”. El mayor peligro es el de que una intensificación del miedo a la enemistad en los tres países se convierta en una profecía destinada a cumplirse inexorablemente. 
Este año, China superó a los EE.UU. como mayor emisora del mundo de los gases que provocan el efecto de invernadero. China sostiene, con razón, que sigue detrás de los EE.UU. y del Japón en emisiones por habitante, pero eso no reduce los costos impuestos al mundo (incluidos los EE.UU. y el Japón). 
Para afrontar dichas amenazas es necesaria la cooperación, el poder blando e instrumentos no militares y ése es un sector en el que el Japón es un aliado mucho más igual e importante. Si acaso, la nueva dimensión en aumento de las amenazas transnacionales, si se suma a las preocupaciones tradicionales por la seguridad, hace que el futuro de la alianza entre el Japón y los Estados Unidos parezca más prometedor que nunca. 

El ascenso de los robots 
LONDRES – ¿Qué impacto tendrá la automatización (lo que ha dado en llamarse “el ascenso de los robots”) en los salarios y el empleo durante las décadas venideras? Esta pregunta vuelve a aparecer cada vez que aumenta el desempleo. 
A principios del siglo XIX, David Ricardo consideró la posibilidad de que las máquinas reemplazaran a la mano de obra humana, idea que fue retomada por Karl Marx. Más o menos por la misma época, los luditas destruían las maquinarias textiles que, consideraban, les estaban quitando el trabajo. 
Pero eso no quiere decir que los primeros temores estuvieran errados. Por el contrario, en el muy largo plazo, esos temores son acertados: tarde o temprano, los puestos de trabajo no serán suficientes. 
En algunos países, es posible que esta perspectiva a largo plazo ya esté demasiado cerca. ¿Qué harán entonces las personas cuando las máquinas puedan hacer todo el trabajo (o la mayor parte)? 
En 2011, las compañías chinas gastaron ocho mil millones de yuanes (1.300 millones de dólares) en robots industriales. Foxconn, la empresa que arma iPads para Apple, espera tener su primera planta totalmente automatizada en funcionamiento de aquí a 5 o 10 años. 
El ejemplo más mundano puede verse en muchos supermercados, donde en lugar de interactuar con cajeros humanos, los clientes pagan su compra en máquinas autoservicio supervisadas por un único empleado. (Aunque tal vez no sea automatización en sentido estricto: el supermercado simplemente trasladó al cliente parte del trabajo de venta). 
Para quienes temen la amenaza que plantea la automatización a los trabajadores poco calificados, la respuesta más sencilla es que hay que capacitarlos para conseguir mejores empleos. Pero el avance tecnológico también se está llevando los mejores puestos de trabajo. 
Como señala un artículo reciente del Financial Times, en dos áreas manifiestamente cerradas a los aumentos de productividad (la educación y la atención de la salud), los avances tecnológicos han comenzado a reducir la demanda de mano de obra calificada. Muchos otros trabajos que requieren destrezas especiales (la traducción, el análisis de datos, la investigación de jurisprudencia) pueden desaparecer. 
Las optimistas aseguran con ligereza que “habrá muchos tipos nuevos de empleo”, por ejemplo: choferes de carretera que conducirán ellos solos caravanas formadas por varios vehículos (cuando nuestros autos eléctricos sean capaces de unirse en convoyes); analistas para grandes volúmenes de datos; o mecánicos de robots. 
Imagine el lector lo que sucederá cuando un puñado de técnicos pueda ocupar el lugar de todo un plantel de taxistas y camioneros; cuando un pequeño grupo de mecánicos humanos pueda mantener todo un ejército de trabajadores robots; o un solo analista de datos con su respectivo software hacer el trabajo de un batallón de investigadores cuantitativos. En una economía semejante, el valor ya no surgirá de la mano de obra asalariada. 
Twitter, el gigante de las redes sociales, es una fuente de puestos de trabajo insignificante. Aunque vale nueve mil millones de dólares, tiene apenas 400 empleados en todo el mundo, más o menos lo mismo que una fábrica de alfombras de tamaño mediano en Kidderminster (Inglaterra). 
Cierto es que la causa del aumento del desempleo registrado desde 2008 no fue la automatización. Pero es digno de destacar que el desempleo estructural (el que permanece incluso después de que se recupera la economía) viene siguiendo una tendencia ascendente desde hace 25 años. 
De hecho, hubo un tiempo en que los británicos pensaban que lo normal es una tasa de desempleo del 2%, pero eso ya es cosa del pasado. El último gobierno se anotó un triunfo cuando logró bajar el desempleo al 5% en medio de un auge económico insostenible. 
No hay duda de que algunas de las predicciones que hablan del reemplazo de la mano de obra humana con robots resultarán tan exageradas hoy como lo fueron en el pasado. Pero es difícil resistirse a la conclusión de que el “desempleo tecnológico”, como lo llamó John Maynard Keynes, seguirá aumentando a la par que crezca la cantidad de trabajadores prescindibles. 
Tal vez los optimistas responderán que el problema con los pesimistas es que no son capaces de imaginar la miríada de nuevos puestos de trabajo que creará la automatización. Pero también puede ser que los que no tienen imaginación suficiente sean los optimistas y que no puedan ver que hay otro curso posible hacia un mundo en el que las personas disfrutarán las ventajas de la automatización como tiempo libre en vez de mayores ingresos. 
Durante la Revolución Industrial, las horas trabajadas aumentaron un 20% a medida que el trabajo fabril desplazó al calendario festivo tradicional. Pero ahora que gozamos de un nivel de vida posindustrial, bien podríamos sacarnos de encima parte de la culpa puritana que por siglos nos mantuvo atados a la noria. 
Hoy día en los países pobres son comunes los esquemas de trabajo compartido, como forma aceptada de distribuir el reducido trabajo disponible. Los economistas lo llaman “desempleo disfrazado”. 
Si el objetivo es eliminar la pobreza, disfrazar el desempleo no sirve. Pero si la automatización ya logró eliminar la pobreza, entonces el trabajo compartido es una manera sensata de distribuir el trabajo que todavía demanda mano de obra humana. 
Si una máquina puede reducir a la mitad la necesidad de mano de obra humana, ¿por qué en vez de prescindir de la mitad de los trabajadores no los empleamos a todos durante la mitad del tiempo? ¿Por qué no aprovechar la automatización para reducir la semana laboral media de 40 horas a 30, después a 20 y después a diez, contabilizando esa jornada laboral decreciente como un empleo a tiempo completo? 
En vez de intentar oponernos al avance de las máquinas (que es lo único que se les ocurrió a los luditas), debemos prepararnos para un futuro en el que la automatización nos dejará más tiempo libre. Pero para ello será necesaria una revolución del pensamiento social. 

Las promesas vacías del G-20 
CAMBRIDGE – Hablar de ampquot;estrategias de escapeampquot; será uno de los principales temas de la agenda cuando los líderes de los países del G-20 se reúnan en Pittsburgh dentro de unos días. Prometerán revertir la explosiva expansión monetaria y fiscal de los dos últimos años, hacerlo ni demasiado pronto ni demasiado tarde, y de una manera coordinada. 
Estas son las cosas que hay que prometer. ¿Pero qué implicarán esas promesas? 
Consideremos primero el objetivo de revertir la expansión monetaria, lo cual es necesario para evitar un alza de la inflación cuando la demanda agregada comience a remontar. Pero también es importante no hacerlo demasiado pronto, ya que podría ahogar la naciente, y muy frágil, recuperación actual. 
Sin embargo, las promesas formuladas por los jefes de gobierno significan poco, dado que los bancos centrales son explícitamente independientes del control del gobierno en todos los países importantes. Ben Bernanke de la Reserva Federal de Estados Unidos, Mervyn King del Banco de Inglaterra y Jean-Claude Trichet del Banco Central Europeo decidirán cuándo y cómo revertir sus políticas monetarias expansionarias. 
De modo que las promesas políticas que se hagan en Pittsburgh sobre política monetaria en realidad son simples manifestaciones de confianza de los gobiernos de que las respectivas autoridades monetarias de sus países actuarán como corresponde. 
Si bien la Reserva Federal es técnicamente independiente y no responde al presidente, es una creación del Congreso de Estados Unidos y sí responde ante él. Debido a los efectos rezagados de la política monetaria y la necesidad de controlar las expectativas, un pronto ajuste por parte de la Fed sería apropiado. 
De hecho, el Congreso podría decirle a la Fed que debe esperar hasta que haya señales claras de inflación y una tasa de desempleo mucho más baja. Como el Congreso determina los poderes regulatorios de la Fed y aprueba los nombramientos de sus siete gobernadores, Bernanke tendrá que escucharlo atentamente -aumentando así el riesgo de un ajuste demorado y de una creciente inflación. 
Revertir la subida vertiginosa de los déficits fiscales también es crítico para la salud de la economía global. Mientras que los paquetes de estímulo fiscal implementados en los dos últimos años han ayudado a lograr el actual incremento de la actividad económica, el camino a futuros déficits puede provocarle un daño sustancial al crecimiento a largo plazo. 
En Estados Unidos, la Oficina de Presupuesto del Congreso ha estimado que las políticas propuestas por el presidente Barack Obama harían que el déficit fiscal del gobierno federal excediera el 5% del PBI en 2019, incluso después de una década de continuo crecimiento económico. Y los déficits acumulados durante esa década harían que la deuda nacional se duplicara, ascendiendo a más del 80% del PBI. 
Estos grandes déficits fiscales implicarían que el gobierno tendría que pedir prestados fondos que, de otra manera, estarían disponibles para que las empresas privadas financiaran la inversión en plantas y equipos que mejorasen la productividad. Sin esa inversión, el crecimiento económico será más lento y el nivel de vida más bajo de lo que podrían ser. 
A diferencia de la política monetaria, el presidente norteamericano sí tiene un impacto poderoso y directo en los futuros déficits fiscales. Si la promesa presidencial de reducir el déficit fiscal implicara realmente el compromiso de reducir el gasto y aumentar los impuestos, tal vez veríamos cómo se revierte la peligrosa trayectoria del déficit de hoy. 
Desafortunadamente, Obama no muestra ningún interés real en reducir los déficits. La pieza central de su agenda doméstica es un plan de salud que costará más de un billón de dólares en la próxima década, y que propone financiar reduciendo el derroche en los programas de salud existentes del gobierno (Medicare y Medicaid) sin recortar la cantidad y la calidad de los servicios. 
Pero, en lugar de aumentar los ingresos subastando los permisos de emisiones, Obama acordó distribuirlos sin cargo a industrias favorecidas para atraer suficientes votos en el Congreso. Sumémosle a esto la promesa de no aumentarle los impuestos a nadie que gane menos de 250.000 dólares y tendremos una receta para grandes déficits fiscales durante todo el tiempo que este presidente esté en el poder. 
Finalmente, está la promesa del G-20 de reducir los excesos monetarios y fiscales de una manera coordinada internacionalmente. Si bien no se ha explicado el significado de ampquot;coordinadaampquot;, supuestamente implica que las estrategias de escape nacionales no deberían derivar en cambios importantes en los tipos de cambio que afectarían los patrones de comercio existentes. 
Sin embargo, los tipos de cambio, en verdad, cambiarán -y deberán hacerlo para achicar los desequilibrios comerciales existentes-. El dólar, en particular, probablemente siga cayendo presionado por el comercio si los inversores en todo el mundo siguen ignorando la aversión al riesgo extremo que causó el alza después de 2007. 
En resumen, sería un error que los inversores o los ciudadanos comunes de todo el mundo tuvieran demasiada fe en las promesas del G-20 de poner rienda a las políticas monetarias y fiscales, y mucho menos que lo hagan de una manera coordinada. 

Las nuevas ideas del G-20 sobre la economía mundial 
NUEVA YORK – La cumbre del G-20 en Seúl fue notable por la influencia política cada vez mayor de los países con economías en ascenso. No sólo fue uno de ellos el anfitrión, sino que, además, ejercieron una mayor influencia. 
En dos sectores decisivos –la macroeconomía y el desarrollo económico mundial–, prevaleció la opinión de las economías en desarrollo y de la cumbre resultó una propuesta excelente de vincular los dos programas –el de la macroeconomía y del desarrollo–, que se aplicará en 2011. 
Un rasgo fundamental de la economía mundial actual es el de que funciona con dos velocidades. Los Estados Unidos y gran parte de Europa siguen empantanados con las secuelas de la crisis financiera que estalló en el otoño de 2008, con un elevado desempleo, un crecimiento económico lento y continuos problemas en el sector bancario. 
Los datos recientes de Perspectivas de la Economía Mundial al Día del Fondo Monetario Internacional explican por qué. Durante 2010, se espera que los países con renta elevada logren un modesto crecimiento anual del PIB de un 2,7 por ciento, aproximadamente, mientras que las economías en ascenso del G-20, junto con el resto del mundo en desarrollo, se espera que crezcan con una sólida tasa de 7,1 por ciento. 
Los Estados Unidos, donde los consumidores, ayudados por la imprudente concesión de créditos a familias insolventes, se habían endeudado profundamente para comprar casas y automóviles, fue el principal responsable. La periferia de la Unión Europea –Irlanda, Portugal, España y Grecia– comenzó también una orgía de endeudamiento hace un decenio, nada más adherirse al euro, lo que alimentó un auge inmobiliario que asimismo acabó en una depresión. 
Desde luego, una razón fue el vívido recuerdo en Asia de la crisis financiera de 1997, que puso de relieve la necesidad de poner límites a los préstamos bancarios y a las entradas de capitales. En general, las economías asiáticas en ascenso estuvieron gestionadas con más prudencia durante el pasado decenio. 
En el período inmediatamente anterior a la cumbre de Seúl, el Gobierno de los EE.UU. lanzó la propuesta de que las regiones del mundo con superávit aumentaran su demanda interna –principalmente el consumo– para impulsar las importaciones y ayudar así a las regiones con déficit (incluidos los EE.UU.) a recuperarse. Los países con economías en ascenso del G-20 no se dejaron impresionar. 
Dijeron a los EE.UU. que no aumentara artificialmente la masa monetaria, pues con ello crearía el riesgo de otra burbuja financiera, esa vez en las economías en ascenso y los mercados de materias primas. Una vez más, el claro mensaje para los EE.UU. fue el de que dejara de recurrir a trucos como el estímulo fiscal o la emisión de moneda y, en su lugar, emprendiera una reestructuración económica en serio y a largo plazo para impulsar el ahorro, la inversión y las exportaciones netas. 
Pidió a los miembros del G-20 que se centraran en imperativos, como, por ejemplo, la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas, el aumento de la producción agraria y la construcción de infraestructuras sostenibles en las economías en desarrollo. Fue la primera vez en que se incluyeron tan claramente cuestiones de desarrollo a largo plazo en el programa del G-20, lo que constituye una señal de la influencia geopolítica en aumento del grupo de los miembros con mercados en ascenso. 
El resultado de la deliberación es un nuevo marco para las relaciones del G-20 con el resto de los países en desarrollo, conocido como Consenso de Seúl sobre el Desarrollo para el Crecimiento Compartido. El G-20 decidió atinadamente centrarse en los sectores del programa mundial de desarrollo en los que las economías más importantes tienen una ventaja relativa: la financiación de infraestructuras, como, por ejemplo, las carreteras o la energía eléctrica, la creación de empresas y el apoyo a las mejoras de la agricultura en los países más pobres. 
Los EE.UU. han estado incitando a China, Alemania, el Japón y otros países a aumentar el consumo para impulsar la demanda, pero hay una forma mejor de utilizar las elevadas tasas de ahorro de esos países con superávits. En lugar de incitar a sus familias a consumir más, el G-20 debe esforzarse más por encauzar esos ahorros hacia los países más pobres con miras a financiar inversiones en infraestructuras urgentemente necesarias. 
El Primer Ministro de la India, Manmohan Singh, lo expresó perfectamente, al observar que ahora el África subsahariana está en condiciones de absorber más entradas de capitales para la construcción de infraestructuras. Recomendó que se reciclaran los superávits del G-20 en esos y otros países pobres para financiar dichas inversiones. 
Encauzando los ahorros de China, Alemania, el Japón y otros países con superávits hacia inversiones en infraestructuras en los países pobres, las economías del mundo funcionarían de verdad en armonía. La cumbre del G-20 en Seúl puede haber iniciado ese importante proceso. 

La próxima prueba del G-20 
BRUSELAS – Las reuniones del G-20 este mes, primero en Busán, Corea del Sur, para los ministros de Finanzas, y más avanzado el mes en Toronto para los jefes de gobierno, marcan el momento en que los principales actores de la economía mundial cambian de marcha y pasan del estímulo presupuestario al recorte de gastos. No todos están de acuerdo al respecto. 
Más bien, hicieron hincapié en la "importancia de contar con finanzas públicas sostenibles" y en la necesidad de "medidas destinadas a asegurar una sustentabilidad fiscal". Atrás quedó la insistencia en estrategias de salida cautelosas y de implementación gradual; la búsqueda de un reequilibrio resultó casi imperceptible en el comunicado de la reunión. 
Poco tiempo después, el primer ministro británico, David Cameron, anunció "años de dolor por delante". La canciller de Alemania, Angela Merkel, diseñó un plan de reducción de gastos de 100.000 millones de dólares, y el primer ministro francés, François Fillon, un plan similar de 80.000 millones de dólares. 
Los países avanzados enfrentan una situación presupuestaria sombría, con déficits que promediaron el 9% del PBI en 2009 y con una perspectiva de ratios de deuda pública que aumentarán de aproximadamente el 70% del PBI antes de la crisis a más del 100% del PBI en 2015. De acuerdo con estimaciones del FMI, llegar a un ratio de deuda del 60% en 2030 exigiría un ajuste presupuestario de casi nueve puntos porcentuales del PBI en promedio entre 2010 y 2020. 
Pero las condiciones de hoy se caracterizan por tasas de interés bajas y un alto nivel de deuda privada, de modo que nada de esto tal vez ayude, excepto quizás a los efectos del tipo de cambio. De hecho, la depreciación ya comenzó en Europa, y muchos observadores consideran que la caída del euro, de 1,5 dólares a fines de 2009 a 1,2 dólares en los últimos días, basta para compensar en el corto plazo el impacto negativo del recorte de gastos en el crecimiento. 
Esto tal vez no suceda. Aún si Estados Unidos sigue posponiendo la reducción de gastos, el Congreso de Estados Unidos probablemente no tolere una apreciación del dólar estadounidense que permita que los exportadores europeos sean más competitivos y deposite el peso de sustentar la recuperación en los consumidores estadounidenses. 
La posición fiscal estadounidense no es mejor que la de países europeos importantes como Alemania, Francia o el Reino Unido; de hecho, es peor. La diferencia es que la UE está fragmentada, de manera que los mercados empezaron por cuestionar la solvencia de los países más débiles dentro de la UE, y que Europa no ve rédito en el argumento de que fue la primera en sufrir la presión. 
Afortunadamente, la situación de las finanzas públicas es totalmente diferente en el mundo en desarrollo, que en algunos casos se vio afectado por cambios de rumbo de los flujos de capital como consecuencia del colapso del comercio mundial, pero que no enfrenta el desafío de un ajuste interno. Si bien un auge del crédito interno puede ser una amenaza en el futuro, los bancos de los mercados emergentes básicamente se mantuvieron inmunes al estallido de la crisis financiera. 
Aún más importante es el hecho de que el desafío fiscal para estas economías es de mucha menor magnitud que en el mundo avanzado; en rigor de verdad, apenas existe. Los puntos de arranque son un ratio deuda pública-PBI del 40% y un déficit presupuestario promedio que, como porción del PBI, es cuatro puntos porcentuales menor que en el mundo avanzado. 
Así las cosas, ¿qué sucede si Europa y Estados Unidos entran en una fase de ajuste presupuestario prolongado mientras el mundo emergente se mantiene en curso? ¿Qué pasa si la divergencia entre el norte y el sur dentro del G-20 se amplía aún más? 
Existen cuatro consecuencias probables. 
Primero, habrá un rezago significativo del crecimiento mundial. Más allá de lo que haga el mundo emergente para sustentar la demanda interna y reorientar las exportaciones de los países avanzados a otros países emergentes, el elefante europeo y el estadounidense (para no mencionar el japonés) son demasiado grandes para que su enfermedad no tenga efecto en el crecimiento mundial. 
Segundo, el diferencial de crecimiento entre los países emergentes y los países avanzados se ampliará, lo que a su vez intensificará los flujos de capital y mano de obra calificada hacia el mundo en desarrollo. 
Tercero, los países avanzados necesitarán respaldo monetario, lo que implica tasas de política monetaria bajas para los próximos años, mientras que las necesidades monetarias en los países emergentes y en desarrollo serán radicalmente diferentes. Esto inevitablemente hará que los enlaces de tipo de cambio fijo colapsen bajo presión ya que la misma política monetaria no puede ser apropiada para ambas regiones. 
Finalmente, en lugar de ocuparse de los desafíos comunes, como en 2009, los miembros del G-20 tendrán que lidiar con su divergencia. Se tratará de una importante prueba de resistencia para una institución que demostró efectividad en la crisis, pero que todavía tiene que pasar la prueba planteada por esta nueva fase de la economía global. 
La cumbre de Toronto brindará una primera oportunidad de evaluar la capacidad del G-20 para adaptarse a las nuevas condiciones. 

Las promesas incumplidas de asistencia del G8 
Estamos ahora a medio camino. Hasta la fecha, a pesar de las infinitas declaraciones sobre el aumento de la asistencia a los países pobres, los países ricos del G8 están incumpliendo su parte del trato. 
Poco después de la cumbre, fui invitado a una pequeña reunión de alto nivel para discutir su seguimiento. Pedí una hoja de cálculo que mostrara el aumento anual planificado y la asignación de tales incrementos por donantes y países receptores. 
Aunque el G8 había hecho una promesa manifiesta, no había un plan para cumplirla. En efecto, había instrucciones precisas de que no habría tal plan. 
Durante el primer año posterior a la cumbre de Gleneagles, las cifras de la asistencia se manipularon mediante una contabilidad engañosa de las operaciones de cancelación de deuda. Ahora que se han completado la mayor parte de esas operaciones, las cifras revelan la cruda realidad: la asistencia para el desarrollo a África y en general a los países pobres está estancada, en contradicción con todas las promesas que se hicieron. 
De hecho, el total de la asistencia oficial para el desarrollo a todos los países receptores, tomando en cuenta la cancelación de deuda, efectivamente disminuyó en un 2% entre 2005 y 2006. Incluso el Banco Mundial, que normalmente adopta la postura de los donantes, reconoció recientemente que, excepto por la cancelación de deuda, “las promesas de una mayor asistencia no se han cumplido”. 
Las reacciones en privado de los altos funcionarios gubernamentales del G8 son sorprendentes. Un funcionario del G8 me dijo que de cualquier manera todas las promesas de asistencia son mentiras. 
En efecto, el monto es minúsculo. El G8, que representa casi mil millones de personas, ha prometido incrementar la asistencia a África de 25 mil millones de dólares en 2004 a 50 mil millones de dólares para 2010 –una diferencia que representa menos de una décima parte del 1% de los ingresos del mundo rico donante. 
Para ponerlo en perspectiva, los bonos de Navidad que se pagaron este año en Wall Street –solamente los bonos- sumaron 24 mil millones de dólares. El gasto en la guerra de Iraq, que no logra nada más que violencia, es de más de 100 mil millones de dólares al año. 
Para salvar su credibilidad, el G8 necesita dejar muy claro -una vez más- que va a cumplir su promesa de incrementar la asistencia a África en 25 mil millones de dólares por año para 2010. De esa manera, los cínicos que forman parte de los gobiernos del G8 podrán entender su labor. 
Por último, los países receptores necesitan estar informados sobre los aumentos anuales a la asistencia que pueden esperar para estar en condiciones de planificar con anticipación. La asistencia adicional debería destinarse a la construcción de caminos, plantas eléctricas, escuelas y hospitales, así como a la capacitación de maestros, médicos y trabajadores del sector salud. 
El gobierno de Estados Unidos no sabe realmente qué está haciendo en África porque a lo largo de los años, la agencia de asistencia de ese país ha perdido a la mayoría de sus principales pensadores y estrategas. Además, la administración Bush politizó el suministro de la asistencia al canalizarla a través de grupos religiosos privados que forman parte de la coalición política de la administración. 
Los países africanos ya han identificado sus prioridades de inversión en salud, educación, agricultura e infraestructura (incluyendo caminos, electricidad e internet). Estas inversiones podrían aumentarse sistemáticamente durante el período de ahora hasta 2015 a fin de permitir que esos países alcancen los Objetivos de Desarrollo del Milenio. 
Ya es tiempo de que los países ricos dejen de sermonear a los pobres y cumplan en cambio sus propias palabras. Y los ciudadanos del G-8 deberían hacer responsables a sus gobiernos por lo que han prometido y no han entregado. 

El apostador de Corea del Norte 
El debate sobre cómo responder se complica por el hecho de que el hundimiento del Cheonan no parece ser un evento aislado, sino parte de un cambio en el patrón general de comportamiento de Corea del Norte. En efecto, Corea del Norte se ha vuelto cada vez más audaz e impulsiva desde que Kim se enfermó (posiblemente por un derrame cerebral) en agosto de 2008. 
Además, preferían jugar sólo una carta de “amenazas” a la vez. Sin embargo, en abril y mayo de 2009, hicieron a un lado su cautela diplomática lanzando un cohete de largo alcance (así como varios misiles) y realizando un segundo ensayo nuclear –todo en un lapso de varias semanas. 
Tan pronto como reaccionó la comunidad internacional mediante la adopción de la Resolución 1874 del Consejo de Seguridad de las Naciones Unidas, Corea del Norte pasó rápidamente a una ofensiva de seducción dirigida a los Estados Unidos y a Corea del Sur. Las autoridades liberaron a dos periodistas estadounidenses y a un trabajador surcoreano que habían sido detenidos en agosto de 2009 bajo cargos de infracción a la ley norcoreana. 
No obstante, al ver que con la diplomacia de las sonrisas no conseguía lo que quería, los dirigentes del régimen norcoreano regresaron a la hostilidad. Esta ocasión, las autoridades congelaron los bienes inmuebles surcoreanos en la zona turística de la Montaña Geumgang, y lo más grave de todo, atacaron el Cheonan. 
Pienso que este cambio en el patrón de comportamiento de Corea del Norte está profundamente relacionado con transformaciones fundamentales recientes ahí. Primero, Kim Jong-il y su tercer hijo, Kim Jong-un, pueden haber ganado mucho más confianza como resultado del ascenso de Corea del Norte a un Estado nuclear de facto. 
O, puede ser que todas las provocaciones que han seguido a la enfermedad de Kim Jong se deban a él mismo. En otras palabras, el proceso de transferencia de poder puede estar avanzando mucho más rápido de lo que nadie fuera de Corea del Norte haya adivinado. 
Por último, la mala administración durante tantos años y las sanciones internacionales han provocado que la economía de Corea del Norte esté a punto de colapsarse. Como resultado, el régimen puede estar tratando de desviar la atención del público de las dificultades internas y de unirlos alrededor del nuevo líder emergente. 
El ataque contra el Cheonan puede haber sido particularmente útil para afianzar el control del régimen sobre los militares, que se sentían deshonrados por la inepta actuación de su país durante una confrontación con la marina de Corea del Sur cerca de la Línea de Límite del Norte en el Mar Amarillo en noviembre de 2009. Pero, comparado con los factores más importantes que he analizado en los párrafos anteriores, este fue probablemente un motivo secundario del ataque contra el Cheonan. 
El problema es que, por el momento, los tres factores –la audacia de las armas nucleares, la sucesión y los problemas económicos—seguirán influyendo en la conducta de Corea del Norte. Sin una respuesta firme y coordinada a nivel internacional al ataque contra el Cheonan, es probable que esas provocaciones temerarias no sólo continúen sino que se hagan más frecuentes. 
Debería considerarse llevar a cabo un ejercicio militar conjunto Corea del Sur-Estados Unidos cerca de la Zona Desmilitarizada o un ejercicio conjunto antisubmarinos en la Línea de Límite del Norte. Una resolución del Consejo de Seguridad de las Naciones Unidas que denuncie el brutal ataque contra el Cheonan debe ser parte esencial de cualquier respuesta diplomática internacional. 
Todas estas opciones son, sin embargo, respuestas de corto plazo y probablemente serán insuficientes para provocar cambios serios en Corea del Norte. Se necesita una estrategia más fundamental y de largo plazo para afrontar la nueva realidad y alcanzar una paz duradera en la Península Coreana. 
Uno de los mensajes que el presidente chino Hu Jintao comunicó a Kim Jong-il en la cumbre bilateral que celebraron el 5 de mayo –sobre la necesidad de Corea del Norte de emprender una reforma económica seria y abrirse al mundo—da una clave sobre cómo avanzar. Hasta ahora, la comunidad internacional se ha centrado principalmente en la preocupación inmediata de desnuclearizar a Corea del Norte. 
El mundo debe elaborar una política mejor calibrada hacia Corea del Norte, que se oriente simultáneamente a la desnuclearización y la reforma económica. El beneficio adicional de ese planteamiento es que tendría muchas mayores posibilidades de obtener el apoyo de China que el actual enfoque centrado en la desnuclearización. 


La gaspromización de la seguridad energética europea 
En Europa se ha secuestrado el término “seguridad energética” para dar poder a los proveedores y debilitar a los importadores, lo que entraña una drástica reducción de la competencia, una mayor vulnerabilidad política y la erosión del Estado de Derecho. El hecho de que Dimitry Medvedev, el probable sucesor del Presidente Vladimir Putin, sea el Presidente de Gazprom despeja todas las dudas sobre la determinación del Kremlin de mantener sujeto con puño de hierro el sector de la energía, pero hay que poner fin a la asimetría en las relaciones Unión Europea-Rusia en materia de energía. 
Nunca habían sido mayores en la UE las preocupaciones por la seguridad energética, alimentadas por la dependencia cada vez mayor de Rusia. La expropiación de la compañía petrolera Yukos por parte de las autoridades rusas ha ido acompañada de la expulsión de los extranjeros del sector de la extracción de energía. 
En lugar de apartarse, la UE debe intentar conseguir un compromiso y una reciprocidad mayores. Debe facilitar una mayor participación de Gazprom en el mercado de la UE mediante la liberalización del mercado y la integración de las fases finales de la producción, pero también debe presionar en última instancia en pro de la reestructuración de Gazprom y la entrada real en el mercado ruso de las compañías europeas, porque la renuencia de Rusia al respecto garantiza la inseguridad energética para Europa. 
De hecho, el gobierno de Putin cuenta con un historial de flexibilidad en la aplicación de las normas e intimidación a los inversores extranjeros, con el apoyo de fiscales, organismos tributarios, organismos reguladores y tribunales. Al mismo tiempo, Gazprom ha llegado a ser la creadora predominante de mercados del gas en Europa y su actuación ha sido una burla de las medidas adoptadas por la UE para lograr una mayor colaboración con Rusia. 
La estrategia de Gazprom se compone de tres tácticas: la cooptación, es decir, cultivar asociaciones con ciertos países, dirigentes políticos y grandes empresas como palancas en pro de sus intereses; actitudes preventivas: utilizar el poder en las primeras fases de la producción y la diplomacia rusa para manipular las condiciones correspondientes a las últimas fases de la producción y apoderarse de activos a manos llenas; y la desmembración: dividir a la UE mediante acuerdos bilaterales. 
Gazprom ha logrado la cooptación de Europa principalmente por mediación de Alemania, donde sus asociaciones con compañías de energía y bancos han contribuido a alinear a las autoridades en pro de los fines rusos. Está en marcha una extensa operación de cabildeo, directo o por poderes, a fin de persuadir a los reguladores europeos para que permitan los contratos de suministro a largo plazo en la UE… pese a sus negativas consecuencias para la competencia. 
La labor de prevención por parte de Gazprom ha consistido en una multitud de adquisiciones. Gazprom ha inundado el mercado en Turquía, ha privado de gas a Ucrania, ha amenazado con hacer lo mismo en Belarús y ha ofrecido un acceso preferente al mercado a los socios dispuestos a ayudarla, como, por ejemplo, Italia. 
En el Cáucaso, el Kremlin ha impedido al Irán crear la infraestructura necesaria para competir como proveedor de gas a Europa. Para detener la llegada del gas del Irán, Rusia compró prácticamente todo el sector energético de Armenia, mientras que su apoyo al programa nuclear del Irán contribuye a mantener el aislamiento del Irán y a alejar los fondos occidentales que este país necesitaría para llegar a ser un exportador de gas rival. 
El predominio de Gazprom resulta reforzado por actividades coordinadas con el Kremlin para imponer su influencia en mercados como España e Italia. A cambio de acuerdos sobre el gas con proveedores rivales, como, por ejemplo, Argelia, Rusia ha ofrecido importantes concesiones en materia de armamento y condiciones preferentes en materia de deuda. 
En otros casos, el Kremlin adopta actitudes punitivas, como cuando cortó el suministro de petróleo a Lituania, a raíz de la venta de la refinería de petróleo de Mazeikiu a una compañía polaca, o a Ucrania después de que sus ciudadanos votaran a favor del partido “que no debían”. 
El primer ejemplo de desmembración es el gasoducto de Nord Stream, que gusta a Alemania, pero irrita a Polonia y a los países bálticos. El gasoducto submarino costará tres veces más que uno nuevo por las rutas terrestres existentes, socava la seguridad energética de los vecinos orientales de Alemania y amenaza el frágil ecosistema del mar Báltico, pero, al entregar las exportaciones directamente a Alemania, Rusia podrá cortar el suministro de gas a Ucrania, Polonia y los Estados bálticos sin afectar directamente a los suministros con destino a la Europa occidental… y el reciente comportamiento de Rusia indica que se trata de una amenaza real. 
Pero en Gazprom existe preocupación por sus capacidades en las primeras fases de la producción, como lo demuestra la decisión de desviar el gas de su yacimiento de Shtokman a Europa en lugar de licuarlo para nuevos mercados de Norteamérica. Mientras Gazprom mantenga una actitud opaca, Europa no podrá saber si su principal proveedor está invirtiendo lo suficiente para desarrollar reservas futuras. 
Se trata de un problema para Europa. Grazpom no puede ser un socio para Europa, si no invierte en su infraestructura y, sin embargo, desempeña un papel predominante en la destrucción de empresas privadas rusas, invierte 14.000 millones de dólares en activos no básicos, como, por ejemplo, medios de comunicación y está dirigida desde la Oficina de Administración Presidencial. 
No se deben apagar las luces en toda Europa. Bruselas debe exigir a Moscú transparencia, simetría e imperio de la ley con el fin de lograr una revolucionaria integración de los mercados energéticos europeo y ruso. 
Simultáneamente, mediante la diversificación de las fuentes de suministro, inversiones en gran escala en el gas natural licuado y una actitud enérgica en pro del gaseoducto Nabucco y las interconexiones entre los países ribereños del Mediterráneo, Europa puede avanzar hacia la seguridad energética. 
Ésta debe decir a Gazprom que el acceso a los activos de las fases finales de la producción de Europa estará sometido a la condición de una apertura recíproca al sector energético de Rusia. El resultado sería una grata participación en el mercado energético europeo para una Rusia en la que confiarían –además de respetarla– sus socios internacionales. 


Las consecuencias geopolíticas de la crisis financiera 
PRINCETON – Los preocupados inversionistas y encargados del diseño de políticas están obsesionados con las analogías de la Gran Depresión. Pero las lecciones de 1931 sólo son parcialmente financieras o económicas. 
En las discusiones actuales están surgiendo dos conclusiones sorprendentes, pero sólo se ha digerido plenamente una de ellas. En primer lugar, se necesitan medidas importantes del sector público. 
El consuelo más frecuente de esos fracasos es que una crisis verdaderamente grave tiene efectos purgantes. Las empresas insolventes cierran, los créditos fallidos se cancelan y los prestamistas pueden dar créditos de nuevo con una confianza renovada. 
Sostuvo que los Estados Unidos no pueden tolerar una cultura del rescate. Una negativa firme del gobierno debe considerarse como una señal de que la mayor parte de la economía estadounidense es esencialmente sólida y que los mercados financieros del país tienen la suficiente sofisticación para identificar prácticas empresariales sanas. 
El Secretario del Tesoro de los Estados Unidos durante la Gran Depresión también era un gigante de las finanzas, Andrew Mellon. La conclusión inmediata de Mellon ante el pánico de la bolsa de valores de 1929 se ha hecho famosa: ampquot;liquidar a los trabajadores, liquidar las acciones, liquidar a los agricultores, liquidar los bienes raíces...purgar al sistema de su podredumbreampquot;. 
Circulan listas que especulan sobre cuál será la próxima institución que caerá. La analogía más adecuada para esta clase de estado de ánimo es la novela de Agatha Christie ampquot;Y no quedó ningunoampquot;, en la que cada asesinato producía una paranoia creciente. 
En un sistema financiero que se ha vuelto loco, sólo las instituciones con recursos casi infinitos pueden revertir las tendencias. Esas instituciones pueden ser organizaciones de autoayuda, como fondos comunes de bancos poderosos. 
Es necesario que participen los gobiernos o los bancos centrales, porque son los únicos suficientemente grandes y rápidos. Sólo ellos pudieron acudir con la celeridad necesaria para ayudar a las instituciones gigantes de financiamiento inmobiliario US Fannie Mae y Freddie Mac y después ocuparse de AIG. 
No cualquier gobierno podrá hacerlo. Los gobiernos europeos de tamaño medio quizá podrán rescatar a instituciones europeas de tamaño medio, pero en el caso de conglomerados financieros realmente grandes, sólo dos gobiernos tienen la capacidad: los Estados Unidos y China. 
En las circunstancias similares de la debacle financiera de 1931 también había un número limitado de gobiernos que podían ser eficaces. La vieja superpotencia económica, Inglaterra, estaba demasiado agotada y debilitada para ayudar a alguien más. 
Por ello, la única forma posible de salir de la Gran Depresión mundial de 1931, como lo subrayó el gran historiador económico Charles Kindleberger, era mediante medidas adoptadas por los Estados Unidos. En ese momento, había numerosas razones convincentes para que los estadounidenses no quisieran la carga de un rescate mundial: enviar más dinero a Europa podía considerarse como tirarlo a la basura. 
Las primeras etapas de la contracción del crédito en 2007 se pudieron manejar con aparente facilidad porque los fondos de riqueza soberana del Medio Oriente, pero sobre todo de China, estuvieron dispuestos a intervenir y recapitalizar la deuda de las instituciones estadounidenses y europeas. El momento crucial de los acontecimientos actuales fue cuando el fondo de riqueza soberana chino China Investment Co. no quiso aventurarse más en la adquisición de Lehman Brothers. 
La CIC habría perdido dinero en un principio con Lehman. Algunas líneas de pensamiento son más emotivas: ¿podría acaso 2008 ser una venganza por el mal manejo por parte de los Estados Unidos de la crisis de Asia oriental de 1997-1998? 
Al igual que en 1931, los argumentos políticos van en contra de tal operación. Sólo quienes tengan una visión a largo plazo se darán cuenta de que los argumentos económicos en favor de un rescate son convincentes. 

El mensaje geopolítico de Libia 
NUEVA DELHI - ¿Acabará la "extensión indeseada de la misión" de la intervención de Occidente en Libia por crear sin querer un baluarte yihadista a las puertas del sur de Europa? 
El mundo democrático no debe quedarse de brazos cruzados mientras un tirano utiliza la fuerza militar para masacrar a la población civil. Pero, si se ha de evitar a los déspotas carezcan de límite alguno para sus actividades represivas, toda intervención - ya sea militar o en la forma de sanciones económicas y diplomáticas- debe pasar la prueba de imparcialidad. 
La agitación política actual en el mundo árabe podría transformar Oriente Próximo y África del Norte de la misma manera que la caída del Muro de Berlín en 1989 significó un cambio fundamental para Europa. De hecho, 1989 marcó un hito de un periodo en el que se produjeron los más profundos cambios geopolíticos mundiales en el marco temporal más comprimido de la historia. 
En 1989, Francis Fukuyama proclamó en un famoso ensayo que el fin de la Guerra Fría marcó el final de la evolución ideológica, "el fin de la historia", con la "universalización de la democracia liberal occidental como forma final de gobierno humano". No obstante, dos décadas más tarde la propagación mundial de la democracia se ha visto enfrentada a vientos en contra cada vez más fuertes. 
De hecho, ha surgido una nueva brecha bipolar e ideológica al estilo de la Guerra Fría. El surgimiento del capitalismo autoritario - cuyo mejor exponente es China, pero abrazado también por países tan dispares como Malasia, Singapur, Kazajistán y Catar- ha creado un nuevo modelo que compite con la democracia liberal (y la desafía). 
El levantamiento popular en el mundo árabe muestra que el desarrollo del poder democrático depende de dos factores internos clave: el papel de las fuerzas de seguridad y la sofisticación tecnológica de la capacidad represiva del estado. 
El levantamiento popular de Yemen ha dividido el sistema de seguridad, haciendo que diferentes facciones militares estén ahora a cargo de diferentes barrios de la capital, Sana. En Bahréin, por el contrario, la monarquía ha recurrido a mercenarios suníes extranjeros que predominan en su policía para disparar contra los manifestantes, que son en su mayoría chiíes. 
Acostumbrado a ejercer el poder, el ejército se había vuelto cada vez más suspicaz ante los intentos de Mubarak de preparar a su hijo como su sucesor. Sin embargo, los discursos y análisis sobre la libertad no pueden ocultar la realidad de que la "revolución" popular hasta ahora ha producido sólo un golpe militar directo. 
En cuanto al segundo factor interno clave, la capacidad de un estado de vigilar las comunicaciones móviles y electrónicas y el acceso a Internet se ha vuelto algo tan importante como las botas y las porras. China, por ejemplo, es un modelo de eficiencia despótica: su sistema de seguridad interna se extiende desde la más moderna vigilancia y centros de detención extrajudiciales hasta un ejército de informantes pagados y patrullas de barrio que detectan a los alborotadores. 
En respuesta a las llamadas de algunos chinos que residen en el extranjero para que la gente se reúnan los domingos en sitios específicos de Shanghai y Beijing para ayudar a lanzar una revolución molihua (jazmín), China ha revelado una nueva estrategia: repletar de policías las plazas donde se pretende protestar para no dejar espacio a los manifestantes. 
Nada ilustra esto mejor que Bahréin, donde Arabia Saudita -que ha contribuido más que cualquier otro país a la propagación mundial de la yihad- envió fuerzas bajo la bandera del Consejo de Cooperación del Golfo para aplastar las protestas pacíficas. De hecho, el esfuerzo de Arabia Saudita de apuntalar el régimen de Bahréin tiene paralelos con la intervención de la Unión Soviética en Afganistán en 1979 para reforzar un régimen aliado acosado: una invasión que condujo al multimillonario proceso de armamento de los rebeldes afganos, tras el cual se encontraba la CIA, y el consiguiente ascenso del terrorismo islámico trasnacional. 
Después de todo, la ampliación de la misión dirigida por la OTAN desde un objetivo limitado y humanitario a un asalto total sobre el ejército libio hace pensar a algunos árabes que esta guerra gira en realidad en torno a asegurar que la región no salga de control occidental. La intervención parece haber sido impulsada por un imperativo geopolítico de derrocar o eliminar al coronel Muammar Gadafi para que su régimen no pueda explotar el vacío político de sus vecinos Egipto y Túnez. 
Si bien es claro que gran parte del mundo árabe está en transición, no está todavía claro el punto final. Sin embargo, al parecer, la administración de Barack Obama ha concluido que los monarcas árabes probablemente sobrevivan, mientras que los presidentes árabes son más propensos a caer, y que es aceptable para los Estados Unidos seguir mimando reyes tiránicos. 
Por desgracia, este doble rasero transmite el mensaje de que el empoderamiento democrático en cualquier sociedad sólo es posible si beneficia los intereses de las grandes potencias. Nadie tiene mayor interés en la amplia aceptación de esta nociva idea -el que la promoción de la libertad humana no es más que una herramienta geopolítica- que la autocracia más grande, antigua y poderosa del mundo, China. 

La geopolítica del futbol 
Para los amantes del futbol, habría que haberle dado el Premio Nóbel de la Paz desde hace mucho a la FIFA (el órgano rector del futbol internacional). Para otros, desesperados por el futbol y las emociones que provoca, el deporte ya no es un juego, sino una especie de guerra que alborota los sentimientos nacionalistas más bajos. 
Durante la Edad Media, los deportes solían estar prohibidos en Inglaterra, porque se practicaban a expensas del entrenamiento militar. Después de la derrota de Francia ante la Alemania de Bismarck en la guerra franco-prusiana, el Barón Pierre de Coubertin (que reinició los Juegos Olímpicos algunas décadas después) recomendó dar un énfasis nacional renovado a los deportes, que en esa época se consideraban como una forma de preparación militar. 
En un partido de futbol, los rituales --el ondear de las banderas, los himnos nacionales, los cantos colectivos-- y el lenguaje que se utiliza (cuando el partido empieza, inician las hostilidades, se dispara hacia la portería, se destroza a la defensa, se lanzan "cañonazos") refuerzan la percepción de que se trata de una guerra por otros medios. Y, de hecho, una guerra verdadera empezó a causa del futbol. 
Durante la final de la Copa Asiática de Naciones, en la que se enfrentaron China y Japón, los aficionados chinos llevaban uniformes militares japoneses de los años 1930 para expresar su hostilidad hacia el equipo adversario. Otros fanáticos chinos llevaban pancartas con el número 300,000, en referencia al número de chinos asesinados por el ejército japonés en 1937. 
Por supuesto que no. La hostilidad en la cancha simplemente refleja las tensas relaciones que existen entre los dos países, que llevan la carga de una historia dolorosa. 
Del otro lado del espectro, la dramática semifinal entre Francia y Alemania que se jugó en Sevilla en 1982 no produjo olas políticas, ni para las relaciones entre los dos países ni para las relaciones entre los dos pueblos. El antagonismo se limitó al estadio y terminó cuando acabó el partido. 
Lo que el futbol proporciona en realidad es una zona residual de confrontación que permite la expresión controlada de la hostilidad y que no afecta las áreas de interacción más importantes entre países. Francia y Alemania pronto tendrán un ejército común --ya tienen una moneda común-- pero la sobrevivencia de dos selecciones nacionales canaliza, dentro de un marco estrictamente limitado, la rivalidad que persiste entre los dos países. 
La organización conjunta del Mundial de 2002 a cargo de Japón y Corea del Sur ayudó a acelerar la reconciliación bilateral. Incluso en Corea del Norte aplaudieron a los jugadores de Corea del Sur. 
Después de haber clasificado para este Mundial, la selección de Costa de Marfil, que incluye a jugadores del norte y del sur, se dirigió a todos sus conciudadanos para solicitar que las facciones beligerantes dejaran las armas y pusieran fin al conflicto que ha destrozado su país. Después de que el Presidente de Haití Jean-Bertrand Aristide fuera depuesto hace algunos años, la selección de Brasil actuó como embajadora de las fuerzas de paz de las Naciones Unidas encabezadas por su país. 
El Ex Presidente de la FIFA, Joao Havelange, a menudo soñaba con un partido entre israelíes y palestinos: el Vicepresidente estadounidense, Al Gore, consideraba que tal juego sería un medio que ayudaría a Washington a resolver el conflicto palestino-israelí. 
Su impacto en la opinión pública nacional e internacional es amplio, pero no profundo. Como sostiene el sociólogo Norbert Elias: "Los espectadores de un partido de futbol pueden disfrutar la emoción mítica de las batallas que se desarrollan en el estadio, y saben que ni los jugadores ni ellos sufrirán daño alguno". 
Como francés, espero con ansia el próximo partido entre Francia y Alemania en un Mundial. Pero quiero que Francia se vengue de la última derrota en un Mundial, en Sevilla, no de la derrota en Verdún. 

El caso de Alemania contra el BCE 
En septiembre pasado, el tribunal permitió al gobierno alemán la firma del tratado que establece el Mecanismo Europeo de Estabilidad (MEDE), el organismo intergubernamental permanente de rescate para la zona del euro. Ahora, sin embargo, puede intentar detener el programa de transacciones monetarias directas (TMD) del Banco Central Europeo (el compromiso del BCE para comprar, ilimitadamente, los bonos gubernamentales de los países en problemas de la zona del euro que se avengan a las condiciones del MEDE). 
La única institución que sí cuenta con ese poder es el Tribunal de Justicia de la Unión Europea en Luxemburgo. Pero el Tribunal Constitucional de Alemania puede juzgar si las acciones de las instituciones de la UE son compatibles con su constitución y los tratados de la Unión Europea. 
O podría dictaminar que la participación del gobierno alemán en el MEDE debe supeditarse a la voluntad del BCE para limitar las TMD. Udo Di Fabio, un renombrado exjuez del tribunal, ha sostenido que la corte podría incluso obligar al gobierno alemán a deshacer los tratados de la UE si no tiene éxito en frenar el programa de TMD. 
Los defensores del programa de TMD señalan que ha calmado a los mercados financieros al afirmar la disposición del BCE a participar como prestamista de última instancia y comprar deuda soberana antes de que un país quiebre. Al impulsar al mercado a un, así llamado, «buen» equilibrio, los rendimientos de un país en esa situación se mantendrán bajos y podrá continuar endeudándose. 
Después de todo, la zona del euro no es un país federal y el Tratado de Funcionamiento de la Unión Europea (en especial su artículo 123) prohíbe explícitamente el financiamiento monetario de los estados miembros y esa fue la condición alemana para renunciar al marco. Además, afirman los opositores, ni siquiera la Fed compra bonos emitidos por estados estadounidenses en problemas, como California o Illinois. 
Quienes están a favor de las TMD responden que el Tratado solo prohíbe las compras directas de bonos gubernamentales; las compras indirectas en los mercados secundarios están permitidas. Pero la decisión de no prohibir las compras indirectas, arguyen los opositores, puede haber buscado permitir al BCE efectuar operaciones semanales de recompra, una práctica usada por la Banque de France para reducir las fluctuaciones en las tasas de interés de corto plazo. 
Por otra parte, no prohibir las compras indirectas puede entenderse principalmente como una forma de permitir a los bancos que compren bonos gubernamentales para comprometerlos como garantía para operaciones de refinanciación, asumiendo el riesgo total de la inversión. La diferencia entre las compras de bonos al gobierno y a los bancos que los compraron al gobierno es un tejemaneje que da lugar a una miríada de posibilidades para burlar la ley. 
Ambos implican la compra de bonos gubernamentales en mercados secundarios. Los dos esquemas se rigen por condiciones casi idénticas –que exigen la aprobación del MEDE de los programas de reformas de los países– y para ninguno de ellos se han alcanzado las condiciones de implementación. 
Pero la capacidad de la LCMS para brindar financiamiento está indirectamente limitada por el tope de responsabilidad de los estados miembros, de €700 mil millones ($920 mil millones); después de que el Tribunal Constitucional excluyera la responsabilidad solidaria ilimitada en su fallo de septiembre de 2012, la responsabilidad máxima de Alemania está fijada en €190 miles de millones. Por el contrario, el programa de TMD no tiene límites. 
La semejanza entre la LCMS y el TMD también implica que al menos una de las dos instituciones está excediendo su mandato. Si las compras de bonos gubernamentales son operaciones monetarias, como afirma el BCE, el MEDE está excediéndose; si son operaciones fiscales, es el BCE quien se ha pasado de la raya. 
Según esta lógica, al menos una de las instituciones está quebrantando la ley. Debido a que el Tribunal Constitucional ya ha dado la luz verde al programa de la LCMS del MEDE, debiera estar claro cómo se expedirá respecto del programa de TMD. 

El fantasma en la máquina de la recuperación 
NEW HAVEN – Las Perspectivas Económicas Mundial es del Fondo Monetario Internacional de Octubre proclamaron que: “Las fuertes políticas públicas han generado una recuperación de la producción industrial, el intercambio comercial global y las ventas al consumidorampquot;. 
Los líderes nacionales y las organizaciones internacionales merecen un crédito sustancial por lo que se ha hecho para generar señales de recuperación desde la primavera. La coordinación internacional, como se formalizó en la reciente declaración del G-20, no tiene precedentes en la historia. 
Después de todo, las recesiones tienden a acabar por si mismas, incluso antes de que hubiera políticas de estabilización. Por ejemplo, en los Estados Unidos las recesiones de 1857-8, 1860-61, 1865-7, 1882-85, 1887-88, 1890-91, 1893-94, 1895-97, 1899-1900, 1902-04, 1907-8 y 1910-12 terminaron todas sin la ayuda de la Reserva Federal, que abrió sus puertas recién en 1914. 
Desde hace mucho, los teóricos de la economía han desarrollado modelos que describen cómo las recesiones terminan por si mismas. En su libro de 1959 Business Cycle, en un capítulo titulado “The Lower Turning Point”, el economista de la Universidad de Cambridge R. C. O. Matthews resumió una serie de factores que los teóricos de los ciclos de negocios de su tiempo argumentaban que tendían a generar una recuperación automáticamente. 
Por ejemplo, la demanda de bienes de inversión puede recuperarse, especialmente en determinados sectores muy afectados por una recesión, después de que ésta haya hecho que el capital físico se vuelva tecnológicamente obsoleto. Más aún, los tipos de interés tienden a declinar en las recesiones, incluso si no hay bancos centrales de por medio, lo que estimula la demanda más aún. 
De manera similar, el sector manufacturero puede expandirse para restituir existencias de inventario desaparecidas por la excesiva contracción de la producción, mientras que factores aleatorios que pueden influir de manera decisiva, como innovaciones de importancia o variaciones en las cosechas, pueden tener un efecto asimétrico en una recesi��n, con impulsos al alza en algunos sectores que pueden tener más peso que los impulsos a la baja que ocurran en otros. En el frente financiero, la quiebra de los bancos más débiles en una recesión deja a los supervivientes con el beneficio de una mayor confianza pública y, por ende, la capacidad de reanudar negocios rentables. 
Es muy posible que algunos de estos factores, más que sólo las medidas adoptadas por gobiernos y organizaciones multilaterales, hayan influido en la mejora económica actual. La impredecible psicología humana también juega un papel. 
Utilizando datos del Índice Compuesto de Sampamp;P, el aumento del 38% desde marzo a septiembre fue el segundo mayor a seis meses desde 1871, superado sólo por un aumento del 71% de febrero a agosto de 1933, durante la Gran Depresión. Esta recuperación es todavía más notable porque siguió a la segunda mayor caída a seis meses jamás ocurrida, cuando los precios de las acciones cayeron un 38% desde septiembre de 2008 a marzo de 2009. 
Más aún, este agudo repunto ocurrió en muchos países, y para varios recursos, como los precios del petróleo, el oro y, en algunos países, los bienes inmuebles residenciales. 
Todavía hay preguntas sin respuesta sobre las razones de otras recuperaciones importantes (1933, 1982, etc.). Una vez iniciado, un boom del mercado puede continuar por un tiempo como una especie de epidemia social, y puede inspirar reconfortantes historias sobre una ampquot;nueva eraampquot; en el boca a boca y en los medios... y ellas mismas pueden ayudar a aumentar las dimensiones del boom, convirtiéndose en parte del fenómeno que lo sustenta. 
Lo acuerdos alcanzados en las reuniones recientes del G-20 son una de esas historias, ya que sugieren una nueva era de cooperación económica y profesionalismo económico, lo que probablemente haya sido exagerado en la psicología de la recuperación. La historia del G-20 adquiere un peso especial en el mundo en desarrollo, ya que el reconocimiento internacional del mayor papel que el G-20 ha dado a esos países tiene una alta resonancia psicológica. 
Más allá de eso, las historias de bancos altamente rentables que pagan enormes bonificaciones a sus ejecutivos también han hecho pensar a la gente que las cosas no van tan mal en el mundo de los negocios. La ira acerca de estas utilidades y bonificaciones sólo tiende a aumentar el ritmo de propagación del cuento. 
Sin embargo, estos booms especulativos son inherentemente inestables, a medida que las historias evolucionan con el tiempo y con los nuevos shocks, cuyos efectos sobre los mercados son muy inciertos. De hecho, fue un excesivo boom especulativo en el mercado de valores y el mercado inmobiliario lo que nos metió en este lío financiero. 
Pero no ampquot;diseñaronampquot; una recuperación. Tuvieron suerte, y el G-20 y los gobiernos que instituyeron paquetes de estímulo están en estos días en un periodo de luna de miel de aparente éxito. 
A dónde irá nuestra todavía doliente economía a partir de aquí es tan incierto como los mercados especulativos que jugaron un papel tan importante en la crisis financiera y en la recuperación. Sólo podemos desear que la formulación de políticas económicas fuera tan clara y precisa como la ingeniería mecánica. 

El fantasma del apaciguamiento 
PRAGA – Uno de los pilares fundamentales de la arquitectura política de Europa es la creencia firme y perdurable en la validez universal de los derechos humanos iguales, universales e inalienables. En el centro de esto reside la convicción de que los seres humanos tienen derecho a una vida de libertad y a la protección de su dignidad. 
En los años posteriores a la Segunda Guerra Mundial, este ideal humanista se convirtió en la base de la identidad espiritual y política de Europa y, por lo tanto, está contenido en los documentos fundadores de la Unión Europea. Por supuesto, esto no significa que la UE pueda o quiera conquistar el resto del mundo en nombre de imponer sus valores, reglas y cultura al resto de la humanidad. 
Sin duda, existen muchos lugares en todo el mundo donde los derechos humanos y las libertades civiles siguen estando pisoteados: Corea del Norte, Irán, Birmania, Tíbet, Zimbabwe y muchos otros. 
A pesar de las repetidas advertencias de la UE, el gobierno cubano no hizo nada de lo que la Unión le ha solicitado hacer durante muchos años -sobre todo, liberar a todos los presos políticos y frenar la persecución de grupos independientes de la sociedad civil y opositores políticos del régimen-. Por le contrario, el gobierno cubano sigue deteniendo prisioneros de conciencia y criminalizando los reclamos de un diálogo que atraviese a toda la sociedad. 
Este año, los pueblos de Europa están celebrando el vigésimo aniversario de la caída del Muro de Berlín que alguna vez dividía a Europa en dos. El hecho de que, 20 años después de este episodio de la época, siga existiendo una cortina de hierro alrededor de Cuba hace que este aniversario resulte incisivo. 
Pero, más allá de esta ignorancia y de sus intereses económicos, la UE debería insistir en la liberación de los presos políticos y en el uso de todas las instituciones internacionales para ejercer presión sobre el gobierno cubano para que éste respete los derechos humanos y civiles del pueblo de Cuba. Durante cualquier negociación con los líderes de Cuba, los políticos y los diplomáticos de Europa deben recordarles a sus pares cubanos cuáles son sus obligaciones. 
La historia del siglo XX es una perfecta demostración de eso. Una y otra vez, Europa pagó un precio alto por políticas de concesiones con el diablo que fueron dictadas por intereses económicos o la ilusión de que al diablo se lo puede apaciguar y terminará desapareciendo por propia voluntad. 



Los fantasmas de la historia en el Este de Asia 
Este año marca el centenario de la Guerra ruso-japonesa de 1905, y el 15 de agosto varios países conmemorarán el sexagésimo aniversario del fin de la Segunda Guerra Mundial en el Pacífico. Por supuesto, ya no existe el dominio militar de Japón en el este de Asia, que comenzó con la Guerra Ruso-japonesa y llevó a la Segunda Guerra Mundial. 
A lo largo de los siglos, Japón y China se han turnado el dominio del este de Asia, y ambos buscan hoy afirmar su hegemonía regional. Históricamente, la Península de Corea fue el escenario de esta rivalidad, pero, en momentos que Corea del Norte y Corea del Sur parecen estar haciendo las paces, Corea del Sur también está reclamando influencia en la región. 
Durante su visita a EE.UU. en junio, el Presidente surcoreano Roh Moo Hyun dijo al Presidente Bush que China había invadido Corea más de 100 veces en su historia. Sus comentarios causaron revuelo en China, que se ve a si misma como una víctima de invasiones (siendo la de los japoneses la más humillante) y ha olvidado su propio historial de ataques a sus vecinos. 
Japón ocupó Corea por largo tiempo, y durante la Segunda Guerra Mundial los coreanos fueron obligados a unirse al Ejército Imperial Japonés, una situación similar a la de Taiwán. Sin embargo, mientras la lucha entre Japón y China por la dominación de Corea fue el punto central del drama del este de Asia, Taiwán fue un escenario secundario, un mero puesto de avanzada a los ojos de la Dinastía Imperial Qing, en tanto que Corea era un vasallo que pagaba tributo a China. 
Actuando como el "Gran Hermano" del Este de Asia, el Ejército Kwantung de Japón fundó Manchukuo, en el noreste de China, en 1932. Japón quería que Manchukuo se convirtiese en lo que era India para Inglaterra o Argelia para Francia, una joya de la corona del imperio, y envió un millón de inmigrantes (800.000 de los cuales murieron después de que el Manchukuo de postguerra fuera ocupado por Rusia), al tiempo que invertía enormes sumas para desarrollar la industria pesada. 
En contraste, como resultado de una larga colonización, Taiwán y Corea habían desarrollado una compleja relación de tanto resistencia como dependencia frente a sus gobernantes. Con sólo unas pocas excepciones, la elite local había sido asimilada al sistema colonial. 
Sin embargo, el resultado fue similar en toda la región después de la derrota de Japón en la Segunda Guerra Mundial. La guerra civil estalló en China, la Península de Corea se dividió, y las demás colonias del sudeste asiático, con la sola excepción de Tailandia, recurrieron a las armas para lograr su independencia. 
China todavía no ha enfrentado la historia de Manchukuo y su guerra civil, por no mencionar la necesidad de abrir los archivos secretos sobre la decisión de Mao Tse Tung de enviar a casi un millón de soldados a la Guerra de Corea. Sólo en tiempos recientes Corea del Sur ha iniciado conversaciones con el gobierno japonés sobre el asunto de la repatriación de los restos de loa trabajadores esclavos de origen coreano. 
Chiang Kai Shek no tenía otra opción que devolver bien por mal al renunciar a reclamar compensaciones de Japón, del mismo modo como dispuso en secreto que el ex Jefe de Estado Mayor del Ejército Kwantung se uniera a los empeños de Taiwán por enfrentar a los comunistas. Japón nunca ha ofrecido disculpas por su colonización de Taiwán, y los taiwaneses no tuvieron la oportunidad de reflexionar sobre su historia durante los 30 años de ley marcial. 
Esta primavera, se produjeron casi simultáneamente manifestaciones antijaponesas en China y Corea, en momentos que ambos países tratan de hacer que el recuerdo de la dominación japonesas esté al servicio de la construcción de una nueva identidad y posición estratégica nacional. De modo que podemos esperar que, como los eventos de mayo para conmemorar los 60 años del fin de la Segunda Guerra Mundial en Europa, la conmemoración en Asia el 15 de agosto del término de la guerra en el Pacífico pondrá al descubierto sensibilidades históricas persistentes y que todavía están a flor de piel. 
Hace sesenta años, la caída de este poderío cambió nuevamente este destino. Hoy, cuando el aumento de la riqueza y poder de China la pone a la par de Japón, Asia contiene el aliento y espera que desaparezcan los fantasmas de la historia. 

Los fantasmas de las cumbres del pasado 
PRINCETON – El mundo afronta una crisis financiera dramática que muchos expertos gubernamentales consideran más grave que la Gran Depresión de entreguerras. Antes de 2008, los expertos decían que una Gran Depresión era imposible gracias a la fuerza y la profundidad de los mecanismos de cooperación creados al final de la segunda guerra mundial. 
De modo que la cumbre del G-20 ha infundido enormes esperanzas de que el internacionalismo pueda superar una vez más una plétora de problemas económicos. Lamentablemente, ya sólo la magnitud de las esperanzas sugiere que la decepción es casi segura. 
La Conferencia Económica Mundial de 1933 se reunió también en Londres, en el Museo Geológico, con una participación aún mayor: sesenta y seis países. 
La sesión plenaria quedó paralizada por la forma en que las comisiones preparatorias habían trabajado. Los expertos monetarios sostenían que un acuerdo de estabilización de las divisas sería sumamente deseable, pero requería un acuerdo previo sobre el desmantelamiento de los obstáculos al comercio: todos los altos aranceles y contingentes que se habían introducido durante la depresión. 
Los expertos comerciales se reunieron paralelamente y constituyeron la imagen especular de ese argumento. Convinieron en que el proteccionismo era, evidentemente, un defecto, pero pensaban que era necesario y no se podía abordar sin la estabilidad monetaria. 
Sólo la dirección de una determinada gran potencia, dispuesta a sacrificar sus intereses nacionales particulares para acabar con el atolladero resultante, podría haber salvado teóricamente la reunión, pero semejante dirección era tan improbable entonces como ahora. 
De hecho, la segunda enseñanza de la Conferencia de Londres de 1933 consiste en la nula disposición de los gobiernos en tiempos de gran dificultad económica a hacer sacrificios que pudieran entrañar costos a corto plazo. Aun cuando el resultado hubiera sido la estabilidad a más largo plazo, las consecuencias políticas inmediatas eran demasiado desagradables. 
La Conferencia de 1933 parecía una novela policíaca clásica en la que todas las partes tenían un motivo para ser sospechosas. Gran Bretaña y Francia habían abandonado el internacionalismo, al adoptar sistemas comerciales conocidos como “preferencia imperial”, que favorecía sus vastos imperios de ultramar. 
Tenían un nuevo y carismático Presidente, cuyo espíritu cosmopolita y anglófilo era conocido. Franklin Roosevelt estaba ya adoptando medidas vigorosas contra la depresión e intentando reorganizar el fallido sistema bancario de los EE.UU. 
Ese mensaje, pronunciado el 3 de julio de 1933, se conoció como el “zambombazo”. Roosevelt habló de la necesidad de restablecer “el sano sistema económico interno de una nación” y condenó los “viejos fetiches de los llamados banqueros internacionales”. 
Todos fingieron sentirse escandalizados ante el fracaso del internacionalismo, pero, al mismo tiempo, estuvieron encantados de haber encontrado a alguien a quien echar la culpa del fracaso de la conferencia. 
Los EE.UU. quieren que el mundo se lance a ejecutar programas de estimulo macroeconómico y creen que la complicada tarea de reinventar y reorganizar la supervisión y la regulación financieras puede esperar. Muchos países europeos no pueden permitirse el lujo de un plan de estímulo, en vista de que sus finanzas públicas ya no dan más de sí, y lo que quieren en su lugar, es lograr avances en la regulación internacional de la banca. 
No es probable que la nueva cumbre produzca un plan de estímulo coordinado ni un programa detallado para un sistema seguro de regulación financiera. A lo largo de toda la reunión, los participantes estarán esperando al momento en que uno de los dirigentes (tal vez Angela Merkel) pierda la paciencia y haga la observación obvia y cierta de que el proceso es un desperdicio de esfuerzos. 
En el decenio de 1930 fueron los gobiernos autocráticos y beligerantes de Alemania y del Japón los que pudieron obtener más réditos del fracaso de la conferencia de Londres. También en la conferencia de Londres actual es probable que se utilice un arma retórica contra los grandes gobiernos occidentales y brinde un motivo para aplicar nuevas formas de capitalismo de Estado. 

El coste para el mundo de la crisis de Turquía 
Turquía celebrará sus elecciones parlamentarias en julio, cuatro meses antes de lo previsto, con lo que evitará por poco una crisis constitucional a propósito de la elección del próximo Presidente. No obstante, el episodio de inestabilidad política vivido por Turquía ha perjudicado a su política exterior y a su reputación internacional 
En el centro de la tormenta están el Primer Ministro Recep Tayyip Erdogan, jefe del Partido Justicia y Desarrollo (AKP), islamista moderado, y Yasar Buyukanit, Jefe del Estado Mayor del ejército turco, que se considera a sí mismo el custodio de la tradición republicana y laica establecida por Kemal Ataturk. Cuando Erdogan pensó en la posibilidad de abandonar su puesto de Primer Ministro para pasar a ocupar la presidencia a comienzos de esta primavera, el ejército y los partidos políticos laicos manifestaron un profundo malestar. 
Además, el AKP cuenta con un amplio apoyo entre los votantes turcos y con una ejecutoria admirable de crecimiento económico, legislación sobre derechos humanos y mejora del trato que recibe la minoría kurda de Turquía. El ministro de Asuntos Exteriores, Abdullah Gül, estrecho colaborador de Erdogan en el AKP, reiteró la solicitud de ingreso en la Unión Europea. 
La clase dirigente laica sostiene que la moderación de que ha dado muestras el AKP hasta ahora refleja el equilibrio de poder que representa el control laico de la presidencia y que, si el AKP llega a controlarla, puede dejar de aplicar políticas moderadas. Los laicistas señalan preocupados a otros miembros del AKP, como, por ejemplo, el Presidente del Parlamento, Bulent Arinc, que son conocidos por su pronunciado conservadurismo social y religioso. 
Cuando el Parlamento turco intentó elegir al presidente el 27 de abril, Gül no recibió votos suficientes para vencer en la primera votación. El principal partido de la oposición sostuvo que la votación no era válida y el Estado Mayor declaró públicamente que "observaba la situación con preocupación". 
En Washington y Bruselas, se observaron atentamente esos acontecimientos. Los Estados Unidos habían estado presionando a la UE para que tramitara la solicitud de ingreso de Turquía, pero la adhesión turca ya resultaba polémica en varios países de la UE, lo que refleja la preocupación por la cultura musulmana de Turquía y su gran población y también porque otra ampliación diluiría aún más el proyecto europeo. 
Señalan que el ejército de Turquía ha derrocado a cuatro gobiernos elegidos desde 1960 y sigue desempeñando un papel inadecuadamente importante en la política turca. Aunque la decisión del Tribunal Supremo y la convocatoria de elecciones significan que de momento la democracia turca ha esquivado una bala, el avance de Turquía en las negociaciones sobre la adhesión se ha aminorado aún más. 
Con la aminoración de las negociaciones sobre la adhesión, los políticos turcos tendrán menos incentivos para continuar con las reformas necesarias para la adhesión. Turquía padece una sensibilidad nacionalista y ha habido grupos extremistas que han orquestado varios incidentes lamentables, incluidos ataques a minorías y acoso a figuras culturales como el premio Nobel de literatura Orhan Pamuk. 
Una de las cuestiones decisivas del siglo XXI va a ser la de cómo afrontará el mundo el ascenso del islam político. Para los islamistas radicales (y algunos occidentales, también radicales), el ascenso del islam prepara el terreno para un "choque de civilizaciones", que acogen con agrado como procedimiento polarizador que les permitirá reclutar adeptos de entre la gran masa musulmana. 
Por desgracia, quienes parecen haberla perdido son los neoconservadores del gobierno de Bush, para los cuales la invasión del Iraq y su liberación del régimen de Sadam Husein era lo que debía constituir un modelo para una ola de democratización que transformaría el Oriente Medio. Lo que consiguieron, en cambio, fue una "electocracia" que, a falta de instituciones liberales, substituyó la tiranía de la minoría suní por una tiranía de la mayoría chií y una guerra civil marcada por el sectarismo religioso. 
El resultado ha sido un aumento espectacular del antiamericanismo en la política turca. Si los neoconservadores hubieran centrado, en cambio, su atención en el fortalecimiento del poder blando de Turquía, habrían podido hacer mucho más para impulsar la causa de la democracia en el Oriente Medio. 

Marcha atrás del renacimiento de la energía nuclear 
PARIS – En junio pasado, Yukiya Amano, director general de la Agencia Internacional de Energía Atómica (AIEA), declaró que "la energía nuclear hará un aporte significativo y creciente para el desarrollo sustentable en las próximas décadas". Pero, como resalta el Informe Sobre el Estado Mundial de la Industria Nuclear de este año, las tendencias recientes pintan un paisaje muy diferente. 
Duke Energy, la compañía de servicios públicos más grande de Estados Unidos, ha encajonado planes para construir dos reactores en Florida, después de haber invertido 1.000 millones de dólares en el proyecto. La decisión se produjo apenas tres meses después de que la empresa interrumpió la inversión en dos nuevas unidades en Carolina del Norte. 
De hecho, este año, cuatro compañías de servicios públicos estadounidenses han decidido cerrar un total de cinco reactores de manera permanente -los primeros cierres en Estados Unidos en 15 años-. Una de las unidades -la usina eléctrica Kewaunee en Wisconsin- fue abandonada después de una enorme inversión en mejoramientos y una renovación de la licencia por 60 años; simplemente no podía generar energía a precios competitivos. 
De la misma manera, el principal operador nuclear del mundo - Électricité de France, la empresa de servicios públicos francesa controlada por el estado- anunció su retiro inminente de la energía nuclear en Estados Unidos, después de haber invertido aproximadamente 2.000 millones de dólares en proyectos abortados. Y, para ayudar a compensar los crecientes costos operativos, que resultaron en pérdidas de 1.500 millones de euros (2.000 millones de dólares) el año pasado, EDF aumentará los precios de la electricidad este año para sus usuarios franceses un 5%, en promedio, y otro 5% el año próximo. 
De la misma manera, el mayor constructor nuclear del mundo -la compañía francesa estatal AREVA- perdió hasta 88% de su valor accionario entre 2008 y 2012. Como era de esperarse, los inversores han recibido bien los nuevos planes estratégicos de ambas compañías, así como el retiro de EDF del mercado estadounidense; la presión bajista en sus precios accionarios ha cesado, aunque está por verse cuánto tiempo durará. 
Pero, desde la triple fusión en marzo de 2011 de la planta Fukushima Daiichi de Japón, el ritmo de la caída se ha acelerado significativamente. Por cierto, en 2012, la generación nuclear anual a nivel mundial cayó un 7% sin precedentes, superando la caída récord del año anterior del 4% y llevando la generación total de energía nuclear anual a un 12% por debajo de su máximo histórico, alcanzado en 2006. 
Si bien Japón representa las tres cuartas partes de esta ca��da, ya que sólo dos de las 50 unidades que están oficialmente en funcionamiento en Japón en realidad producen energía, otros 16 países, entre ellos los cinco principales generadores nucleares del mundo, también disminuyeron su producción. En consecuencia, el porcentaje de la energía nuclear en la generación de electricidad global cayó a aproximadamente 10% en 2012, comparado con su pico del 17% en 1993. 
Nueve de los 66 reactores vienen siendo catalogados como "en construcción" desde hace más de dos décadas. (El reactor Watts Bar 2 en Tennessee ostenta el récord, ya que ha estado en construcción durante 41 años). 
Todavía está por verse si los otros proyectos, que en su totalidad han sido iniciados en los últimos cinco años, están aún en la agenda. Como resultado de estas demoras, sólo tres unidades nuevas comenzaron a operar el año pasado -la mitad de la cantidad de reactores que se cerraron-. 
Por el contrario, las nuevas tecnologías renovables están ganando tracción, lo que ilustra un cambio fundamental en la política de energía y las estrategias de inversión a nivel internacional. El año pasado, China, Alemania, Japón y la India generaron más energía a partir de fuentes renovables que de capacidad nuclear por primera vez en la historia. 
Desde 2000, la generación global de energía eólica costera promedió un crecimiento anual del 27%, mientras que la tasa de crecimiento de la energía solar fotovoltaica se ha estancado en un 42%. El año pasado, se instalaron a nivel mundial 45 GW adicionales de capacidad eólica y 32 GW de capacidad solar, comparado con un adicional neto de 1,2 GW de energía nuclear. 
El cambio a energías renovables ha sido particularmente pronunciado en las principales economías avanzadas del mundo. Por ejemplo, la eliminación gradual de la energía nuclear que está en marcha en Alemania se ha complementado con una implementación acelerada de energías renovables, con hasta 3.000 MW de capacidad fotovoltaica solar conectada a la grilla eléctrica de Alemania en un solo mes. 
Incluso en los Estados Unidos, donde el gas de esquisto barato está reformulando la industria energética, el año pasado se conectó más energía eólica a la grilla que gas y, en los primeros tres meses de este año, más del 80% de la nueva capacidad fue renovable. 
En la década pasada, la industria nuclear intentó llamar la atención de los líderes globales con una campaña promocional centrada en torno a la idea de un "renacimiento nuclear". Pero sus promesas -que incluían costos de inversión de 1.000 dólares por kilowatt instalado y tiempos de construcción de cuatro años- resultaron falsas. 
De hecho, desde que la industria lanzó su campaña de relaciones públicas a principios de los años 2000, las estimaciones de costos han aumentado aproximadamente siete veces, y las ganancias han declinado. Los 34 reactores que se pusieron en funcionamiento en la última década tuvieron un tiempo de construcción medio de casi diez años, pero aportaron apenas 26 GW -un tercio de lo que sumaron la energía solar y eólica en un solo año. 
La retórica optimista de la AIEA no puede opacar una aritmética fundamental: los gastos de mantenimiento exorbitantes y, en muchos casos, los costos de las mejoras post-Fukushima, sumados a la imposibilidad de construir nueva capacidad competitiva sin gigantescos subsidios del gobierno, están devastando a la industria nuclear. 

La economía global del deseo 
¿Qué tanto deben preocuparse los países avanzados por la subcontratación de procesos de manufactura a China o de desarrollo de software a la India? El temor a perder empleos en favor de los países con mano de obra barata toca una fibra populista, pero pierde de vista algo vital: la prosperidad de los países desarrollados depende principalmente del espíritu empresarial. 
Después de todo, ninguna economía puede elevar los niveles de vida eternamente mediante innovaciones que hagan más eficiente la producción de bienes existentes. A corto plazo, un aumento en la eficiencia reduce los costos de un bien o un servicio, de manera que la gente lo consume más. 
La creación y la satisfacción de nuevos deseos de consumo es lo que mantiene en marcha al sistema al absorber la fuerza de trabajo y el poder de compra que libera la satisfacción cada vez más eficiente de las viejas necesidades. Al otro extremo de este proceso, los productores que satisfacen los viejos deseos siguen haciendo economías porque compiten por empleados y consumidores con los que satisfacen los nuevos. 
De manera similar, la subcontratación en países con mano de obra barata mejora los niveles de vida sólo si el capital humano liberado se puede utilizar para crear nuevos bienes o servicios. De otra forma, la subcontratación simplemente reduce la demanda por mano de obra local, al igual que otros métodos para mejorar la eficiencia. 
Para muchos países avanzados, la expansión de los mercados de nuevos bienes y servicios facilita (y se ha visto facilitada por) las importaciones desde países con bajos salarios. Más de la mitad de todos los bienes manufacturados que se consumen en los EU se fabrican en el exterior, sobre todo los productos de baja tecnología, intensivos en mano de obra y fabricados en masa. 
Los recursos liberados por esas importaciones impulsaron el crecimiento de industrias que satisfacen nuevas necesidades. Los televisores asiáticos baratos le dieron a los hogares occidentales el poder para adquirir computadoras personales con microprocesadores Intel y software de Microsoft, que están diseñados por ingenieros que de otra forma habrían trabajado para los fabricantes de televisores. 
Ciertamente la velocidad y la magnitud de la integración de cerca de mil millones de trabajadores chinos e indios a los mercados laborales globales no tiene precedentes y perjudicará a algunos trabajadores y comunidades en los países desarrollados. Pero mientras estas economías sigan generando nuevos deseos, la subcontratación representa una oportunidad de progreso para todos. 
El problema, por supuesto, es que los productores de bienes y servicios nuevos no crean empleos exactamente al mismo ritmo en que las mejoras en la eficiencia o las importaciones reducen la demanda de mano de obra. Después del boom de Internet de finales de los noventa, el ritmo de creación de empleos disminuyó, mientras que las mejoras en la eficiencia siguieron reduciendo los requerimientos de mano de obra de los bienes y servicios "viejos". 
Los centros de atención a clientes de bajo costo en la India o las bicicletas baratas chinas no reflejan ninguna ventaja comparativa "natural". Más bien, los costos son bajos porque durante casi dos siglos las potencias coloniales y después los gobiernos locales entorpecieron los mercados y restringieron el comercio internacional, lo que dejó un legado de salarios tan bajos que compensan una productividad débil. 
Un trabajador chino sencillamente no puede comprar los mismos bienes y servicios que un trabajador de los EU, y los trabajadores de los países con salarios bajos gastan sólo una pequeña fracción de su ingreso en productos estadounidenses. A medida que los ingresos en China aumentan, las importaciones desde otros países con ingresos bajos o medios crecen más rápido que las que provienen de países con salarios altos. 
La inseguridad en el empleo genera ansiedad, y la ansiedad provoca sentimientos proteccionistas. Pero, fuera de unas cuantas industrias, como la de juguetes y bicicletas, se pierden mucho menos empleos debido a las importaciones que a las mejoras en la eficiencia. 
El empleo en el sector manufacturero de los EU cayó en 2003 a su nivel más bajo desde 1964, pero gracias a una triplicación de la producción por trabajador, la producción manufacturera total fue aproximadamente tres veces mayor. Las presiones para reducir los costos durante la reciente desaceleración de la economía pueden haber apresurado el desplazamiento de empleos hacia lugares de bajos salarios, pero eso sólo representa entre el 15% y el 35% de la disminución del empleo desde que comenzó la desaceleración. 
El economista austriaco Joseph Schumpeter atribuía los ciclos de boom y desplome del siglo XIX a arranques periódicos de "destrucción creativa" seguidos de estancamientos en las actividades innovadoras. Un uso más eficiente de las políticas anticíclicas podría haber nivelado el ciclo económico a la larga, pero eso no explica por qué la productividad y el ingreso también crecieron más rápido que en el siglo XIX. 
Los argumentos tradicionales del lado de la oferta tampoco son útiles. Después de todo, los impuestos fueron más altos y la regulación más amplia en el siglo XX. 
Los inventos que se hicieron entre 1850 y 1900 bien pueden opacar a los de todo el siglo XX, pero fueron el producto de unos cuantos inventores, como Thomas Edison, quienes atendían a una clientela rica y pequeña. En el siglo XX, muchos empresarios, grandes compañías, inversionistas e inventores desarrollaron productos y servicios para las masas. 
Por ejemplo, los aviones no redujeron la demanda de automóviles: la gente vuela en situaciones en que de cualquier manera no habría manejado. 
En términos simples, la prosperidad a largo plazo de las economías desarrolladas depende de su capacidad para crear y satisfacer nuevos deseos de consumo. Mientras esa capacidad esté en buenas condiciones, la "pérdida" de empleos (mediante mejoras en la eficiencia de la producción interna o a través de la subcontratación en países de bajos salarios) mejorará las condiciones de vida. 

El diálogo de sordos de la economía global 
Desafortunadamente, la discusión entre los países sobre comercio hoy en día es muy parecida a un diálogo de sordos, en el que los países se dicen obviedades mutuamente, pero no se llega a ningún compromiso ejecutable y verificable. Existe una necesidad urgente de reformar las instituciones globales -y de un modo más drástico de lo imaginado por el G-20 hasta ahora. 
El proteccionismo no sólo tiene que ver con aumentar los aranceles a las importaciones; es cualquier acción de gobierno que distorsione la producción global y la asignación de bienes, servicios y capital para favorecer a los productores domésticos, reduciendo así la eficiencia general. De esta manera, por ejemplo, la presión del gobierno sobre los bancos multinacionales para que presten a nivel doméstico, o retiren liquidez de las filiales extranjeras, es proteccionismo, al igual que las inyecciones de capital a compañías multinacionales con el requerimiento explícito de que se preserven los empleos locales. 
Este tipo de acciones son problemáticas, no sólo porque consolidan formas ineficientes de producción, sino también porque la respuesta de los países extranjeros es adoptar medidas similares con sus empresas nacionales, de modo que todos se ven perjudicados. La cantidad de trabajadores ineficientes protegidos por estas medidas es contrarrestada por la cantidad de trabajadores eficientes despedidos por las multinacionales extranjeras que responden a las presiones políticas en su país de origen. 
Poco se habla de cómo se pueden escalonar las emisiones de los países industriales para minimizar el impacto en los mercados globales, y qué alternativas se pueden desarrollar para los países que quedan afuera. Si los países en desarrollo quedan librados a sus propios recursos, llegarán a la conclusión de que deberían protegerse reconstruyendo las reservas de monedas extranjeras a niveles aún más altos, una estrategia que claramente ha afectado el crecimiento global. 
Necesitamos que un grupo de tamaño moderado de líderes representativos de las principales economías del mundo se reúna regularmente para discutir estas cuestiones, informados por un secretariado imparcial que exponga sus análisis ante el grupo. En un principio, el grupo sólo debería ejercer presión de igual a igual sobre sus miembros a fin de que cumplan con sus responsabilidades internacionales. 
Las Naciones Unidas son demasiado grandes como para cumplir este propósito, y el candidato más obvio para el grupo, el G-20, no es representativo. Sin embargo, existe una alternativa representativa: el Comité Monetario y Financiero Internacional (CMFI), un grupo de ministros de finanzas y presidentes de bancos centrales que se reúne dos veces al año para asesorar al Fondo Monetario Internacional. 
Si bien el CMFI podría verse reducido en tamaño (por ejemplo, si los países de la eurozona concuerdan en tener una banca común), el desafío real es convertirlo en un lugar en donde los países dialoguen entre sí y no pretendan imponerse opiniones mutuamente. Para alcanzar este objetivo, deberían implementarse algunos cambios. 
Primero, debería incrementarse la frecuencia de las reuniones, especialmente en tiempos de crisis, y mejorarse el nivel de algunas de estas reuniones. De este modo, por caso, dos reuniones anuales a nivel de jefes de gobierno y reuniones trimestrales a nivel de ministros de finanzas (y reuniones más asiduas a nivel de viceministros) ofrecerían una gran oportunidad de diálogo y, por ende, de fortalecimiento de la confianza, al mismo tiempo que permitirían que se monitorearan los acuerdos hechos por los jefes de gobierno. 
Segundo, la Junta Ejecutiva permanente del FMI, establecida en una época en la que los viajes eran costosos y las comunicaciones difíciles, y conformada por funcionarios de gobierno de nivel medio, debería ser desarticulada. Las decisiones importantes deberían ser examinadas por el CMFI y otros delegados a la dirección del FMI. 
Tercero, el secretariado obvio es el FMI. Desafortunadamente, el Fondo no es considerado como una entidad imparcial, especialmente por los países que han sido afectados por su condicionalidad pasada. 
El FMI, sin embargo, se ha vuelto más neutral de lo que se piensa –aunque podría tomar más medidas para distanciarse de su pasado-. Estas incluyen abolir el derecho de cualquier región o país a nombrar a los directores del FMI; permitir que el Fondo pida prestado a los mercados, de manera de no tener que seguir pidiéndole permiso a los países clave para expandirse; eliminar el poder de veto oficial de cualquier país sobre decisiones importantes, y dejar que su agenda la marque el CMFI y no organismos externos. 
Los países industriales deberían estar contentos de que los países en desarrollo asuman una mayor responsabilidad en las cuestiones económicas globales, en lugar de simplemente refunfuñar por su falta de voz y representación. Los países en desarrollo, a su vez, ganarían una mayor participación, pero también se verían obligados a aportar ideas (y recursos) para enfrentar los problemas globales. 

La tormenta que se cierne sobre la economía mundial 
En Alemania, donde el crecimiento ascendió al 1,8 por ciento, por término medio, durante ese período, algunos periodistas proclamaron un nuevo milagro económico. Sin embargo, ahora unas noticias cada vez peores están despertando dudas poderosas: nubes negras se ciernen sobre los Estados Unidos, en particular. 
En los EE.UU., los precios de los bienes inmuebles siguen en caída libre y la crisis bancaria sigue teniendo nuevas víctimas (Bear Stearns, IndyMac, First Heritage Bank, First National Bank de Nevada, First Priority Bank, Fannie Mae, Freddie Mac, etcétera). En el mundo bancario en conjunto, las pérdidas incobrables previstas superan ya en gran medida la cifra de 400.000 millones de euros proyectada la pasada primavera. 
El empleo total, que sigue siendo elevado desde el punto de vista histórico, ha ido disminuyendo continuamente desde comienzos de 2008. Es extraño que el mercado de valores estadounidense no se haya desplomado aún, pues todos los demás indicadores van hacia abajo. 
El índice Ifo sobre el clima económico mundial se deterioró en el tercer trimestre de 2008 por cuarta vez consecutiva. Ese declive fue consecuencia principalmente de más evaluaciones desfavorables de la situación económica mundial, pero también reflejó otra revisión en la que las perspectivas para los seis próximos meses eran peores. 
El enfriamiento del índice Ifo del clima económico mundial ha sido particularmente marcado en la Europa occidental y en Asia, con lo que se han esfumado las esperanzas de que la actividad económica de Asia se desarrollara al margen de la de los EE.UU, con lo que compensaría las pérdidas de los exportadores europeos en los Estados Unidos. En el tercer trimestre de 2008 el índice Ifo correspondiente a Asia se encontraba en su nivel más bajo desde el ataque al World Trade Center en 2001, con unas evaluaciones particularmente bajas correspondientes al Japón. 
En los EE.UU., el indicador del clima económico volvió a bajar, después de haberse desplomado espectacularmente en el segundo trimestre, con lo que se situó en su nivel más bajo desde 1991. El índice de impresiones de los consumidores de la Universidad de Michigan cayó en junio de 2008 hasta su nivel más abajo en decenios y desde entonces sólo ha tenido una recuperación mínima. 
El índice Ifo del clima empresarial, que, pese a basarse en una encuesta sobre Alemania, está considerado el indicador de la actividad económica más importante de Europa, ha estado bajando con pocas interrupciones desde el otoño del año pasado. Ahora se encuentra claramente en un nivel que casi supone una recesión. 
Los pedidos en el sector manufacturero, el indicador más importante de las estadísticas oficiales, descendieron más marcadamente en los dos primeros trimestre de 2008 que en ningún otro momento desde el comienzo de 1993. En el segundo trimestre, la economía alemana se contrajo con una tasa –ajustada para tener en cuentas las variaciones estacionales y los efectos del calendario– del 2 por ciento. 
Ahora lo que está por ver es si la evolución reciente de la economía de los Estados Unidos da motivos de esperanza. Con un aumento trimestral del PIB anualizado de 1,9 por ciento en el período abril-junio, el crecimiento ha sido dos veces mayor que en el primer trimestre (0,9 por ciento), lo que refleja en gran medida los efectos de los 152.000 millones de dólares de devoluciones de impuestos (el 1 por ciento, aproximadamente, del PIB), pero, en vista de que la crisis inmobiliaria continúa y se está intensificando, ese impulso al crecimiento no indica aún una inversión de la tendencia. 
En el Japón, con una economía que representa la mitad, aproximadamente, del tamaño de la de los EE.UU., las fuerzas del crecimiento siguen siendo débiles. En el segundo trimestre de 2008, la economía japonesa se contrajo a una tasa anualizada del 2,4 por ciento, a consecuencia principalmente de la debilidad de las exportaciones. 
Con todas esas noticias desalentadoras, resulta poco consolador que algunas zonas del mundo sigan exhibiendo tasas considerables de crecimiento: se espera que China crezca un 9,5 por ciento este año y en 2009, mientras que la India ha estado creciendo un 8 por ciento, Rusia un 6,5 por ciento, gracias a los precios del petróleo, y la América latina un 4,5 por ciento, por término medio, durante este período. 
La crisis estadounidense se está extendiendo ahora a otras zonas del mundo. El ex Presidente de la Reserva Federal de los EE.UU. Alan Greenspan puede estar en lo cierto cuando dice: “Esta crisis es diferente: un episodio que sólo se da una o dos veces por siglo debido a unos temores, profundamente arraigados, de insolvencia de las instituciones financieras más importantes”. 

El inevitable duro aterrizaje de la economía mundial 
En las últimas semanas se ha agravado la contracción de la liquidez mundial y del crédito que empezó en agosto. Esto es fácil de demostrar: en Estados Unidos, la zona del euro y el Reino Unido, el margen entre la tasa LIBOR (a la que se contratan los préstamos interbancarios) y las tasas de interés de los bancos centrales –así como las de los bonos de gobierno—es extremadamente elevado, y ha aumentado desde que inició la crisis. 
Sin duda, los bancos centrales más importantes han inyectado docenas de miles de millones de dólares de liquidez al sector bancario comercial, y la Reserva Federal de Estados Unidos, el Banco de Inglaterra y el Banco de Canadá han disminuido sus tasas de interés. Pero el empeoramiento de las condiciones financieras demuestra que esta respuesta de política ha fracasado rotundamente. 
Por ello, no debe sorprender que los bancos centrales se estén alarmando cada vez más ante la crisis más grave desde el inicio de la globalización financiera. El anuncio reciente de inyecciones de liquidez por parte de la Reserva Federal y otros cuatro bancos centrales importantes es, para decirlo sin rodeos, insuficiente y llega demasiado tarde. 
El problema no es sólo la falta de liquidez –instituciones financieras con pasivos a corto plazo y activos no líquidos a plazo más largo. Hay muchos agentes económicos más que se enfrentan a dificultades serias de crédito y solvencia, incluyendo a millones de hogares en Estados Unidos, el Reino Unido y la eurozona con hipotecas excesivas, cientos de prestamistas de hipotecas subprime en quiebra, un número creciente de constructores en riesgo, muchas instituciones financieras con altos niveles de apalancamiento en peligro y, cada vez más, empresas del sector corporativo. 
Al mismo tiempo, las inyecciones monetarias no pueden resolver la inseguridad generalizada de un sistema financiero en el que la globalización y la titulización han conducido a una falta de transparencia que ha socavado la confianza. Cuando se desconfía de las contrapartes, no hay voluntad para hacerles préstamos, por más dinero que se tenga. 
La acumulación de problemas reales y financieros –la peor recesión de la historia en el mercado inmobiliario estadounidense, los precios del petróleo por encima de los 90 dólares por barril, una contracción severa del crédito, la disminución de las inversiones del sector corporativo y los consumidores sin ahorros y cargados de deudas, golpeados por múltiples impactos negativos—hacen que una recesión sea inevitable. Otras economías también se vendrán abajo a medida que se propague la infección estadounidense. 
Para mitigar los efectos de una recesión en Estados Unidos y una depresión económica mundial, la Reserva Federal y otros bancos centrales deberían estar recortando las tasas de forma mucho más agresiva, en lugar de confiar en las modestas inyecciones de liquidez que están destinadas al fracaso. El recorte de 25 puntos de base que hizo la Reserva Federal en diciembre fue insignificante en comparación con lo que se necesita; los recortes similares del Banco de Inglaterra y el Banco de Canadá ni siquiera mitigan el aumento en las tasas reales y nominales de los préstamos provocado por el agudo incremento de las tasas LIBOR. 
Igualmente, la decisión del Banco Central Europeo de no reducir las tasas –con la que se autoengaña creyendo que podrá aumentarlas cuando la contracción del crédito supuestamente “temporal” termine—es equivocada. Con las burbujas inmobiliarias que se están desinflando, los elevados precios del petróleo y un euro fuerte que ya está impidiendo el crecimiento, el BCE está prácticamente asegurando una abrupta desaceleración en la zona del euro. 
En cualquier caso, las medidas recientemente anunciadas por la Reserva Federal y otros bancos centrales están mal encauzadas. Los mercados financieros están dominados por instituciones no bancarias –bancos de inversión, fondos del mercado monetario, fondos de cobertura, prestamistas hipotecarios que no aceptan depósitos, los llamados “vehículos de inversión estructurada” e incluso los fondos de inversiones de estados y gobiernos locales—que no tienen acceso directo o indirecto al apoyo de liquidez de los bancos centrales. 
En efecto, la legislación estadounidense prohíbe estrictamente a la Reserva Federal hacer préstamos a instituciones que no reciben depósitos, salvo en casos de emergencia. Pero eso supone un proceso de aprobación complejo y oneroso y el depósito de garantías prendarias de alta calidad. 
Por ello, el riesgo de que se dé algo equivalente a una estampida contra el banco en el caso de las instituciones financieras no bancarias, debido a sus pasivos a corto plazo y sus activos no líquidos a plazo más largo, está aumentando –como lo indican las estampidas recientes contra ciertos bancos (Northern Rock), fondos del mercado monetario, fondos de inversión estatal y fondos de cobertura. Hay pocas probabilidades de que los bancos vuelvan a prestarle a estas instituciones no bancarias los fondos que les prestaron los bancos centrales, dados los propios problemas de liquidez de estos bancos y la desconfianza hacia sus contrapartes no bancarias. 
Se necesitarán reformas políticas, normativas y de supervisión profundas para arreglar el desorden actual y crear un sistema financiero global más sólido. La política monetaria no puede por sí sola resolver las consecuencias de la falta de acción de las instancias de regulación y supervisión cuando se cometieron los excesos en cuestión de créditos de los últimos años. 

Aspectos económicos centrales para 2013 
NUEVA YORK – La economía mundial exhibirá este año algunas semejanzas con las condiciones que prevalecieron en 2012. No habrá sorpresas en este frente: enfrentamos otro año en que el crecimiento económico mundial será en promedio cercano al 3 %, pero con una recuperación a múltiples velocidades –estará por debajo de lo adecuado en las economías avanzadas, con tasas del 1%, y cercano al de tendencia en los mercados emergentes, con tasas del 5 %. 
Un doloroso desapalancamiento –menos gasto y más ahorros para reducir la deuda y el apalancamiento– continúa en la mayoría de las economías más avanzadas, lo que implica un crecimiento económico lento. Pero este año la austeridad fiscal también estará presente en las economías más avanzadas, no solo en la periferia de la zona del euro y en el Reino Unido. 
Con el anémico crecimiento en la mayoría de las economías avanzadas, la nueva acometida de los activos de riesgo que comenzó en el segundo semestre de 2012 no fue impulsada por una mejora en los aspectos centrales, sino por nuevas rondas de política monetaria no convencional. La mayoría de los bancos centrales de las economías avanzadas más importantes –el Banco Central Europeo, la Reserva Federal de EE. 
Además, nos aguardan muchos peligros. En primer lugar, el miniacuerdo impositivo estadounidense no logró alejar a ese país por completo del precipicio fiscal. 
Incluso el actual miniacuerdo implica una carga significativa –aproximadamente el 1,4 % del PBI– sobre una economía que durante los últimos trimestres ha crecido apenas al 2 %. En segundo lugar, si bien las acciones del BCE han reducido los riesgos de eventos excepcionales en la zona del euro –una salida griega o la pérdida de acceso a los mercados para Italia y España– los problemas fundamentales de la unión monetaria no han sido resueltos. 
Junto con la incertidumbre política, volverán a surgir en toda su magnitud durante la segunda mitad del año. Después de todo, el estancamiento y la clara recesión –exacerbados por la austeridad fiscal concentrada al principio del período, el euro fuerte y la restricción crediticia en curso– continúan siendo la norma en Europa. 
Además, dadas las poblaciones envejecidas y el bajo crecimiento de la productividad, el producto potencial probablemente se vea erosionado en ausencia de reformas estructurales más agresivas que impulsen la competitividad, lo que deja al sector privado sin motivos para financiar los déficits crónicos en la cuenta corriente. En tercer lugar, China ha debido apoyarse en otra ronda de estímulo monetario, fiscal y crediticio para apuntalar un modelo de crecimiento desequilibrado e insostenible basado en excesivas exportaciones e inversión fija, elevado ahorro y bajo consumo. 
Entonces, el riesgo de una caída brusca aumentará hacia fines de este año. En cuarto lugar, muchos mercados emergentes –incluidos los BRIC (Brasil, Rusia, India y China), pero también muchos otros– experimentan una desaceleración del crecimiento. 
De hecho, la primavera árabe se está convirtiendo en un invierno árabe. Si bien es improbable un conflicto militar directo entre Israel y Estados Unidos por un lado e Irán por el otro, es claro que las negociaciones y sanciones no inducirán a los líderes iraníes a abandonar sus esfuerzos para desarrollar armas nucleares. 
La «prima de miedo» en los mercados del petróleo puede aumentar significativamente y elevar los precios en un 20 %, lo que conducirá a efectos negativos sobre el crecimiento en EE. UU., Europa, Japón, China, India y todas las demás economías avanzadas y mercados emergentes importadores netos de petróleo. 

El factor tiempo en los mercados mundiales 
BARCELONA – Durante los últimos meses, la dicotomía entre la bonanza en los mercados financieros por un lado, y economías deprimidas y políticas disfuncionales por otro, se ve amenazante. Sin embargo, se presta insuficiente atención a un factor crítico –el tiempo, y quién lo controla– que bien podría significar la diferencia entre una resolución mundial ordenada de las crecientes inconsistencias actuales y el regreso a una fase más complicada. 
Es comprensible que los mercados hayan fluctuado durante el primer trimestre de 2013. La mayor parte de los datos económicos confirman que, después del trauma causado por la crisis financiera mundial, la economía estadounidense está recuperándose, en forma acelerada. 
Comenzó con grandes empresas multinacionales, en la situación financiera más sólida que puedo recordar. Las empresas más pequeñas se recuperan gradualmente; los bancos han recuperado su capital de protección y reducido los activos dudosos; el sector de la vivienda se ha estabilizado; y un creciente número de hogares está restableciendo balances más saludables, especialmente a medida que, gradualmente, el empleo se recupera. 
Esta recuperación del sector privado está ayudando a las finanzas gubernamentales. El déficit presupuestario estadounidense ha mantenido por el momento una tendencia a la baja, con la ayuda tanto de mayores ingresos como de menor presión sobre el gasto (por ejemplo, los pagos a los desempleados han disminuido gracias al aumento del empleo). 
El proceso de recuperación también es evidente en Europa, aunque, desafortunadamente, se ve limitado de hecho a los mercados de bonos de deuda soberana. La economía real continúa bajo una presión enorme en muchos países mientras las economías se contraen y el desempleo se mantiene en niveles alarmantemente elevados. 
Después de coquetear con el desastre el pasado julio, los diferenciales para las tasas de interés de los bonos de la zona del euro se han reducido en general, y la segmentación financiera se ha revertido lentamente (esto es, al menos antes de que los funcionarios europeos se embarcasen en el polémico proyecto de imponer pérdidas a los depósitos bancarios garantizados en Chipre). Por otra parte, como lo demostró la exitosa emisión irlandesa de bonos a diez años por €5 mil millones a mediados de marzo, algunos países van camino a recuperar el acceso normal a los mercados de capitales. 
El impacto de esas tendencias sobre los mercados fue turboalimentado por los bancos centrales, los mejores amigos de los mercados de riesgo. Esto no se debe a que deseen desempeñar ese papel, sino a que los mayores precios de los activos son esenciales si los funcionarios de los bancos centrales tienen alguna posibilidad de lograr los resultados económicos deseados, de mayor crecimiento y creación de empleos. 
UU., donde los mercados aman la trifecta de la Reserva Federal con sus políticas de tasas de interés casi cero (negativas en términos relativos), una agresiva guía a través de la anticipación de sus políticas, y compras de activos –todos incentivos para que los inversores asuman más riesgos. Los mercados también agradecen que la hiperactiva experimentación de la Fed obligue a otros bancos centrales en todo el mundo a implementar políticas más expansionistas. 
De hecho, desde el dramático giro completo del Banco de Japón hasta los sorpresivos recortes de las tasas de interés por el Banco de México, el enfoque de la Fed está afectando a los bancos centrales en cada vez más países. Viéndose cada vez más alejados de los escenarios optimistas, son incapaces de ignorar el impacto sobre la liquidez global de las políticas de la Fed. 
La combinación de mejoras endógenas y fuertes impulsos de los bancos centrales, incluida la postura de hacer «todo lo necesario» por parte del Banco Central Europeo, también ayudó a que los mercados se sobrepusieran a las preocupantes incertidumbres políticas. Ya sea la polarización paralizante del Congreso estadounidense o el voto de protesta italiano contra el orden político establecido, los políticos están recibiendo tiempo para sobreponerse a su disfunción, minimizando así cualquier impacto perjudicial inmediato. 
Comprensiblemente, los inversores han interpretado todo esto como una luz verde para tomar más riesgos. Y con el despliegue de este mes de más de ocho récords sucesivos para el índice Dow Jones (y muchos otros récords en todo el mundo), el entusiasmo lleva a más inversores a entrar en mercados de activos más riesgosos. 
Los inversores se preocupan por las consecuencias en el largo plazo de la disfunción política, por otro año de contracción económica en Europa, por un desempleo desastrosamente elevado por las políticas sin precedentes –y, consiguientemente, no probadas– de los bancos centrales, y por las crecientes tensiones mundiales. Y el reciente torpe rescate de Chipre no ayuda. 
Esta combinación de entusiasmo y ansiedad es, de hecho, un signo de las crecientes encrucijadas que enfrentan los inversores. Una opción, que involucra una transferencia relativamente ordenada de la recuperación asistida por políticas al crecimiento autosostenible, ofrece la posibilidad de recompensas financieras aún mayores, ya que la rápida mejora de las condiciones económicas y políticas valida los artificiales precios actuales y los empuja hacia arriba. 
El otro camino es mucho menos atractivo. Con una recuperación endógena insuficiente y sin velocidad económica de escape, la eficacia de las políticas de los bancos centrales desaparece y aumenta la disfunción política, conduciendo a pérdidas financieras, máximos de volatilidad, y enormes desafíos para la gestión de riesgos. 
Dadas la política y las incertidumbres políticas actuales –y los múltiples equilibrios que implican– es difícil predecir con un elevado grado de confianza cuál será el camino a seguir y cuándo ocurrirá eso. Posiblemente quienes afirman lo contrario no estén captando en su totalidad la excepcional naturaleza de la situación actual. 
Si el camino a la encrucijada se ve acelerado por un fuerte shock geopolítico (originado, digamos, en el Oriente Medio o en Corea del Norte) o en una grave crisis política en Europa (por ejemplo, una debacle en Chipre o una parálisis prolongada en Italia), la probabilidad de tomar el camino adverso se eleva hasta niveles incómodos. Si, sin embargo, los bancos centrales logran contener las inconsistencias internas y mundiales lo suficiente, la combinación de recuperación endógena y eventual progreso político mejorará significativamente la distribución de probabilidades. 
Los cronometradores son los bancos centrales. Pero su control del reloj dista de ser perfecto; y será cada vez más ineficaz si las mejoras económicas enfrentan adicionales vientos políticos en contra durante los próximos meses. 

La vivienda global 
Las viviendas son las inversiones más locales, arraigadas en un lugar determinado como un árbol, y, por ende, creciendo o marchitándose en respuesta a las condiciones económicas locales. Todo el mundo pasa como un relámpago por las pantallas de nuestros televisores, pero el mercado de nuestras casas, constituido casi en su totalidad por aficionados locales, sigue plantado allí, en nuestro propio patio trasero. 
De aquí a un mes, la Bolsa Mercantil de Chicago (CME), en colaboración con mi compañía, MacroMarkets, y también con Fiserv y Standard & Poor’s, lanzará contratos de futuros y opciones sobre los precios inmobiliarios en diez ciudades de Estados Unidos. Los contratos se acordarán sobre los Indices de Precios Inmobiliarios de S&P/Case-Shiller, que se generó a partir del trabajo académico que mi colega Karl Case y yo iniciamos hace casi veinte años. 
Los mercados de futuros sobre los precios de la vivienda les permitirán a inversores de todo el mundo invertir indirectamente en propiedades en Estados Unidos, comprando intereses en ellas a través de estos mercados. Un inversor en París, Río de Janeiro o Tokio podrá invertir en viviendas ocupadas por sus dueños en Nueva York, Los Angeles y Las Vegas. 
Un principio fundamental de la teoría financiera –“diversificación” o “reparto de riesgo”- sugiere que el interés en los nuevos contratos será alto. Los individuos y las empresas en Nueva York, por ejemplo, están sobreexpuestos a sus riesgos inmobiliarios locales, de manera que deberían reducir este riesgo vendiendo futuros sobre los precios de la vivienda en Nueva York. 
No se ha intentado un mercado de futuros genuino sobre viviendas unifamiliares desde 1991, cuando la Bolsa de Futuros y Opciones de Londres (que hoy es parte de Euronext.liffe) fracasó en su intento de lanzar un mercado semejante en Gran Bretaña. Ese intento nunca generó mucho volumen de transacciones. 
De la misma manera, en los mercados sin muchos inversores, no se pueden ejecutar suficientes operaciones como para generar las devoluciones necesarias que los atraigan. Como suele suceder con las grandes fiestas, puede resultar un misterio cómo arrancan los nuevos mercados sustanciales, pero sabemos que, de vez en cuando, sucede. 
Los indicadores iniciales sugieren un creciente interés en las operaciones con futuros sobre los precios de la vivienda, sobre todo porque el hecho de que se hable tanto de la “burbuja inmobiliaria” subraya la importancia de diversificar el riesgo. Después del anuncio de la CME, uno de sus competidores, la Chicago Board Options Exchange, dijo que tiene planeado crear contratos de futuros y opciones en las principales regiones norteamericanas, que se basarán en el precio inmobiliario medio publicado por la Asociación Nacional de Agentes de Bienes Raíces. 
Sin embargo, más allá del fuerte interés público en invertir en vivienda y en resguardarse de los riesgos que esto conlleva, debe resolverse otra cuestión crítica para que los mercados de futuros tengan éxito: deben revelarse los precios y los inversores deben entender qué significan estos precios. 
Creo que hay muy buenas posibilidades de que muchos de estos mercados de futuros pronto pronostiquen caídas de precios sustanciales en algunas ciudades norteamericanas en el próximo año. Estarán en lo que los operadores llaman “backwardation” (mercado invertido): el precio futuro en el mercado hoy es menor que el precio actual de una vivienda. 
Es probable que los inversores internacionales no quieran invertir en estas ciudades a menos que las expectativas de una caída de los precios se basen en los mercados de futuros, como bien sabe la gente de Tokio a partir de su propia experiencia nefasta. Pero si el fenómeno de “backwardation” es lo suficientemente fuerte, hasta los inversores que piensan que el mercado inmobiliario norteamericano va camino a una caída aún podrán esperar una buena devolución de los futuros sobre los precios de la vivienda, porque ya están obteniendo un precio más bajo en el mercado de futuros. 
No obstante, serán necesarios algunos ajustes para que los neoyorquinos que quieren proteger sus propias inversiones inmobiliarias vendan contratos de futuros que tienen una caída de precios incorporada. Tendrán que acostumbrarse a la idea de que el mercado ya espera la caída y que pueden protegerse sólo por ese margen de posibles bajas de precios futuras que exceden esta expectativa. 
Hasta ahora, el curso futuro de los precios de los bienes raíces fue simplemente una cuestión de opiniones diversas. Cuando los mercados creen un consenso internacional sobre el precio futuro de la vivienda en ciudades en todo el mundo, estaremos mejor preparados para controlar los riesgos que enfrentan estas ciudades y, así, estabilizar sus economías –y nuestras propias vidas. 

La imaginación mundial de la protesta 
NUEVA YORK – Cuando en la primavera pasada apareció un grafiti en una pared cerca del Ministerio de Interior de Túnez que decía así: “Gracias, Facebook”, no era sólo un elogio a una empresa de medios de comunicación social que había facilitado el levantamiento del país. 
En el país de cada uno de los autores, una nueva conciencia de destinos compartidos y de una comunidad mundial impregnaron los movimientos de protesta. La tecnología de los medios de comunicación social fue un instrumento que la impulsó, pero también lo fue la atribución de un nuevo significado al espacio público y la concepción de que una pluralidad de ideas es superior al dogma: de que el acto de colaboración es tan importante como el resultado. 
Así, pues, no fueron simplemente revoluciones políticas. Fueron también revoluciones de ideas: la mundialización de la protesta como estrategia. 
Desde luego, las reivindicaciones de los manifestantes varían en gran medida según las circunstancias locales (aunque existe una asombrosa coherencia en todas las regiones e incluso continentes en lo relativo a cuestiones como la vivienda, el desempleo, la desigualdad y la frustración de unos jóvenes que han estudiado con gran aplicación y no pueden encontrar puestos de trabajo). Al mismo tiempo, la filosofía del cambio mediante la acción de masas en colaboración y sin exclusión es común a casi todo los movimientos, que se fertilizan entre sí. 
Pensemos en Túnez, donde Mouheb Ben Garoui, activista de 24 años de edad, escribe en nuestro libro sobre cómo compatriotas suyos de toda condición y sin filiación política concreta bajaron a la calle para ocupar plazas y pedir voz y voto sobre el futuro del país. Facebook ayudó, pero principalmente porque amplió y aceleró el proceso. 
En las plazas tanto de Túnez como de Egipto, los manifestantes que se habían sentido marginados y aislados bajo regímenes represivos sintieron una inmensa alegría al descubrir que no estaban solos. Sentarse en una plaza pasó a ser algo más que un acto de desafío: en España y Grecia y en los movimientos Occupy (“Ocupar”) de los Estados Unidos y del Reino Unido, las zonas ocupadas pasaron a ser lugares en los que se podía practicar una nueva sociedad democrática, a veces mediante el largo proceso de asamblea general para la adopción de decisiones en grupo. 
Los participantes se desahogaron hablando con extraños. Al sentarse en las plazas, los indignados de España se sintieron por primera vez conectados con los miembros de sus comunidades, sensación que contribuyó en gran medida a que permanecieran. 
En nuestro libro, la historia del manifestante egipcio Jawad Nabulsi, de 29 años de edad, muestra cómo algunos activistas utilizaron la tecnología para movilizar al pueblo, Nabulsi, quien trabajaba para sociedades benéficas en el Alto Egipto que recaudaban dinero para proporcionar agua corriente y electricidad a los hogares pobres, escribió sobre cómo The Tipping Point de Malcom Gladwell y Good to Great de Jim Collins afectaron a su pensamiento sobre el cambio social. 
Al leer a Gladwell y a Collins, Nabulsi comprendió que no tenía por qué cambiar todo el país, sino sólo “un círculo de protagonistas que podían tener influencia”, y que “necesitaba centrar[se] en los dirigentes de la comunidad y colaborar con ellos”. Empezó a crear grupos en Facebook para conectar a personas de la misma mentalidad. 
Al ver que había otros que sentían las mismas frustraciones, la gente empezó a sentir el deseo de hacer oír su voz en la plaza Tahrir y, como los españoles, redescubrió su comunidad. Las comunicaciones por satélite, Twitter y Facebook enviaron el mismo mensaje al mundo. 
Los resultados políticos inmediatos de esa nueva conectividad son tenues. En Egipto, Túnez y Libia ha habido cambio de régimen, pero no está claro qué papel desempeñarán –si es que desempeñan alguno– los jóvenes revolucionarios idealistas en el futuro de sus países. 
En los Estados Unidos, las protestas de 2011 tendrán un efecto duradero sólo si los Occupiers (”Ocupantes”) siguen organizados y continúan con su labor de lucha contra los desahucios. Desde luego, no se sentirán motivados para apoyar la campaña de reelección del Presidente Barack Obama, si sus voces no son oídas en la casa Blanca, como lo fueron en el Zucotti Park y otros espacios públicos desde Oakland hasta Madison. 
Como los manifestantes americanos citan a los egipcios y los españoles como inspiración directa, las comunidades en línea desde Siria hasta Europa se polinizan mutuamente y sigue habiendo una gran afluencia en las concentraciones, como las de del primero de mayo de 2012 en los EE.UU., está claro que el espíritu de la comunidad va a permanecer. Y, a escala mundial, está claro que, si los políticos no responden a las peticiones de equidad, libertad, un futuro más próspero y un gobierno que de verdad esté al servicio del pueblo, las protestas continuarán. 

El impacto global del debate sobre el sistema de salud de Estados Unidos 
Sin embargo, sus propuestas se topan con una fuerte oposición de los demócratas fiscalmente conservadores así como de los republicanos, debido a su potencial impacto en futuros déficits fiscales. Como esos déficits son la causa principal del déficit de cuenta corriente de Estados Unidos -y, por ende, de los desequilibrios globales-, el resultado del debate sobre el sistema de salud afectará a gobiernos e inversores de todo el mundo. 
Las familias de bajos ingresos (y aquellas cuyos ingresos y activos se han visto afectados por los altos costos médicos) están cubiertas por el programa Medicaid, que está financiado conjuntamente por los estados y el gobierno federal. Muchos no asegurados obtienen atención gratuita en guardias de emergencia de hospitales públicos y privados y reciben atención gratuita para enfermedades crónicas en esas mismas instituciones. 
En el presupuesto más reciente, está proyectado que los desembolsos del gobierno federal destinados a Medicare en 2010 superen los 500.000 millones de dólares, mientras que Medicaid le costará a los contribuyentes más de 250.000 millones de dólares. El seguro de salud privado normalmente es proporcionado por los empleadores, lo cual se incentiva ya que los pagos del empleador para el seguro médico son considerados como un gasto comercial deducible de impuestos, sin incluir el valor de ese seguro como ingreso tributable para los empleados. 
En resumen, una abrumadora mayoría de los norteamericanos están asegurados, siendo el gobierno un importante financiador de la atención médica. Pero sigue habiendo 54 millones de personas que no están aseguradas formalmente, y algunos individuos asegurados aún enfrentan el riesgo de costos médicos financieramente desastrosos si tienen que someterse a un tratamiento médico muy costoso. 
Obama hizo campaña en base a las premisas de que todos deben tener seguro de salud, de que los altos costos médicos no deben dejar a nadie en la ruina y de que una mayor eficiencia en la producción y suministro de la atención moderaría el crecimiento general de los costos de la atención médica. Pero, en lugar de presentar una propuesta específica, dejó en manos del Congreso el diseño de la legislación. 
La propuesta principal, presentada por la Comisión de Finanzas del Senado, no alcanza ninguno de los objetivos de Obama. Recortaría la cantidad de personas no aseguradas aproximadamente a la mitad, pero seguiría dejando a unos 25 millones de personas sin seguro médico -con la amenaza de cuentas médicas desastrosamente altas que las disuadirían de recibir atención. 
Tampoco existe un plan claro para moderar el crecimiento de los costos de la atención médica. Como una señal de su apoyo a los objetivos de la administración, la industria farmacéutica y la industria hospitalaria en conjunto prometieron reducir los costos en un total de aproximadamente 20.000 millones de dólares al año -una cantidad simbólica, frente al gasto del gobierno en salud de alrededor de 1 billón de dólares y de los desembolsos totales de salud de más de 2 billones de dólares. 
La Oficina de Presupuesto del Congreso (CBO por su sigla en inglés), un organismo no partidario, estima que el plan de la Comisión de Finanzas del Senado costaría unos 800.000 millones de dólares entre hoy y 2019. La mayor parte de este costo incrementado estaría, en principio, financiado por 215.000 millones de dólares de impuestos sobre las pólizas de seguro con prima elevada y por unos 400.000 millones de dólares de recortes en pagos a médicos y hospitales que ofrecen servicios a pacientes de más edad en el programa Medicare. 
Si el costo y las estimaciones de financiamiento son precisos, y si el Congreso no cambia ninguna de estas cláusulas en el futuro, los cálculos de la CBO implican que el plan de la Comisión de Finanzas del Senado reduciría los déficits fiscales entre hoy y 2019 en 49.000 millones de dólares, menos del 1% de los déficits proyectados de más de 7 billones de dólares. 
De hecho, existe un fuerte riesgo de que esta legislación termine incrementando el déficit fiscal. Aumentar la cantidad de personas aseguradas en 35 millones y ampliar la protección para algunos que hoy están asegurados implica una mayor demanda de atención médica, lo que podría aumentar el costo de la atención que paga el gobierno así como los compradores de atención médica privada. 
Los impuestos a las pólizas de seguro con prima elevada llevarían a muchos empleados y empleadores a trasladar sus fuentes de ingresos libres de impuestos de estos beneficios del seguro de salud a otras formas de compensación no gravada. Si lo hacen, el gobierno no recaudaría el ingreso adicional de las compañías de seguro, empleadores o empleados. 
De la misma manera, los cortes propuestos en los pagos a proveedores de servicios a los pacientes de Medicare probablemente no reciban el respaldo necesario en el Congreso en los próximos años, especialmente si se determina que al hacerlo se vería reducido el volumen de servicios, en lugar de sólo los ingresos de los proveedores. Existe una larga historia de legislar este tipo de recortes del gasto, sólo para revertirlos en los años subsiguientes. 
Al considerar las implicancias fiscales de las propuestas de salud de Obama, es importante decir que la legislación actual seguiría dejando a 25 millones de individuos sin seguro. ¿Cuánto costaría asegurarlos si el costo bruto hoy está proyectado en 800.000 millones de dólares para los 35 millones más fáciles de asegurar? 
Es evidente que existe un peligro significativo de que la legislación actual incremente sustancialmente los déficits futuros de Estados Unidos -y siente un precedente para expansiones de la atención médica aún más costosas en el futuro-. Esto se sumaría a los déficits fiscales actualmente proyectados tanto en el corto plazo como en la próxima década -y antes de que el giro demográfico de Estados Unidos haga aumentar sustancialmente el costo de la seguridad social y de Medicare. 
Curiosamente, pareciera que el mercado de bonos todavía no tiene conciencia de este riesgo. Pero los tenedores de deuda norteamericana en todo el mundo tienen suficientes motivos para estar preocupados. 

El impacto global de la crisis de la vivienda de los Estados Unidos 
La abrupta caída de los precios de la vivienda que le sucedió causó un descenso espectacular en el patrimonio de las unidades familiares, lo que condujo a un menor gasto en el consumo y a una disminución global del PIB. En estos momentos, el patrimonio en la forma de viviendas propias ha disminuido aproximadamente en un 30%, lo que equivale a pérdidas de más de 6 billones de dólares en la riqueza de las unidades familiares. 
La caída de los precios de la vivienda también condujo a un drástico aumento de los impagos y embargos hipotecarios, lo que ha provocado el crecimiento de la oferta de viviendas en el mercado y una mayor caída de los precios en ese sector. Como resultado, un tercio del total de los propietarios estadounidenses de viviendas ya tienen deudas hipotecarias que superan el valor de su vivienda. 
Adicionalmente, la alta relación crédito-valor en los Estados Unidos interactúa con los problemas financieros de las unidades familiares de forma que aumenta el número de impagos y embargos hipotecarios. Más específicamente, la creciente tasa de desempleo, junto con el gran número de empleados con trabajos de tiempo parcial involuntario, ha hecho crecer el número de personas que no cuentan con los medios para afrontar sus pagos hipotecarios mensuales. 
Si el propietario suspende los pagos hipotecarios, el acreedor puede recuperar la propiedad pero no tiene derecho a tomar otros activos o fracciones del salario. Incluso en los estados en los que los acreedores tienen la autoridad legal para tomar otros activos o el salario, las leyes de quiebra personal son tan restrictivas que los acreedores ni siquiera lo intentan. 
Aunque es tentador creer que esto es un problema puramente interno que afecta a los Estados Unidos, no hay nada más lejos de la realidad. Cuando los propietarios caen en incumplimiento, los bancos pierden dinero y la incertidumbre por no saber cuántos casos de impago habrá en el futuro socava la confianza en el capital de los bancos, lo que les hace más difícil reunir fondos y les obliga a reducir sus préstamos para conservar sus recursos existentes. 
La debilidad resultante de la economía de los Estados Unidos se traducirá en una menor demanda de las importaciones estadounidenses. Y si la espiral descendente en los precios de la vivienda continúa, el valor de los títulos avalados por las hipotecas que están en manos de las instituciones financieras en todo el mundo seguirá disminuyendo y afectará la oferta crediticia mucho más allá de los Estados Unidos. 
La tasa de reducción de los precios de las viviendas estadounidenses disminuyó en los últimos tres meses de los que tenemos datos (hasta mayo), y las cifras para mayo muestran que básicamente no ha habido disminución. Si ese patrón continúa, evitará una mayor erosión del patrimonio de las familias y fortalecerá las posiciones de capital de los bancos. 
Sin embargo, los datos recientes, aunque son alentadores, podrían ser el resultado de factores temporales más que una indicación del fin de la caída de los precios de la vivienda. Las tasas de interés hipotecarias cayeron por debajo del 5% en marzo y abril, pero han aumentado significativamente desde entonces. 
Todo ello puede haber contribuido a la mejora temporal de los precios de las viviendas. En suma, tendremos que esperar los datos de junio y julio referentes a los precios de la vivienda para saber si ha habido un cambio permanente. 
El aumento registrado recientemente en la venta de viviendas en los Estados Unidos también podría ser engañoso, ya que una gran proporción de esas ventas la constituyen las propiedades que fueron objeto de embargo hipotecario. En efecto, las propiedades que fueron embargadas o que están por serlo, ahora representan casi una tercera parte de la venta total de viviendas. 
La administración Obama ha aprobado una ley para ayudar a las personas con problemas para cumplir sus pagos hipotecarios mensuales a causa de una disminución de sus ingresos o porque haya aumentado la tasa de interés de su hipoteca. Para las personas con pagos hipotecarios altos con relación a sus ingresos disponibles, el gobierno estadounidense compartirá con el banco acreedor el costo de reducir el pago mensual a un 31% del ingreso disponible. 
Este es un programa nuevo y queda por ver qué tanto ayudará a impedir que haya incumplimientos en el futuro. La limitada experiencia con las modificaciones a las hipotecas no es alentadora. 
Dado el gran número de propietarios con capital negativo, existe el riesgo de que continúen los impagos y los embargos hipotecarios. De ser así, la venta de propiedades objeto de embargo seguirá deprimiendo el precio de la vivienda, reduciendo el patrimonio de las familias y dañando a las instituciones financieras. 
A menos que los precios de las viviendas detengan su disminución, la administración Obama tendrá que atender el problema de la alta relación crédito-valor. Eso ayudará no sólo a la economía estadounidense, sino también a las economías de todos los socios comerciales de los Estados Unidos. 


El malogrado sueño americano 
La fe en esta característica fundamental de la identidad nacional de Estados Unidos ha persistido, a pesar de que la desigualdad se ha venido elevando gradualmente durante décadas. Sin embargo, en los últimos años, la tendencia hacia los extremos de los ingresos y la riqueza se ha acelerado de manera significativa, dicha aceleración sobreviene a consecuencia de los cambios demográficos, el sesgo de la economía en cuanto a las habilidades de las personas, y la política fiscal. 
Desde el año 1997 al año 2007, la proporción de ingresos que acumulan los hogares estadounidense que se encuentran en el 1% superior de la curva de distribución de ingresos se incrementó en un 13,5 %. Esto es equivalente a desplazar $1,1 millones de millones de los ingresos totales anuales de los estadounidenses hacia dichas familias – esta cifra representa más que el total de los ingresos del 40% de los hogares estadounidenses en la parte inferior de dicha curva de distribución. 
El impacto preciso que la desigualdad tiene sobre el bienestar individual sigue siendo un tema controversial, en parte debido a la naturaleza compleja de los indicadores que se necesitan para medir dicho impacto con exactitud. Pero, no obstante que los indicadores objetivos no ofrecen una visión completa de la relación entre la desigualdad de ingresos y el bienestar humano, la forma como se interpretan dichos indicadores envía señales importantes a las personas dentro y entre las sociedades. 
Si la desigualdad se percibe como el resultado de una justa recompensa por el esfuerzo individual, puede ser una señal constructiva sobre las oportunidades que pudiesen encontrarse en el futuro. Pero, si dicha desigualdad se percibe como el resultado de un sistema injusto que premia a unos pocos privilegiados, la desigualdad puede erosionar la motivación individual de las personas para trabajar fuerte e invertir en el futuro. 
La movilidad económica, por ejemplo, ha disminuido en las últimas décadas, y ahora también es menor en muchos otros países industrializados, como por ejemplo en Canadá, Finlandia, Alemania, Japón y Nueva Zelanda. La posición inicial de un trabajador estadounidense en la distribución del ingreso es altamente predictiva de sus ganancias futuras. 
Es más, existe una fuerte correlación intergeneracional del ingreso (cerca al 0,5) en los EE.UU.; es decir, los hijos de padres que ganan un 50% más que el promedio tienen la probabilidad de ganar 25% más que el promedio de su propia generación. De hecho, los EE.UU. se encuentra ahora aproximadamente en el medio de lista de jerarquización de países según oportunidades económicas [ranking of economic opportunity] del Banco Mundial, muy por debajo de países como Noruega, Italia, Polonia y Hungría. 
Algunos sostienen que, siempre y cuando EE.UU. mantenga su dinamismo económico, su liderazgo en la innovación tecnológica y su atractivo para los inmigrantes, la desigualdad de ingresos es irrelevante. Sin embargo, otras tendencias pertinentes – como escuelas públicas que fracasan, infraestructuras que se desmoronan, tasas de delincuencia que se incrementan y constantes disparidades raciales en cuanto al acceso a oportunidades – parecen desmentir tales afirmaciones. 
En un mundo en el que los destinos individuales de las personas están cada vez más interrelacionados, y la gobernanza efectiva depende de un consenso sobre las normas relacionadas a la justicia social y distributiva, las crecientes diferencias de ingresos en un país – especialmente en uno que ha servido como punto de referencia en cuanto a oportunidades económicas – puede dar forma al comportamiento que se desarrolla en otros lugares. Sin la creencia de que el trabajo fuerte engendra oportunidades, las personas tienen una menor propensión a invertir en educación, lo que socaba el desarrollo del mercado de trabajo; inclusive, puede que dichas personas se vean impulsadas hacia la protesta. 
Como el ganador del premio Nobel Joseph Stiglitz ha señalado: “La medida en la que sea posible configurar la economía y los sistemas de gobierno a nivel mundial para que los mismos estén en concordancia con nuestros valores e intereses dependerá, sobre todo, de lo bien que funcionen nuestros sistemas económicos y políticos para la mayoría de los ciudadanos”. 
La reducción de la desigualdad requiere soluciones integrales a largo plazo, como por ejemplo, se necesitan reformas en la política fiscal que recompensen la inversión pública en salud y educación, sin añadir desincentivos a un código fiscal que de por sí ya es engorroso. Sin embargo, trabajar por el logro de estas reformas requiere de una gran voluntad política, que parece que le hace falta a EE.UU. 
En efecto, dada la parálisis política en el ámbito nacional, el inicio un debate constructivo sobre un tema tan divisivo y que conlleva consecuencias, como es el caso del debate sobre la desigualdad dependerá en gran medida de la opinión pública estadounidense. Si más personas reconocen las limitaciones que la desigualdad impone a sus perspectivas futuras, es muy probable que dichas personas presionen a los formuladores de políticas para que ellos hagan frente a las mencionadas limitaciones. 
Desde hace ya mucho tiempo atrás los estadounidenses se enorgullecen del estatus que tiene su país como la tierra de las oportunidades: un lugar de destino para llegar al cual las personas sufren adversidades inconmensurables. 

Salud mental para todos 
MELBOURNE – Una noche de primavera de 1997, cuando yo era investigador de salud mental en la Universidad Nacional de Australia en Camberra, discutía con mi esposa, Betty Kitchener, una enfermera registrada que daba cursos de primeros auxilios para la Cruz Roja en su tiempo libre, lo inapropiada que era la capacitación tradicional en primeros auxilios. Esos cursos por lo general ignoran las emergencias de salud mental, dejando en manos de participantes mal equipados la tarea de ayudar a gente que lidia con pensamientos suicidas, ataques de pánico, estrés postraumático, los efectos del alcohol o el consumo de drogas, o una percepción cada vez menor de la realidad. 
Pero su familia y maestros no supieron reconocer el problema, de modo que no recibió ningún apoyo o ayuda profesional. Esta falta de tratamiento temprano perjudicó su recuperación y así fue que siguió experimentando episodios de depresión durante toda su vida. 
Para ayudar a garantizar que la gente no tenga que sufrir en soledad como le había sucedido a Betty, resolvimos crear un curso de capacitación en primeros auxilios en salud mental en nuestra comunidad local. Tres años más tarde, cuando Betty redujo su empleo pago para desarrollar la capacitación en Primeros Auxilios en Salud Mental, finalmente pudimos lanzar el curso. 
Los beneficios de esta iniciativa rápidamente se volvieron evidentes: los estudios de evaluación demostraron que los participantes eran más receptivos de la importancia para la salud de las enfermedades mentales, confiaban más en su capacidad para ayudar a los demás y se sentían motivados para aplicar su conocimiento después de completar el curso. 
Este rápido crecimiento no debería sorprendernos, dada la prevalencia de los problemas de salud mental en todo el mundo. En Australia, a casi uno de cada cinco adultos le diagnostican un problema de salud mental cada año, pero muchas de estas personas no reciben ninguna ayuda profesional. 
La gente con fuertes redes de contención tiene una chance mucho mayor de recuperarse que aquellas personas cuyos problemas no son detectados o son ignorados o minimizados. En vista de esto, asegurar la conciencia y aceptación en las comunidades, al mismo tiempo que se mejora la capacidad de la gente para identificar problemas potenciales de salud mental en los demás y ofrecer ayuda, es de vital importancia. 
El primer episodio ocurre durante la adolescencia o adultez temprana -una etapa crítica de desarrollo, cuando la gente está terminando su educación, ingresando a la fuerza laboral, construyendo relaciones clave y formando hábitos de salud-. Sin un sistema de contención fuerte, los problemas de salud mental pueden alterar ese desarrollo, dañando las perspectivas futuras de las personas afectadas. 
Si bien la rápida expansión del curso de Primeros Auxilios en Salud Mental ayudó a mejorar la situación en muchas comunidades, todavía hay mucho por hacer. En el corto plazo, todos los países desarrollados deberían apuntar a alcanzar tasas de participación del 1% en cursos de primeros auxilios en salud mental, como pasó en Australia. 
En los últimos tres años, el 11% de la población de Australia completó un curso convencional, en parte debido a los requerimientos de que la gente en ciertos puestos, como trabajadores en el área de cuidado infantil, tenga un certificado de primeros auxilios. Exigir que la gente en determinadas ocupaciones -maestros de secundaria, enfermeros y oficiales de policía- adquieran un certificado de primeros auxilios en salud mental mejoraría significativamente la participación, fortaleciendo así la contención para aquellas personas que lidian con problemas de salud mental. 
Estas certificaciones son inclusive más importantes en el mundo en desarrollo, dada la limitada disponibilidad de profesionales de la salud mental. Un trabajo piloto en las zonas rurales de la India demuestra que la estrategia de los primeros auxilios en salud mental se puede adaptar exitosamente a las necesidades de las comunidades con recursos limitados. 
En los países en desarrollo y desarrollados por igual, la magnitud del problema es demasiado grande como para dejarlo exclusivamente en manos de los profesionales de la salud mental. 

El comercio transatlántico se torna global 
STANFORD – Han comenzado las negociaciones entre Estados Unidos y la Unión Europea para el Acuerdo Transatlántico sobre Comercio e Inversión (ATCI), que puede convertirse en el mayor acuerdo de libre comercio regional de la historia. En caso de tener éxito, abarcaría más del 40 % del PBI mundial y representaría una gran parte del comercio y la inversión directa extranjera del mundo. 
Históricamente, sin embargo, la concreción de la mayoría de los acuerdos comerciales ha requerido mucho más tiempo. La escala del ATCI es enorme. 
Además, el alcance deseado del acuerdo es vasto y eso complica aún más el proceso. La ATCI eliminaría todos los aranceles comerciales y reduciría las barreras no arancelarias, incluidas las agrícolas; ampliaría el acceso a los mercados en el comercio de servicios; lograría la armonización regulatoria; fortalecería la protección de la propiedad intelectual; restringiría los subsidios a empresas estatales; y más. 
Todo esto garantiza negociaciones difíciles; de hecho, Francia ya ha exigido y recibido una «excepción cultural» para el cine y la televisión. La ampliación del comercio mejora los ingresos, en promedio, en todos los países que participan. 
Los acuerdos regionales de libre comercio (ALC), como la ATCI, tienen el mismo efecto, pero algunos de los beneficios pueden generarse a expensas de otros socios comerciales. En cada país, a pesar de las ganancias netas, también hay algunos perdedores. 
La mejor forma de ocuparse de las preocupaciones económicas, políticas y humanitarias que surgen de los acuerdos comerciales es mediante reglas de transición, apoyo temporal al ingreso y capacitación, no a través de barreras proteccionistas. 
Las economías de escala y otros factores también son importantes. A medida que se reduce la liberalización del comercio, también lo hacen los beneficios –más que proporcionalmente. 
Pero el diablo está en los detalles. Los aranceles ya son modestos en general, así que los beneficios de una mayor reducción también lo serían. 
Limitar el alcance del comercio y la inversión que cubre la ATCI reduciría de igual manera los beneficios. Las negociaciones comerciales se tornan entonces amplias y profundas, o estrechas y limitadas. 
Su imitador, el SAFTA (Tratado de Libre Comercio del Sur de Asia), avanzó lentamente en la reducción de los aranceles y la lista de exclusiones, por lo que India firmó ALC bilaterales con Bangladesh y Sri Lanka. La ATCI se está dividiendo en 15 grupos de trabajo específicos. 
Hay muchos otros desacuerdos importantes que se interponen a un acuerdo integral. Por ejemplo, las empresas farmacéuticas estadounidenses gozan de una mayor protección para la propiedad intelectual en su país que en la UE. 
Y la anacrónica Ley Jones de 1920 exige que las cargas transportadas entre puertos estadounidenses solo sean enviadas en barcos de ese país (recuerden la confusión sobre la posibilidad de que barcos extranjeros ayudaran durante el derrame de petróleo de BP en el Golfo). Las normas de seguridad y restricciones sobre el control extranjero de empresas en industrias sensibles también son temas adicionales de disputa. 
La ATCI no afecta solo a EE. UU. y la UE. 
Mientras tanto, los restantes países del mundo –que representan más de la mitad del PBI y el grueso del comercio y la IED mundiales– se preguntan cómo afectará la ATCI a cada uno de ellos. Una posibilidad, sugerida por quien fue mi colega, la exrepresentante de Comercio de Estados Unidos, Carla Hills, es que una ATCI exitosa implicaría un significativo impulso para reavivar la moribunda Ronda de Doha de negociaciones para el libre comercio mundial. 
La Ronda Uruguay recibió un impulso similar poco después de la firma del TLCAN. Todos, en todas partes, están interesados por los avances de las negociaciones para la ATCI y en cómo los afectará en última instancia. 

La revolución global de la innovación 
Se han realizado estudios empíricos sobre diferentes épocas y países, y estos han confirmado que la innovación es la fuente principal de cambio tecnológico y aumento de la productividad. Paralelamente, la inversión en actividades de investigación y desarrollo y en la formación de los científicos e ingenieros de las que aquellas dependen son motores fundamentales de la innovación y la competitividad nacional. 
El Consejo Científico Nacional, organismo rector de la Fundación Nacional para la Ciencia de los Estados Unidos, ha publicado un nuevo estudio donde se examinan tendencias de estos tipos de inversión, tanto para países individuales como regiones enteras. Del estudio se desprende que el panorama global de la innovación ha cambiado considerablemente a lo largo de la última década. 
Es probable que este cambio se profundice a medida que varias economías asiáticas (especialmente China y Corea del Sur) aumenten su inversión en I+D y en educación en ciencia e ingeniería, para asegurarse un lugar entre los centros de innovación más importantes. Al mismo tiempo, puede ocurrir que Estados Unidos, Europa y Japón, agobiados por el peso de sus deudas, deban reducir sus inversiones en esas mismas áreas. 
Pero si se mide el gasto en I+D como porcentaje del PIB, en 2009 los Estados Unidos apenas alcanzaron el octavo lugar (con el 2,9% del PIB). Si bien el porcentaje de Estados Unidos todavía fue superior al promedio de la OCDE, esto se debió ante todo a diferencias entre las naciones en el gasto de I+D relacionado con defensa. 
En la Unión Europea y Japón, la proporción de I+D destinada a defensa siempre ha sido y es muy inferior: menos del 10% en la UE y menos del 5% en Japón, en 2009 (no hay datos comparables para China y Corea del Sur). 
Entre 1999 y 2009, el gasto en I+D creció en todo el mundo a una tasa anual promedio del 7%, que en los últimos cinco años se aceleró hasta el 8%, a pesar de la recesión global. En todo el período, la inversión en I+D creció bastante más rápido que la producción mundial, lo que refleja tanto el incremento del apoyo estatal como un aumento de la participación de industrias altamente tecnológicas en la producción y el comercio internacionales. 
A lo largo de la década, el porcentaje de la I+D mundial correspondiente a los Estados Unidos cayó del 38% al 31%; la UE pasó del 27% al 23%; y Asia subió del 24% al 32%. Dentro de Asia, el gasto en I+D de China creció a un sorprendente ritmo anual del 20% (dos veces la tasa de crecimiento del PIB del país); en 2009, China desplazó a Japón del segundo lugar en la lista de mayores inversores en I+D del mundo. 
En todo el mundo, el principal ejecutor de inversión en I+D y su principal fuente de financiación es todavía el sector empresario. En 2009, las empresas aportaron el 75% de la financiación para I+D en Japón, 73% en Corea del Sur, 72% en China, 67% en Alemania y 60% en los Estados Unidos; las compañías de este último país son las que más invierten en I+D en términos de poder adquisitivo absoluto: gastan más del doble que las empresas japonesas. 
Los principales inversores empresariales en I+D, tanto en Estados Unidos como en otros países, son las empresas multinacionales de todo el mundo. Por ejemplo, las multinacionales (con sede en Estados Unidos o en otros países) representaron en 2009 aproximadamente el 84% de la inversión privada (no bancaria) en I+D de los Estados Unidos, más o menos lo mismo que una década atrás. 
Es probable que la competencia global por las actividades de I+D de las multinacionales y por los beneficios de esas actividades se intensifique en el futuro; ya hay muchos países que ofrecen jugosos créditos fiscales y plazos de exención impositiva más largos. Las economías asiáticas se han mostrado especialmente decididas en el uso de estos incentivos. 
En Estados Unidos, solamente el 4% de todos los graduados con nivel de licenciatura (bachelors) son ingenieros, en comparación con el 19% de Asia (que en este momento entrega la mitad de todos los títulos de grado en ingeniería) y el 33% de China. Muchos países también están cambiando sus leyes de inmigración para que sea más fácil atraer a trabajadores altamente capacitados, sobre todo científicos e ingenieros, cada vez más móviles. 
Vivimos en un mundo donde muchas economías de mercado emergentes han hecho del progreso en ciencia y tecnología una prioridad número uno, y donde las inversiones en I+D de las multinacionales son mucho más móviles. Ahora que Estados Unidos y otros países desarrollados se lanzan a implementar planes de austeridad para contener sus deudas, deben prestar atención a estos cambios en el panorama de la innovación y reforzar la inversión en I+D (así como en ciencia y en educación), incluso aunque en otras áreas deban aplicar dolorosos recortes. 

La globalización de la ética 
Sin embargo, Asia no sólo tiene el tipo de cimientos éticos comunes estables que fueron tan importantes para la integración europea, sino que también tiene un muy desarrollado conjunto de principios morales, algunos de los cuales ya eran parte integrante de la cultura asiática mucho antes de que en Europa se adoptaran principios similares. En efecto, estos principios asiáticos pueden servir como parte de una surgiente ética global común. 
Pero los europeos no deben ser demasiado arrogantes porque, en años recientes, esa cultura común europea ha demostrado ser frágil, particularmente a la luz de la estrategia de divide y vencerás con la que la administración Bush enfrentó a la “Europa vieja” con la “Europa nueva”. Y, así como los inhumanos ataques terroristas del 11 de septiembre de 2001 dañaron seriamente la credibilidad del Islam a ojos de muchas personas, la invasión de Iraq, que se basó en mentiras, ha dañado tanto a la cristiandad como al conjunto de los valores occidentales. 
Si bien Asia parece no tener el núcleo cultural de Europa, existen constantes éticas nucleares que han gobernado durante mucho tiempo a las sociedades asiáticas y que indican raíces éticas comunes. En efecto, en cierto sentido, Asia tiene más experiencia en relaciones interculturales que Europa. 
El Japón, homogéneo étnicamente, es un ejemplo de cómo tres religiones –el shintoismo, el confucianismo y el budismo—pueden coexistir pacíficamente y, en muchos casos, mezclarse. Incluso el Islam –que se extendió principalmente tras las conquistas militares en Medio Oriente, la India y el norte de África—llegó de forma más bien pacífica al Sureste asiático, de la mano de mercaderes, eruditos y místicos. 
Además, ya desde el siglo V a.C. había un humanismo históricamente importante y étnicamente orientado en China. El concepto de “ren”, que corresponde a nuestro “humanum”, es un término central en la tradición china. 
De manera similar, Confucio fue el primero en formular la regla de oro de la reciprocidad: “No le impongas a otros lo que no elegirías tú mismo”. 
En el jainismo se le enuncia así: “Un hombre debe tratar a todas las criaturas como le gustaría que lo trataran a él mismo”. 
Jesús lo dijo de manera positiva: “Así que en todo traten ustedes a los demás tal y como quieren que ellos los traten a ustedes”. 
Además, esas coincidencias van más allá del principio de humanidad y de la regla de oro de la reciprocidad. Patanjali, el fundador de la Yoga, estableció cuatro reglas éticas concretas en el canon budista que también aparecen en la tradición china y, por supuesto, en las tres religiones proféticas: “no mates”, “no robes”, “no des falso testimonio” y “no abuses de la sexualidad”. 
Estas reglas éticas transculturales forman elementos estructurales de una ética humana común, como sea que la llamemos, y hacen que la idea de un antagonismo profundo entre valores “asiáticos” y “occidentales” sea casi irrelevante. Si Asia se concentra en su núcleo ético transcultural, se puede desarrollar un espíritu de unidad totalmente nuevo que utilice el poder suave en lugar de la fuerza militar y que no tenga enemigos sino únicamente socios y competidores. 
Este proyecto difiere del movimiento occidental de derechos humanos, que se basa en el pensamiento del derecho natural. La cuestión más bien es integrar los valores, normas y actitudes de las tradiciones ético-religiosas que, aunque aparecen en cada cultura de forma específica, son comunes a todas y que también pueden recibir el apoyo de las personas que no son religiosas. 

¿El Dios del sufrimiento? 
No obstante, todos los días nos enfrentamos a un motivo poderoso para dudarlo: en el mundo hay mucho dolor y sufrimiento. 
Los cristianos generalmente responden que Dios nos concedió el don del libre albedrío, y por lo tanto no es responsable del mal que hacemos. Pero esta respuesta no toma en cuenta el sufrimiento de quienes se ahogan en inundaciones, se queman vivos en incendios forestales provocados por un rayo o mueren de hambre o sed durante una sequía. 
Los cristianos tratan de explicar este sufrimiento diciendo que todos los seres humanos son pecadores y merecen su suerte, por espantosa que sea. Pero los bebés y niños pequeños tienen las mismas probabilidades que los adultos de sufrir y morir en desastres naturales y parece imposible que lo merezcan. 
Una vez más, algunos cristianos sostienen que todos hemos heredado el pecado original cometido pro Eva, que desafió el decreto de Dios de no comer del árbol del conocimiento. Esta es una idea repelente por partida triple, ya que implica que el conocimiento es malo, que desobedecer la voluntad de Dios es el mayor de todos los pecados y que los niños heredan los pecados de sus antepasados y pueden ser justamente castigados por ellos. 
Aun si aceptáramos todo esto, el problema sigue sin solución. Los animales también sufren a causa de las inundaciones, incendios y sequías y, puesto que no descienden de Adán y Eva, no pueden haber heredado el pecado original. 
El filósofo francés del siglo XVII, René Descartes, lo resolvió mediante el drástico recurso de negar que los animales puedan sufrir. Sostenía que los animales eran simplemente mecanismos ingeniosos y que no se debían tomar sus chillidos y contorsiones como señal de dolor de la misma manera que no se toma el ruido de un reloj despertador como señal de que tiene conciencia. 
El mes pasado, en la Universidad de Biola, una escuela cristiana en el sur de California, debatí la existencia de Dios con el comentarista conservador Dinesh D’Souza. En los últimos meses, D’Souza ha insistido en debatir con ateos prominentes, pero a él también le costó trabajo encontrar una respuesta convincente al problema que he descrito. 
Primero dijo que puesto que los seres humanos pueden vivir eternamente en el cielo, el sufrimiento de este mundo es menos importante que si nuestra vida en este mundo fuera la única que tuviéramos. Eso sigue sin explicar por qué un dios todopoderoso y absolutamente bueno lo permitiría. 
En respuesta señalé que nosotros condenamos a las madres que dañan a sus bebés mediante el uso de alcoholo o cocaína durante el embarazo. No obstante, ya que le dan la vida a sus hijos, parece que según la opinión de D’Souza lo que hacen no tiene nada de malo. 
Por último, D’Souza recurrió, como lo hacen muchos cristianos cuando se les presiona, a la afirmación de que no podemos esperar entender los motivos de Dios para crear el mundo tal como es. Es como si una hormiga tratara de entender nuestras decisiones, por lo insignificante que es nuestra inteligencia en comparación con la infinita sabiduría de Dios. 
Además, la afirmación de que nuestra inteligencia es insignificante en comparación con la de Dios presupone exactamente el punto que se está debatiendo –que existe un dios omnisciente, omnipotente y absolutamente bueno. Las evidencias que tenemos ante nuestros propios ojos indican que es más razonable creer que el mundo no fue creado por dios alguno. 

La burbuja y los promotores del oro 
NUEVA YORK – Los precios del oro han estado aumentando considerablemente, han superado la barrera de los 1,000 dólares y en las últimas semanas se han ido acercando a los 1,200 dólares por onza. Los promotores del oro sostienen que el precio podría rebasar los 2,000 dólares. 
Los precios del oro se disparan únicamente en dos situaciones: cuando la inflación es alta y creciente se recurre al oro como protección; y cuando hay el riesgo de una depresión y los inversionistas temen por la seguridad de sus depósitos bancarios, el oro se convierte en un refugio seguro. 
Los precios del oro comenzaron a aumentar bruscamente en la primera mitad de 2008, cuando los mercados emergentes se estaban sobrecalentando, los precios de los productos básicos crecían y existía la preocupación de la inflación en aumento en los mercados emergentes con alto crecimiento. Incluso ese aumento fue en parte una burbuja, que se colapsó en la segunda mitad de 2008 cuando la economía mundial cayó en una recesión después de que el petróleo llegara a los 145 dólares y acabara con el crecimiento global. 
El segundo repunte de los precios ocurrió cuando quebró Lehman Brothers, lo que provocó temor entre los inversionistas por la seguridad de sus activos financieros, incluidos los depósitos bancarios. Ese temor se controló cuando el G-7 se comprometió a aumentar las garantías de los depósitos bancarios y a respaldar el sistema financiero. 
El oro volvió a aumentar por encima de los 1,000 dólares en febrero-marzo de 2009, cuando parecía que la mayor parte del sistema financiero de Estados Unidos y Europa estaba cerca de la insolvencia y que muchos gobiernos no podrían garantizar los depósitos ni respaldar el sistema financiero porque los bancos que eran demasiado grandes para fracasar también eran demasiado grandes para rescatarlos. 
El pánico disminuyó y los precios del oro una vez más comenzaron a caer después de que se aplicaron pruebas de resistencia a la crisis a los bancos de Estados Unidos, de que el Programa de ayuda para activos problemáticos reforzó más al sistema financiero al eliminar los activos tóxicos del balance de los bancos y de que la economía global tocó fondo gradualmente. 
Entonces, sin un riesgo de inflación o depresión a corto plazo, ¿por qué se han disparado los precios del oro nuevamente en los últimos meses? 
Hay varias razones que explican por qué están aumentando, pero indican un incremento gradual, con riesgo significativo de una corrección a la baja, y no un aumento rápido hacia los 2,000 dólares, como afirman los promotores del oro de hoy. 
En segundo lugar, una enorme ola de liquidez generada por una política monetaria flexible está impulsando a los activos, incluyendo los productos básicos, lo que a la larga podría fomentar la inflación. En tercer lugar, las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares están presionando fuertemente a la baja a esa moneda, y hay una relación inversa entre el valor del dólar y el precio en dólares de los productos básicos: mientras más bajo se cotice el dólar, mayor será el precio en dólares del petróleo, la energía y otros productos básicos, incluido el oro. 
Otra parte proviene de los inversionistas privados que están utilizando al oro como protección contra lo que siguen siendo riesgos de “cola” de baja probabilidad (inflación elevada y otra depresión provocada por una recesión doble). En efecto, cada vez más los inversionistas buscan protegerse contra esos riesgos desde el principio. 
Por último, el riesgo soberano está aumentando –consideremos los problemas a que se enfrentan los inversionistas en Dubai, Grecia y otros mercados emergentes y economías avanzadas. Esto ha reavivado las preocupaciones de que los gobiernos pudieran no ser capaces de respaldar a un sistema financiero demasiado grande para ser rescatado. 
A la larga, los bancos tendrán que abandonar la facilitación cuantitativa y las tasas de interés cero, lo que presionará a la baja los activos riesgosos, incluyendo los productos básicos. O tal vez la recuperación global resulte frágil y anémica, lo que conduciría a una aumento de las expectativas a la baja de los productos básicos y a la alza del dólar. 
Otro riesgo es que se desarticulen las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares, con lo que explotaría la burbuja de activos que ha causado junto con la ola de liquidez monetaria. Y puesto que esas operaciones y la ola de liquidez están provocando una burbuja de activos a nivel global, parte del aumento reciente del oro también está impulsado por la burbuja, y el comportamiento de manada y el ampquot;impulso de arrastreampquot; de los inversionistas presiona cada vez más al alza al oro. 
Tampoco es claro por qué deberían los inversionistas acumular oro si la economía global vuelve a caer en recesión y las preocupaciones sobre la depresión y la inflación descontrolada se disparan. Si realmente se teme un colapso económico global, habrá que acumular armas, alimentos enlatados y otros productos que se puedan utilizar en una cabaña aislada. 

Millonarios dorados 
CAMBRIDGE – Últimamente he estado intentando explicarle a mi hijo Gabriel, de once años, las diferencias astronómicas en los ingresos de las personas. 
Bill Gates, fundador de Microsoft, entró en la conciencia de Gabriel hace un par de años, cuando su padre hizo las veces de acto preparatorio para la aparición de Gates en una gran conferencia auspiciada por el gobierno danés. Desde entonces, Gabriel ha estado fascinado por las aparentemente infinitas posibilidades de poseer US$ 60 mil millones. 
Por ejemplo, siempre que le digo que algo es increíblemente valioso (incluso, digamos, una pintura en un museo) dice invariablemente: “Pero Bill Gates podría comprarlo, ¿no es verdad?” 
Gabriel ha decidido que si no puede convertirse en un jugador profesional de básquetbol cuando sea grande, querrá entonces comprar un equipo. Como profesor de economía que soy, no puedo evitar preguntarle si sabe que comprar un equipo de la Asociación de Básquetbol cuesta entre US$ 300 y US$ 500 millones. 
Gates no es el único que puede comprar fácilmente equipos y pinturas. La último lista de Forbes de las personas más ricas de Estados Unidos mostró que las nueve personas más acaudaladas de del año pasado, entre las que se incluye el alcalde de Nueva York, Michael Bloomberg, lograron aumentar su riqueza entre US$ 5 y 9 millones en ese periodo. 
Para poner estas enormes cifras en perspectiva, hice que Gabriel intentara confirmar que para estar entre las nueve personas que más dinero hacen en los Estados Unidos, habría que ganar al menos US$ 150 por segundo , incluido el tiempo dedicado a comer y dormir. Es decir, US$ 9 000 por minuto o US$ 540 000 por hora. 
¿Cuánto dinero ganan los más acaudalados de Estados Unidos, en comparación con los mil millones de personas más pobres del mundo? Bueno, si los nueve más ricos donaran lo que ganan, sería el equivalente a tres meses de ingresos de esos mil millones. 
En cuanto a los otros nueve meses, considerando que Estados Unidos representa sólo el 25% de los ingresos mundiales, no es inexacto suponer que en otros países existen personas muy ricas que podrían participar. (Por ejemplo, el magnate telefónico mexicano Carlos Slim sigue muy de cerca a Gates como candidato al título del hombre más rico del mundo.) 
Por cierto, la idea de que los ultra ricos podrían solucionar con facilidad la pobreza es tremendamente ingenua. La mayoría de los estudios académicos apoya la idea de que la mejor manera que tienen los países ricos de ayudar regiones pobres como África es abrir sus mercados y dar asistencia para crear infraestructura física e institucional. 
Los mayores éxitos en la lucha contra la pobreza mundial proceden de China e India, dos países que en gran medida han logrado ir avanzando por si mismos. Sin embargo, esto parece demasiado complicado de explicar a Gabriel por el momento. 
China, cuyo crecimiento desde 1970 hasta hoy ha roto todas las marcas, va bien en camino de tener la distribución del ingreso más desigual del mundo. De hecho, ha superado a los Estados Unidos y se acerca a los niveles latinoamericanos de desigualdad. 
Muchos de los que más ganan también son enormemente creativos y aportan gran valor a un país. Naciones como el Reino Unido cortejan activamente a los ciudadanos extranjeros ricos, a través de un tratamiento extraordinariamente preferencial en sus rentas por inversiones. 
De todos modos, hay límites a cuánta presión puede aplicar el sistema político a los ultra ricos. Considérese que cualquiera de los nueve que más ganan en Estados Unidos gana más dinero en dos días que lo que reunió para su campaña la principal candidata a Presidente de EE.UU., Hillary Clinton, en un trimestre. 
En lugar de aplicar una tributación de castigo a la riqueza, la globalización da más fuerza a la idea de pasar a un impuesto único a la renta (o, mejor aún, al consumo) con una exención moderadamente alta. Aparte de los argumentos tradicionales acerca de la eficiencia, se va a hacer cada vez más difícil y costoso mantener esquemas tributarios complejos y específicos de un país. 
Lamentablemente, en la mayoría de los países no hay gran prioridad en avanzar hacia una reforma tributaria fundamental. Sólo podemos esperar que la generación de nuestros hijos crezca y llegue a vivir en un mundo que equilibre mejor la eficiencia y la equidad que el actual. 

La retractación de Goldstone 
NUEVA YORK - El juez Richard Goldstone ha sido condenado por muchos defensores de los derechos humanos en Israel por su conclusión de que Israel dirigió ataques intencionales contra civiles palestinos como política durante la guerra de Gaza de 2008-9. El informe de Goldstone, respaldado por las Naciones Unidas, acusó de crímenes de guerra tanto a ​​israelíes como a palestinos, y pidió a ambos bandos investigar, enjuiciar y castigar a sus propios hombres. 
Ahora está siendo condenado por algunos críticos del historial de violaciones de los derechos humanos de Israel por retractarse de su afirmación de que hubo intencionalidad. La controversia ilustra el cuidado que se requiere al elaborar y publicar informes de derechos humanos. 
Lo que no es objeto de controversia sobre el "Informe Goldstone" es la determinación de los hechos en que se basan sus conclusiones. En circunstancias difíciles, y sin la cooperación del gobierno israelí, Goldstone documentó en detalle un gran número de ataques israelíes que mataron a varios cientos de civiles, hirieron a miles y destruyeron una parte significativa de la infraestructura civil de Gaza. 
Goldstone también documentó ataques contra civiles israelíes por parte de Hamás y no se limitó a discutir solo los cohetes notoria e indiscriminadamente disparados desde Gaza. Goldstone incluyó en su informe un análisis detallado del secuestro realizado por Hamás del soldado israelí Gilad Shalit y su negativa a permitir que ni siquiera el Comité Internacional de la Cruz Roja lo viera. 
Es extremadamente difícil probar una política de intencionalidad política al realizar investigaciones de derechos humanos. Es por ello que Human Rights Watch, que abarcó gran parte del mismo terreno que Goldstone en sus propios informes, sobre Gaza no llegó a esa conclusión... y también fue denunciado enérgicamente por quienes desean hacer públicas las violaciones de Israel contra los derechos humanos. 
Sin embargo, eso no significa que sea erróneo para un investigador experimentado como Goldstone, al examinar la evidencia que recopiló, inferir intencionalidad del patrón y la cantidad de abusos. En algunos casos, la evidencia exige un juicio sobre tal asunto. 
Sin embargo, debido a que Goldstone fue más allá y encontró a una política de intencionalidad, antes de modificar dicha conclusión, debería haber insistido (basándose en evidencia adicional) en que su conclusión no estaba justificada. En lugar de ello, Goldstone señala que su retractación se basa en el hecho de que "Israel ha dedicado importantes recursos a investigar las más de 400 denuncias de graves negligencias operacionales en Gaza." 
Sin embargo, que yo sepa, esta investigación hasta ahora no ha tenido como consecuencia el procesamiento y sanción penal de ningún soldado u autoridad israelí por violaciones de los derechos humanos cometidos en contra de un civil en Gaza. Sólo tres han dado lugar a una acusación. 
En otras palabras, la retractación de Goldstone no está justificada por la evidencia sobre la que ahora dice que se basa, o es prematuro. Como mínimo, alivia gran parte de la presión sobre las autoridades israelíes para proseguir con las causas judiciales que se han realizado de buena fe. 
Esto debe hacerse de manera justa, de manera que el énfasis desproporcionado en los abusos de uno de los bandos no cree distorsiones. Y hay que hacerlo con una rapidez que sea compatible con la precisión y la equidad, a fin de que esa información se pueda usar de manera eficaz para ayudar a prevenir violaciones adicionales. 
Al retirar su conclusión de que Israel tenía una política de atacar civiles de manera intencional, Goldstone no ha dicho que esta conclusión, basada en la evidencia a su disposición en ese momento, fuera equivocada. 
La evidencia disponible para él y nosotros acerca de estas investigaciones es demasiado escasa como para justificar un cambio así. Al retractarse basándose en tales razones, Goldstone transmite a los israelíes la noción de que pueden recibir la absolución de una voz muy respetada de la comunidad internacional si es que dan la impresión de estar investigando las denuncias. 

Las repercusiones positivas del Iraq 
Hammurabi, Ramsés II, Solón, Confucio y Pericles fueron algunas de las primeras grandes figuras que se lanzaron a esa empresa. La aparición del Estado-nación en el siglo XVIII y el extremo nivel de barbarismo alcanzado en el siglo XX pueden haber dado la impresión de que el de una política ética era un sueño irrealizable o cada vez más distante, al alejarse en el futuro. 
Y, sin embargo, pese a la rivalidad de las naciones y los horrores de la guerra moderna, la democracia se está extendiendo. De hecho, en tan sólo medio siglo los latinoamericanos se liberaron de todas las dictaduras militares y civiles de ese continente y África ha eliminado más de la mitad de los déspotas que han asolado su época de independencia. 
En comparación con todos los demás regímenes políticos conocidos por la Humanidad, la democracia representa un progreso ético doble: en primer lugar, porque se basa en el respeto de los derechos humanos y, en segundo lugar, porque el sufragio universal que la democracia moderna entraña prohíbe la desatención o la opresión de las minorías. 
Naturalmente, el avance hacia más democracia y moralidad en los asuntos públicos internacionales sigue siendo extraordinariamente lento. Sin embargo, el año 2004 puede dejar para la Historia algunos de los mayores avances en esa esfera que haya visto la Humanidad. 
Un gobierno español fue derrocado porque mintió a su público sobre el origen de las bombas terroristas que destrozaron una estación ferroviaria de Madrid en la pasada primavera. Tony Blair y George W. Bush están teniendo problemas enormes con sus electorados, porque también mintieron sobre las razones que dieron para justificar su guerra en el Iraq. 
Marruecos y Argelia están laborando para ampliar los derechos de las mujeres. Turquía se ha comprometido con una vasta empresa legislativa para mejorar los derechos humanos, la libertad de pensamiento, el trato de los presos y el control civil del ejército. 
Incluso China, pese a ser sumamente insensible a los principios democráticos, está descubriendo, con la peligrosas propagación del SIDA, la obligación de escuchar el clamor popular y la necesidad de apoyo público para justificar las medidas adoptadas por el gobierno. Los Estados Unidos, en vista de sus horrorosos trato y tortura a los prisioneros en Bagdad, no ha tenido más remedio que procurar la legitimidad internacional después de negarla y desafiarla durante tanto tiempo, para librarse del caos y del drama que ahora es el Iraq. 
Israel ha visto puestos en tela de juicio la legitimidad de su "muro de seguridad y el trazado propuesto de dicho muro por el territorio palestino -de forma diferente, pero paralela- por su Tribunal Supremo y por el Tribunal Internacional de Justicia de La Haya. Israel no podrá pasar por alto completamente las resoluciones de esos dos tribunales. 
Por su parte, África, al substituir la Organización de la Unidad Africana por la Unión Africana, está haciendo un inmenso esfuerzo para controlar los conflictos en el continente, además de propagar la observancia de los derechos humanos y proseguir la lucha contra la pobreza. 
Además, el propio capitalismo está sintiendo presiones de todas las procedencias. Ve cada vez mayor irritación ante los inflados pagos a los jefes, la especulación arriesgada y el fraude a las claras. 
La creación del Tribunal Penal Internacional fortalece todas esas empresas para pedir cuentas a los poderosos de sus abusos. 
De modo que, pese a la guerra del Iraq y la aparente impotencia de las instituciones mundiales, el comienzo del siglo XXI podría aportar perfectamente una mejora mundial más rápida de la ética política que en ningún otro momento del pasado, pero, para que esa tendencia se afiance de verdad, la política idónea requiere algo más que moral exclusivamente. Los Estados deben empezar a explicar sus medidas más duras, las requeridas por la búsqueda de la seguridad y la inevitable desconfianza entre ellos. 


El Google que puede decir no 
NUEVA YORK – Por lo general, las declaraciones de intereses se encuentran al final de un artículo, pero me permito comenzar con la mía. 
Soy miembro del consejo de administración de Yandex, empresa rusa de búsquedas, con un 60 por ciento, aproximadamente, de cuota de mercado, frente al 20 por ciento, más o menos, de Google. También soy inversora y asesora de AnchorFree, la empresa que ofrece Hotspot Shield, red privada virtual con acceso público, que permite a sus usuarios mantener sus búsquedas en privado, ya estén preocupados por la posibilidad de que se les roben sus datos bancarios o por que los gobiernos vigilen su navegación. 
Y soy miembro del consejo de administración de 23andMe, empresa cofundada por la esposa de Sergey Brin, cofundador de Google. Así, pues, tengo diversos intereses en relación con el asunto de las recientes iniciativas de Google en China. 
Estoy absolutamente convencida de que, cada vez que un usuario obtiene información, refuerza un rinconcito del cerebro que dice: “Es bueno enterarse de cosas. 
Si se pueden hacer preguntas sobre ciertas cosas, pero no sobre otras, se acaba preguntando sobre ese hecho mismo. Las esperanzas de Google (y mías) de que podía contribuir a la liberación de China parecen un poco ingenuas ahora. 
Tienen nombres y rostros y pueden negociar con un editor un asunto particularmente delicado. Es menos probable que negocien con los titulares de bitácoras, porque hay muchos, pero, según dicen, el Gobierno capacita a participantes en bitácoras para que intervengan en apoyo de la política gubernamental y, si tienen suerte, pueden conseguir un empleo (y, según dicen, recibir 0,50 dólares por cada una de ellas) para hacer lo que ordene el Gobierno. 
La respuesta probablemente se deba a una combinación de intereses económicos y valores o, mejor dicho, a un cálculo diferente al respecto. La cuestión de la censura lleva mucho tiempo irritando en Google (Brin, por su origen ruso, se muestra, según cuentan, particularmente hostil a la censura), pero la empresa podía sostener que la transparencia sobre la censura era mejor que no prestar sus servicios en China. 
Tal vez el argumento inicial estuviera equivocado: la revelación de la existencia de la censura china ha contribuido poco a reducirla. 
Al mismo tiempo, si bien China representa un mercado enorme en un futuro que nunca llega, hasta ahora no ha sido particularmente lucrativo para Google. Baidu, el rival autóctono de Google, se beneficia de muchas formas del apoyo gubernamental y del nacionalismo a favor del equipo local entre los usuarios. 
Más en general, probablemente China parezca menos atractiva para los inversores ahora que hace unos años, no tanto por la economía china en conjunto cuanto por las limitaciones que padece cualquier empresa extranjera para lograr beneficios importantes a largo plazo. 
La decepción era ya cada vez mayor cuando una oleada de ciberataques a Google (y otras empresas) la obligó a reevaluar toda su estrategia. Desde luego, Google podría haber abordado esa cuestión de otras formas: por ejemplo, capitulando ante las diversas peticiones del Gobierno de China, cosa que habría estado claramente reñida con los valores públicos de Google... y probablemente hubiera sido una mala decisión también desde el punto de vista del negocio. 
Al encontrarse en una situación semejante –ya se trate de incorporarse a un consejo de administración o de entrar en un mercado–, siempre queda una opción, la de marcharse. Si no se puede hacerlo, se carece de capacidad negociadora, pero, si se cuenta con ella, hay que estar dispuesto a ejercerla. 
Eso es lo que ha hecho Google en China, donde su decisión es irrevocable. La empresa no puede volver a la situación anterior, como tampoco es probable que China diga: “No estábamos lanzándole ataques informáticos... y prometemos no volver a hacerlo nunca”. 
De modo que, si bien no es probable que Google vuelva a entrar en China en el futuro previsible, la empresa ha mejorado su posición negociadora para cualesquiera otras controversias que pudiese tener en el futuro. (Y ha conseguido el apoyo del Gobierno de los Estados Unidos.) 
Mis amigos de AnchorFree quieren que Google apoye a Hotspot Shield de un modo o de otro, aunque la salida de China por parte de Google podría ser un apoyo suficiente. Hotspot Shield es una de las mejores formas de “escalar la pared” para asomarse fuera de la red Internet cerrada de China y utiliza sitios como, por ejemplo, Twitter, Facebook y, naturalmente, Google.com (por oposición a Google.cn). 
Como Google en el pasado, AnchorFree puede resultar más eficaz actuando discretamente, sin un sonoro apoyo de Google u otros “intereses extranjeros”. Su sitio web queda bloqueado con frecuencia en países como China (y muchos del Oriente Medio), pero suele haber otras formas de obtener los programas informáticos necesarios. 
A fin de cuentas, China sabe que no puede cerrar herméticamente la red Internet, por lo que probablemente alguien en el Gobierno de China este arrepintiéndose. 
Hay un conflicto entre los intereses económicos y los valores morales. El forcejeo continuará durante el futuro previsible, pero en esa pequeña batalla de una guerra larga la transparencia ha obtenido una victoria. 

El Evangelio según Gates 
A Bill Gates y Warren Buffett, las dos personas más ricas de Estados Unidos, y tal vez del mundo, se los suele describir como admiradores del famoso ensayo de 1889 de Andrew Carnegie “El Evangelio de la Riqueza”. El tratado de Carnegie, un clásico norteamericano, ofrece una justificación moral para la concentración de riqueza que tiende a crear el capitalismo con el argumento de que la inmensa riqueza genera contribuciones benéficas bien invertidas y apoyo a las artes y las ciencias. 
“El Evangelio de la Riqueza” se basa en la premisa de que la competencia comercial resulta en la “supervivencia del más apto” –los más aptos son aquellos dotados con el mejor “talento para la organización”-. Carnegie sostenía que quienes tienen éxito en los negocios y adquieren gigantescas fortunas personales son mejores a la hora de juzgar cómo funciona realmente el mundo y, por lo tanto, están más calificados para juzgar hacia dónde deberían dirigirse los recursos. 
Carnegie también defendía un impuesto a la herencia como un incentivo y sostenía que “induciría al hombre rico a prestar atención a la administración de la riqueza en vida”. Alentar al rico a invertir su fortuna en buenas causas cuando todavía está vivo, sostenía Carnegie, es mucho mejor que dejar la disposición de su riqueza en manos de sus hijos (probablemente faltos de talentosos). 
El mes pasado, Bill Gates anunció que hará lo que recomendaba Carnegie: en dos años, cambiará sus prioridades para dedicarse de lleno a la Fundación Bill y Melinda Gates, que fundó junto con su esposa. 
Warren Buffett, en cambio, tiene 76 años, de modo que se perdió la oportunidad de aplicar sus talentos a administrar una fundación benéfica. Sin embargo, al dejarle el grueso de su fortuna, aproximadamente 31.000 millones de dólares, a la Fundación Gates, habrá cumplido con la segunda recomendación. 
Aún así, mientras que la teoría de Carnegie tiene cierto sentido (razón por la cual su ensayo es tan bien recordado más de un siglo después), no resulta obvio que estuviera acertado al creer que las personas de negocios exitosas son los mejores administradores de las fundaciones benéficas. Rasgos útiles en los negocios, como la agresividad o la astucia política, podrían ser poco apropiados para la filantropía. 
El error más profundo de la teoría de Carnegie quizá sea que, desde un punto de vista psicológico, a la gente de negocios le resulta demasiado difícil hacer una transición profesional a la filantropía en la mediana edad. Habiendo acumulado una gran riqueza como “sobrevivientes” del mundo de los negocios, ¿realmente dedicarán su talento a la tarea de regalarla? 
La justificación patriótica de la concentración de la riqueza que se propone en “El Evangelio de la Riqueza” cuenta con más apoyo en Estados Unidos que en cualquier otra parte, lo que refleja la admiración relativamente mayor de los norteamericanos por la gente de negocios. Pero el argumento de Carnegie nunca se convirtió en doctrina aceptada ni siquiera en Estados Unidos, porque la mayoría de la gente rechaza la idea de que los empresarios ricos son más inteligentes y moralmente superiores. 
De la misma manera, incluso en Estados Unidos, las películas y los programas de televisión no tienen como eje dramático la vida de grandes magnates filántropos. Los norteamericanos, como todo el mundo, prefieren retratos de empresarios que son verdaderamente malvados y al final reciben su merecido. 
Según el Proyecto Comparativo del Sector Sin Fines de Lucro (Comparative Nonprofit Sector Project) de la Universidad Johns Hopkins, encabezado por Lester Salamon, Estados Unidos lidera a los principales países en cuanto a aportes privados a organizaciones sin fines de lucro. Dejando de lado las donaciones a las iglesias, estas contribuciones representan el 1% del PBI en Estados Unidos, que es seis veces superior que en Alemania o Japón, y 30 veces superior que en México. 
Sin embargo, el 1% de PBI sigue sin ser una cifra muy importante, y la Fundación Gates, con unos 60.000 millones de dólares después de la donación de Buffett, hoy representa una porción sustancial del total. Por supuesto, Gates y Buffett merecen elogios y, por cierto, deberíamos desearles lo mejor. 

El evangelio del crecimiento 
El crecimiento está debilitándose en muchos países, los riesgos van en aumento y la incertidumbre se ha intensificado, a consecuencia en particular de los acontecimientos habidos en Europa. Sólo una recuperación rápida y sostenida puede detener el aumento del costo humano del estancamiento económico. 
Cuando el G-20 se reúna en Los Cabos (México) del 18 al 19 de junio, su imperativo será el de modificar las impresiones públicas pesimistas y las preocupaciones sobre el futuro y substituirlas por un estado de ánimo optimista en pro del crecimiento y la estabilidad. Es necesario que se adopten medidas resueltas para abordar la incertidumbre que afronta la economía mundial y trazar una vía hacia una recuperación y una creación de empleo autosostenidos. 
En primer lugar, es necesario un mensaje claro de Europa –la causa inmediata de preocupación económica mundial–, en el sentido de que está adoptando medidas decisivas para estabilizar y fortalecer sus bancos y de que está centrada en restablecer el crecimiento y, al tiempo, comprometida de forma creíble con la consolidación fiscal. Un elemento decisivo del restablecimiento de la confianza en Europa es el acuerdo sobre una “hoja de ruta” para que la zona del euro apuntale su unión monetaria con una unión fiscal y una unión bancaria, incluidas la supervisión y la garantía paneuropeas de los depósitos. 
A ese respecto, acogemos con beneplácito la reciente decisión adoptada por España de solicitar asistencia financiera de la Unión Europea para la necesaria recapitalización de sus bancos. Se necesitan medidas decisivas para salvaguardar la solidez del sector bancario no sólo a fin de reducir algunos de los riesgos que preocupan a los mercados, sino también porque unas instituciones financieras saneadas son fundamentales para el crecimiento económico. 
Europa debe tener planes de consolidación fiscal para restablecer la sostenibilidad de la deuda, pero también es esencial que tenga una estrategia del crecimiento, compuesta, entre otras cosas, de políticas encaminadas a impulsar la inversión, liberalizar los mercados productivo y laboral, desreglamentar el comercio, fomentar la competencia y acumular aptitudes. Esas reformas, incluida una integración institucional más profunda, serán políticamente difíciles y sus beneficios pueden tardar en resultar plenamente palmarios, pero la elección de una vía clara apuntalará la confianza pública en el crecimiento y la cooperación de Europa a largo plazo. 
No subestimamos la magnitud de las reformas que Europa ha logrado en los últimos años. Desde la reunión del G-20 celebrada en Cannes el pasado mes de noviembre, por ejemplo, Europa ha aumentado sus cortafuegos financieros en 200.000 millones de euros (252.000 millones de dólares), ha reestructurado la deuda de Grecia, ha adoptado medidas para fortalecer sus bancos y reglamentos bancarios, ha formulado normas para la disciplina fiscal y ha aplicado diversas reformas de los mercados laboral y productivo. 
Pero la magnitud de las dificultades que afronta Europa requiere con urgencia reformas mucho más decisivas. Confiamos en que Europa actúe unida para afrontar dichas dificultades y continúe apoyando esas medidas, porque la estabilidad y el crecimiento europeos nos importan a todos. 
En segundo lugar, es necesario un mensaje claro del G-20, en el sentido de que todos sus miembros están aplicando políticas en pro de un crecimiento sólido, sostenible y equilibrado. Para que sea válido, dicho mensaje debe ir acompañado de acciones: los miembros del G-20 deben demostrar que sus políticas van encaminadas claramente a restablecer el crecimiento económico y crear puestos de trabajo y que cumplirán con sus compromisos plenamente y los dirigentes del mundo deben demostrar con claridad meridiana su voluntad de resistirse a la tentación de caer en el proteccionismo y de no poner trabas al comercio y la inversión. 
El G-20 debe demostrar en Los Cabos que la reforma del Fondo Monetario Internacional continúa. Eso significa que los países deben cumplir sus compromisos de aumentar los recursos del FMI en más de 430.000 millones de dólares y que la estructura de las cuotas y de la gestión idónea del Fondo debe reflejar los actuales cambios mundiales de la influencia económica. 
El crecimiento económico y nuevos puestos de trabajo son decisivos para mejorar ahora los medios de subsistencia de la población y velar por la prosperidad de las generaciones futuras. Las reformas necesarias para la consecución de esos objetivos no son fáciles y el cambio no puede producirse de la noche a la mañana, pero el mundo espera que el G-20 cumpla con su obligación. 

La bomba de la deuda estatal 
STANFORD – A medida que las economías de todo el mundo vuelven a crecer, después de la recesión más profunda en una generación, se está prestando mayor atención a unos déficits fiscales enormes y unos aumentos inmensos de la deuda estatal. Los déficits previstos para este año (como porcentaje del PIB) ascenderán, según cálculos aproximados, a un notable 13,5 por ciento en el caso de los Estados Unidos, el doble del más alto anterior en el momento más intenso de la horrorosa recesión de comienzos del decenio de 1980. 
Además de la automática reducción de los ingresos fiscales y del aumento del gasto en asistencia social durante una recesión, muchas naciones añadieron grandes aumentos de gasto o reducciones de impuestos –o ambas cosas– para intentar estimular sus economías. El aumento del déficit es la suma de esos “estabilizadores automáticos” y programas discrecionales. 
El mayor aumento automático del déficit ha sido también el de los EE.UU., mientras que ha sido modesto en el Reino Unido y Alemania y menor en el Japón, la India, el Canadá, China, Francia e Italia. Esos efectos automáticos han de comenzar pronto a desaparecer, cuando la actividad económica se recupere, pero se está debatiendo mucho –y también en las reuniones del G-8 y del G-20– sobre si se debe prorrogar o eliminar, repetir o revocar, el estímulo discrecional. 
Como cada uno de los dólares, euros, yenes, rupias o yuanes prestados hoy requieren el mismo valor presente en los futuros pagos por intereses –y, por tanto, futuros impuestos–, hay costos importantes a largo plazo que contraponer a los beneficios que los déficits crean hoy: en materia de impuestos nada es gratuito. 
Algunos políticos –por ejemplo, el Presidente Barack Obama de los EE.UU. – pregonan sus programas de estímulo fiscal como reacciones eficaces ante la crisis económica. Prometen que darán muestras de responsabilidad fiscal a largo plazo. pero proponen presupuestos con grandes déficits durante años por venir y grandes aumentos en la proporción deuda-PIB. 
En los EE.UU. y en el decenio de 1980, los demócratas vituperaron al Presidente Ronald Reagan por los déficits; ahora los republicanos vituperan al Presidente Obama por sus déficits y deuda mucho mayores. Los déficits son cómodos para los políticos, porque ocultan y retrasan el verdadero costo en impuestos del gasto, pero, ¿cuándo son deseables los déficits y cuándo perjudiciales? 
Todos los economistas convienen en que debemos dejar que funcionen los estabilizadores automáticos. La política fiscal discrecional es con frecuencia torpe como reacción ante la recesión, en vista de los habituales desfases en la aplicación legislativa y administrativa y la política de favores e intereses que rodea a las decisiones de gasto e impuestos. 
Es adecuado financiar (algunas) inversiones duraderas de capital público mediante empréstitos estatales, ya que los beneficios se acumularán durante muchos años y los contribuyentes futuros se harán cargo de forma equitativa de parte de la carga. Ése es el método habitual en los gobiernos estatales y locales de los EE.UU. También es más eficiente mantener los tipos impositivos estables a lo largo del tiempo y financiar, así, con la deuda las necesidades de grandes gastos temporales, como, por ejemplo, los aumentos de los militares durante una guerra (o para prevenir la guerra) y reducir la deuda posteriormente. 
Los empréstitos del gobierno federal de los EE.UU. superaron todos los años los ingresos por impuestos desde el fin de la segunda guerra mundial. Esa financiación de la deuda es a un tiempo equitativa y eficiente, pero poco hay en los actuales programas de estímulo justificable con alguna de las razones antes citadas. 
El nivel, composición y aumento del gasto y de los impuestos son los indicadores fiscales fundamentales. Incluso con un presupuesto equilibrado, sigue planteándose la cuestión de la eficacia y la eficiencia del gasto, puesto que cada uno de los dólares de los ingresos estatales cuesta a la economía 1,30 dólares, aproximadamente, dadas las distorsiones de las decisiones privadas causadas por los impuestos. 
Los grandes déficits trasladan la factura del consumo actual a generaciones futuras y pueden desplazar las inversiones privadas, con lo que aminorarán la mejora del nivel de vida. Si el nivel de la deuda nacional, la acumulación de todos los déficits anteriores, es alto o aumenta rápidamente en relación con el PIB, los déficits resultan más peligrosos. 
La proporción deuda-PIB varía mucho según los países. En los EE.UU, se duplicará, a no ser que el Presidente Obama invierta el rumbo, como hizo el Presidente Bill Clinton cuando el Congreso, dominado por los republicanos, y él equilibraron el presupuesto. 
La financiación del modesto y retrasado componente relativo a las infraestructuras de la mayoría de los programas de estímulo aplicados a raíz de la crisis indica que gran parte de ella no resistiría un examen desde el punto de vista de la relación entre costo y beneficio. Algunos organismos federales de los EE.UU. están intentando gastar diez veces más que sus presupuestos anteriores, lo que no constituye una receta para la eficiencia ni la celeridad. 
Esas preocupaciones exigen que se planifiquen, anuncien y apliquen pronto las estrategias fiscales de salida, antes de que los programas de estímulo arraiguen permanentemente, creen grupos poderosos de votantes dependientes e incrementen en gran medida el riesgo de aumento de los tipos de interés, la inflación y la fiscalidad. A ese respecto, los ciudadanos de cualquier sitio, desde Boston hasta Berlín, desde Mumbai hasta Moscú, tienen razón al sentirse consternados ante la explosión de la deuda estatal. 

El gran espejismo de Estados Unidos 
NEW HAVEN - En septiembre de 1998, en las profundidades de la crisis financiera asiática, Alan Greenspan, presidente de la Reserva Federal de Estados Unidos en ese momento, tenía un mensaje sencillo que comunicar: EE.UU. no es un oasis de prosperidad en un mundo en dificultades. 
Pero al menos es una recuperación, muchos afirman, y por lo tanto el país está pudiendo resistir en medio de un mundo desarrollado en problemas. A diferencia de la Gran Recesión de 2008-2009, en la actualidad existe la esperanza generalizada de que Estados Unidos tenga la capacidad de mantener el rumbo y respaldar al resto del mundo en medio de la crisis del euro. 
Desde el primer trimestre de 2009, cuando la economía estadounidense tocaba fondo después de su peor recesión de posguerra, las exportaciones han llegado a representar un 41% de la recuperación posterior. Así es: en momentos que el consumidor estadounidense se encuentra paralizado tras la borrachera de consumo más grande de la historia, la economía de EE.UU. ha pasado a depender de manera desproporcionada de los mercados extranjeros. 
En los últimos tres años, tres regiones representaron en su conjunto el 83% del crecimiento de Estados Unidos impulsado por las exportaciones: Asia, América Latina y Europa. 
Huelga decir que la desaceleración en curso de China -incluso en el escenario de aterrizaje suave que todavía creo es el más factible- está afectando de modo importante a las exportaciones de Estados Unidos. El resto del impulso de las exportaciones a Asia está más desperdigado, y lo encabezan Corea del Sur, Japón y Taiwán, todas economías exportadoras en sí mismas y que dependen fuertemente de una China que pierde fuelle. 
El crecimiento en ambas economías se está desacelerando de manera significativa, especialmente en Brasil. Y, dados los estrechos vínculos existentes entre la producción mexicana y el consumo de EE.UU. (que ahora chisporrotea de nuevo), es posible que toda recuperación de la economía mexicana sea de corta duración. 
En este caso, las estadísticas del Departamento de Comercio de Estados Unidos no son tan útiles para la localización de la fuente del impulso, ya que se publica solo una lista parcial de países. Lo que sí sabemos es que el Reino Unido, Alemania y Francia -las llamadas economías principales- representaron en su conjunto apenas el 3,5% del aumento de las exportaciones de EE.UU. desde principios de 2009, y que el Reino Unido acapara la mayor parte de ese aumento. 
Siempre es difícil hacer predicciones, pero algunos escenarios hipotéticos arrojan luz sobre lo que significa todo esto para la mayor economía del mundo. Desde el segundo trimestre de 2009 el crecimiento real anualizado del PIB de EE.UU. ha promediado un 2,4%. 
En un escenario en que las exportaciones siguen como hoy, sin ningún aumento, y si todos los demás factores se mantienen iguales (lo que es siempre un supuesto heroico), el crecimiento general del PIB real convergería en ese 1,4%. Se trata de un ritmo de crecimiento débil desde cualquier punto de vista y que probablemente acabe por expresarse en un aumento del desempleo y un mayor deterioro en la confianza de los consumidores. 
Por otra parte, en un escenario de moderada desaceleración en que las exportaciones reales caen en un 5% a lo largo de un período de cuatro trimestres, el crecimiento real del PIB podría quedar por debajo del 1%, que es el umbral de "velocidad de pérdida", dejando a la economía estadounidense en una situación vulnerable a recaer en recesión. A modo de referencia, la hipótesis de una desaceleración de las exportaciones del 5% palidece en comparación con la abrupta caída del 13,6% ocurrida en el período 2008-2009. 
Europa es la mayor fuente de demanda para una China cuya economía está impulsada de las exportaciones; lo que ocurra en China repercute en el resto del Asia que gira en torno a ella y, desde allí, las ondas llegan a las costas de una economía estadounidense cada vez más dependiente de las exportaciones. Como sugiere la reciente debilidad de los datos sobre empleo y ventas minoristas, esto ya puede estar sucediendo. 
Hoy en día esa cifra llega ya a un récord de 14%, puesto que Estados Unidos después de la crisis apostó a una recuperación impulsada por las exportaciones. La desaceleración mundial actual no está a la par con lo que ocurrió a finales de 1990 o de los choques más fuertes de hace 3-4 años, al menos no todavía. 
En una era de globalización, no hay espectadores inocentes. Ciertamente, no hay oasis de prosperidad frente a una nueva crisis de proporciones en la economía global. 

El gran Tea Party norteamericano 
NUEVA YORK – ¿Quiénes eran esos norteamericanos que agitaban banderas, vitoreaban, gritaban, cantaban y rezaban que se reunieron en Washington DC el último sábado de agosto en una concentración para “restablecer el honor” de Estados Unidos? Esta juerga de patriotismo libre de impuestos fue ostensiblemente no partidaria (de lo contrario, no podría haber sido libre de impuestos). 
Porque fue ahí, en ese mismo lugar y en esa misma fecha, que él pronunció su discurso “Tengo un sueño” en 1963. A continuación, Palin rápidamente pasó a dar un extenso discurso celebratorio sobre el heroísmo de los soldados estadounidenses que “pelean por la libertad” en el extranjero. 
Pero no fue lo único extraño sobre este evento, al igual que sobre todo el movimiento Tea Party en sí mismo. Este último brote de populismo norteamericano está financiado por algunos hombres extremadamente ricos, entre ellos un par de multimillonarios petroleros llamados David y Charles Koch, que están a favor de recortar los impuestos para los súper ricos y abolir los subsidios del gobierno para los pobres, como la Seguridad Social o el plan de atención médica del presidente Barack Obama. 
Pero, ¿quiénes son todas esas personas que vitorean fervorosamente por el sueño del multimillonario, justo en el mismo día del aniversario del discurso de Martin Luther King? Estaban casi uniformemente vestidas de blanco, eran básicamente de mediana edad para arriba y, en su mayor parte, la riqueza les era ajena. 
Sin duda a varios de ellos les costaría mucho pagar los costos astronómicos de las facturas de atención médica en Estados Unidos sin asistencia del gobierno. En otras palabras, se beneficiarían de los programas financiados por el Estado que los patrocinadores del Tea Party quieren abolir. 
Y sin embargo, allí están, acusando de “socialismo” a la legislación de atención médica de Obama, o a un mínimo aumento de los impuestos para el 1% más rico de la población. Para ellos, “socialismo” significa “europeo”, o simplemente “no-norteamericano”. 
Pero es más factible que las bases del populismo estadounidense estén motivadas por algo más. El populismo en todas partes está impulsado por el miedo y el resentimiento: miedo a no tener poder, estatus o privilegios, y resentimiento frente a quienes –las elites liberales educadas, los extranjeros que supuestamente nos quitan nuestros empleos y los musulmanes, judíos, negros o inmigrantes ilegales- parecen disfrutar de beneficios no merecidos. 
Los norteamericanos rurales, que viven en vastas planicies, desarraigados y aislados del mundo exterior, tienen una historia de expresar su anhelo de comunidad e identidad mística reuniéndose en grandes números en iglesias y carpas, escuchando las grandes sentencias de mercachifles carismáticos. Sarah Palin y Glenn Beck son herederos de una larga lista de oradores y políticos que hicieron fortunas agitando a las masas ansiosas, prometiéndoles el Paraíso en la Tierra o, al menos, un lugar en el Cielo. 
En el caso de la concentración de Beck en Washington DC, el vínculo con la historia de las iglesias rurales y las reuniones religiosas de “resucitación” fue explícito. Estados Unidos, después de “deambular en la oscuridad… hoy empieza a volver la mirada a Dios”, declaró Beck, en el típico estilo de un evangelista televisivo. 
Este es el mito de Estados Unidos, la tierra de los libres bendecida por Dios. Detrás de las palabras del orador “no partidario” que pronunció Beck sobre restablecer el honor y los valores estadounidenses había un mensaje que todos en la multitud entendían: los elementos no-norteamericanos como las elites liberales de Nueva York y Washington, los demócratas y otros socialistas sin Dios le habían robado a Estados Unidos su honor y sus valores. 
Después del evento, Beck dio una entrevista, en la que criticó a Obama –no por sus políticas impositivas, sino por tener las creencias religiosas equivocadas-. Obama, dijo, cree en la “teología de la liberación”, lo cual significa que debe ser un “socialista”, y por ende un no-norteamericano. 
Eso es también a lo que Palin se refiere cuando les dice a sus multitudes del Tea Party que son los “verdaderos norteamericanos”, dando a entender que todos los norteamericanos que no están de acuerdo con sus opiniones no lo son. Son extraños que no tienen derecho a gobernar el país. 
Hablar de Dios, libertad y nación no es algo exclusivo de los radicales de extrema derecha o de los republicanos. Franklin D. Roosevelt sabía cómo inspirar patriotismo entre los trabajadores. 
Cualquiera de estas características sería un estorbo en un momento de creciente populismo, pero la combinación de las tres es letal. El movimiento Tea Party –una agenda económica para los ricos enmascarada como la salvación de los norteamericanos blancos que le temen a Dios- lo sabe demasiado bien. 

El debate de los grandes simios 
En su Historia de la Moral Europea, publicada en 1869, el historiador y filósofo W.E.H. Lecky escribió: 
En un momento dado los afectos benevolentes abarcan sólo a la familia, y pronto el círculo se amplía primero a una clase, luego a una nación, después a una coalición de naciones, luego a toda la humanidad, y finalmente su influencia se siente en el trato del hombre con el mundo animal... 
Francisco Garrido, especialista en bioética y miembro del parlamento español, ha presentado una moción exhortando al gobierno a “declarar su adhesión al Proyecto Gran Simio y a tomar a todas las medidas necesarias en los foros y organizaciones internacionales para garantizar la protección de los grandes simios del maltrato, la esclavitud, la tortura, la muerte y la extinción”. La resolución no tendría fuerza de ley, pero su aprobación marcaría la primera vez que un cuerpo legislativo nacional reconoce el estatus especial de los grandes simios y la necesidad de protegerlos, no solo de la extinción, sino también de los abusos individuales. 
En 1993 fundé el Proyecto Gran Simio junto con Paola Cavalieri, un filósofo y defensor de los animales italiano. Nuestro objetivo fue garantizar algunos derechos básicos a los grandes simios no humanos: vida, libertad y la prohibición de que se les torture. 
El Proyecto ha resultado ser polémico. Algunos oponentes argumentan que va demasiado lejos al extender derechos más allá de nuestras especies, mientras otros argumentan que, al limitar los derechos de los grandes simios, no avanza lo suficiente. 
Si nos encontrásemos con seres extraterrestres inteligentes y compasivos, ¿les negaríamos los derechos básicos por no ser miembros de nuestra propia especie? Como mínimo, deberíamos reconocer derechos básicos en todos los seres que muestren inteligencia y capacidad de percepción (lo que incluye cierto nivel de percepción de si mismos) y que tengan necesidades emocionales y sociales. 
Simplemente afirma que estos derechos son particularmente pertinentes en el caso de los grandes simios. El trabajo de investigadores como Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal, y muchos otros demuestra ampliamente que los grandes simios son seres independientes que sienten intensas emociones, que en muchos sentidos se parecen a las nuestras. 
Pueden resolver rompecabezas complejos que resultan difíciles para la mayoría de los niños humanos de dos años. Pueden aprender cientos de signos y ponerlos juntos en oraciones que obedecen a reglas gramaticales. 
Los chimpancés y los bonobos son nuestros parientes más cercanos, y nosotros los humanos, no los gorilas ni los orangutanes, somos sus parientes más cercanos. De hecho, hace tres años un grupo de científicos encabezado por Derek Wildman propuso en las Actas de la Academia Nacional de Ciencias que, en términos genéticos, los chimpancés han demostrado estar tan cerca de los humanos que deberían incluirse en el género Homo. 
En 2002, una evaluación de la Real Academia Holandesa de Ciencias concluyó que la colonia de chimpancés no estaba cumpliendo fines de investigación vitales. En consecuencia, el gobierno holandés prohibió la investigación biomédica en chimpancés: de este modo, en la actualidad no existen investigaciones médicas europeas que utilicen grandes simios, y ha desaparecido una barrera para garantizarles algunos derechos básicos. 
Algunos humanos son incapaces de defenderse y necesitan personas que actúen como sus custodios, y lo mismo ocurrirá con los grandes simios que vivan en medio de las comunidades humanas. Ampliar los derechos básicos a los grandes simios sí significa que dejen de ser meros objetos que pueden ser poseídos y utilizados para fines de diversión y entretenimiento. 
Un grupo final de oponentes reconoce la fuerza de los argumentos para ampliar los derechos de los grandes simios, pero se inquieta por que esto pueda allanar el camino a la ampliación de derechos a todos los primates, o a todos los mamíferos, o a todos los animales. Puede que estén en lo cierto. 

El gran robo bancario 
En el caso de los bancos registrados en la Comisión del Mercado de Valores de los Estados Unidos, la suma asciende a la asombrosa cifra de 2,2 billones de dólares. Si la extrapolamos al próximo decenio, la cifra se acercaría a los cinco billones de dólares, una cantidad muchísimo mayor que lo que el Gobierno del Presidente Barak Obama y sus oponentes republicanos parecen dispuestos a reducir de los próximos déficits gubernamentales. 
Esos cinco billones de dólares no son dinero invertido en la construcción de carreteras, escuelas y otros proyectos a largo plazo, sino que se transfieren directamente de la economía americana a las cuentas personales de ejecutivos y empleados de bancos. Semejantes transferencias representan para todos los demás el impuesto más artero que imaginarse pueda. 
(Ya) no es un secreto que han funcionado hasta ahora como grandes y complejos planes de remuneración, que han ocultado las probabilidades de acontecimientos imprevistos que representan poco riesgo, pero tienen grandes repercusiones, y se han beneficiado del parapeto gratuito de las garantías públicas implícitas. Se ve claramente que a un apalancamiento excesivo y no a sus aptitudes es a lo que se deben sus beneficios resultantes, que después recaen desproporcionadamente en los empleados, y sus pérdidas, a veces en gran escala, que recaen sobre los accionistas y los contribuyentes. 
Dicho de otro modo, los bancos corren riesgos, reciben los beneficios y después transfieren las pérdidas a los accionistas, los contribuyentes e incluso los jubilados. Para rescatar el sistema bancario, la Reserva Federal, por ejemplo, bajó los tipos de interés hasta unos niveles artificialmente bajos; como se ha sabido recientemente, también ha concedido préstamos secretos de 1,2 billones de dólares a los bancos. 
Además, las políticas de bajos tipos de interés transfieren el riesgo de la inflación a todos los ahorradores y a las generaciones futuras. Así, pues, tal vez el mayor insulto a los contribuyentes es el de que el año pasado la remuneración de los banqueros volviera a alcanzar el nivel del período anterior a la crisis. 
Naturalmente, antes de que los gobiernos los rescataran, los bancos nunca habían repartido dividendos en su historia, suponiendo que sus activos estuvieran ajustados al valor del mercado. Tampoco es de esperar que lo hagan a largo plazo, pues su modelo de negocio sigue siendo idéntico al que era antes, con modificaciones sólo cosméticas en relación con los riesgos inherentes a las transacciones. 
De modo que los datos están claros, pero, como contribuyentes individuales, estamos indefensos, porque, dadas las medidas concertadas de los grupos de presión o –peor aún– de las autoridades económicas, no controlamos los resultados. Nuestras subvenciones para los directores y ejecutivos de los bancos son completamente involuntarias. 
Pero la perplejidad resultante representa un elefante aún mayor. ¿Por qué un gerente de inversiones compra los valores de bancos que pagan porciones muy grandes de sus ganancias a sus empleados? 
La razón no puede ser la promesa de repetir beneficios pasados, dada la insuficiencia de dichos beneficios. En realidad, filtrar los valores conforme a los beneficios habría reducido a más de la mitad las pérdidas de las inversiones en el sector financiero en los veinte últimos años, sin pérdidas de beneficios. 
¿Por qué los gerentes de carteras y de fondos de pensiones abrigan la esperanza de que sus inversores les concedan impunidad? ¿Acaso no resulta evidente a los inversores que están transfiriendo voluntariamente los fondos de sus clientes a los bolsillos de los banqueros? 
Resulta difícil de entender por qué el mecanismo del mercado no elimina esas preguntas. Un mercado que funcionara bien produciría resultados que favorecerían a los bancos que contaran con los riesgos adecuados, los planes de remuneración idóneos, el reparto de riesgos correcto y, por tanto, la gestión empresarial adecuada. 
Podemos preguntarnos: si los gestores de inversiones y sus clientes no reciben beneficios elevados por sus valores bancarios, como sucedería si se beneficiaran de la externalización por parte de los banqueros del riesgo que recae en los contribuyentes, ¿por qué no se deshacen de ellos? 
Los bancos mayores y más complejos han llegado a ser expertos en mantenerse un paso por delante de los reglamentadores creando constantemente productos financieros y derivados que eluden la letra de las normas. En esas circunstancias, una reglamentación más complicada significa simplemente más horas retribuibles para los abogados, más ingresos para los reglamentadores que cambien de bando y más beneficios para los gestores de derivados. 
Los gestores de inversiones tienen la obligación profesional y moral de desempeñar su papel imponiendo cierta disciplina al sistema bancario. El primer paso debería ser el de diferenciar los bancos conforme a sus criterios de remuneración. 
La inversión en bancos constituye una doble violación: ética y profesional. 

La gran contracción de 2008-2009 
CAMBRIDGE – Una opinión común entre quienes hacen predicciones económicas y quienes apoyan los mercados alcistas es que ampquot;entre más profunda sea la recesión, más rápida será la recuperación.ampquot; Tienen razón -hasta cierto punto: inmediatamente después de una recesión normal, las economías, en efecto, a menudo crecen mucho más rápido que de costumbre en los siguientes doce meses. 
La gran recesión se agudizó por una crisis financiera, lo que la convirtió en un asunto mucho más dañino que típicamente tiene mucho más efectos de largo plazo. Como señalamos Carmen Reinhart y yo en nuestro nuevo libro, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente : Ocho siglos de locura financiera), la gran recesión se puede describir mejor como “la gran contracción”, debido a la contracción masiva y simultánea del crédito, el comercio y el crecimiento globales que el mundo ha experimentado. 
Por suerte, a pesar de una insuficiente recuperación en el mundo desarrollado, los mercados emergentes de Asia, América Latina y Medio Oriente tienen un enorme potencial de crecimiento latente. Gran parte de ellos deberían poder crecer vigorosamente, pese al desafiante ambiente global. 
Obviamente, en el caso de un banco, particularmente uno grande, es bastante fácil obtener dinero, gracias a las amplias garantías explícitas e implícitas del gobierno. Pero, para todos los demás, en especial las pequeñas y medianas empresas, el ambiente crediticio sigue siendo muy complicado. 
Pronto, todo el mundo tendrá la misma facilidad que los bancos para obtener créditos. Después de todo, el crédito también se contrajo durante la recesión global de 1991 y sin embargo, antes de 18 meses los fondos fluían abundantemente. 
Se están utilizando miles de subsidios para apoyar los precios de las viviendas, mientras que se cierne un tsunami de los bienes inmobiliarios comerciales. Las debilidades de muchos bancos simplemente están siendo ocultadas por las garantías gubernamentales. 
Si no se les pone un límite, las grandes empresas financieras podrán explotar los mercados de bonos durante décadas a tasas apenas superiores a las que paga el banco, sin importar el riesgo inherente de sus posiciones de activos. Quienes presten a los bancos no tendrán que preocuparse por el tipo de apuestas e inversiones que hagan las instituciones financieras, o por la efectividad de la regulación. 
La buena noticia es que los gobiernos sí perciben la necesidad de implementar una nueva reglamentación significativa para las empresas financieras. Pero el problema es éste: la regulación financiera es enormemente complicada, más aun por el hecho de que debe haber cierto grado de uniformidad a nivel internacional. 
Por otra parte, si los reguladores se toman el tiempo para “hacer bien las cosas”, una gran incertidumbre se apoderará del sistema financiero. Los bancos saben que habrá requisitos de capital más elevados, lo que los obligará a reducir sus préstamos en proporción a sus recursos. 
Dado este ambiente, no debe sorprender que el crédito se siga contrayendo en Estados Unidos, Europa y otros lugares. Si los bancos no saben cuáles van a ser las reglas del juego, tienen que ser muy cuidadosos en cuanto a ampliar demasiado sus balances. 
Pero si la regulación es demasiado laxa, la próxima crisis financiera global monstruosa podría darse en menos de diez años. E incluso si los reguladores se toman el tiempo necesario para tratar de hacer las cosas bien, como la mayoría de nosotros piensa que deberían hacerlo, tal vez el mundo tenga que soportar una débil expansión del crédito mientras los bancos se contienen a la espera de un veredicto más claro sobre su futuro. 
Y he aquí otra idea inquietante que el historiador de Harvard Niall Ferguson a menudo subraya: muchos de los líderes y legisladores que ahora juzgan las nuevas reglas para los bancos son los mismos líderes y legisladores que supervisaron la regulación en el periodo previo a la crisis financiera. 
Desafortunadamente, como Reinhard y yo lo documentamos empíricamente en el caso de cientos de crisis financieras a lo largo de 66 países y ocho siglos, la respuesta es muy simple: arrogancia e ignorancia. 
Quizá la gran contracción de 2008-2009 será distinta de otras crisis financieras profundas y veremos una rápida recuperación sostenida en todo el mundo. Pero los líderes del G-20 harán bien en no confiarse y en recomendar paciencia, sobre todo en los países del epicentro. 

La analogía de la Gran Depresión 
En sus “Perspectivas de la economía mundial” más recientes, el FMI examina la analogía explícitamente, no sólo en términos del colapso de la confianza financiera, sino también de la rápida desaceleración del comercio global y la actividad industrial. En general, es la historia, más que la teoría económica, la que parece ofrecer una guía para interpretar acontecimientos excesivamente sorpresivos e inherentemente impredecibles. 
Prácticamente todas las veces que se recurre a la analogía de la depresión, se toma como punto de referencia el año 1929. Pero en la Gran Depresión se manifestaron dos patologías totalmente distintas; cada una necesitaba un diagnóstico y una cura diferente. 
La primera patología, que también es la más célebre, fue el desplome de la bolsa de valores de Estados Unidos en octubre de 1929. Ningún otro país tuvo un pánico en el mercado de valores de una magnitud similar, en gran parte porque ningún otro país había experimentado la eufórica alza de los precios de las acciones que atrajo a grandes cantidades de estadounidenses de medios muy distintos a la especulación financiera. 
La segunda patología fue decisiva para convertir una recesión grave en la Gran Depresión. En el verano de 1931, en Europa central se dio una serie de pánicos bancarios que propagaron un contagio financiero a Inglaterra, después a Estados Unidos y Francia y finalmente a todo el mundo. 
En primer lugar, nadie ha podido explicar satisfactoriamente el colapso del mercado de 1929 en términos de una causa racional que muestre la reacción de los participantes ante una noticia específica. Así pues, la crisis plantea un enigma intelectual, y los economistas pueden crearse una reputación tratando de encontrar respuestas innovadoras. 
Algunas personas llegan a la conclusión de que los mercados son sencillamente irracionales. Otras se esfuerzan para producir modelos complicados según los cuales los inversionistas podrían haber previsto la Gran Depresión o considerar la posibilidad de que hubiera reacciones proteccionistas en otros países por la Ley Arancelaria estadounidense, aunque la legislación ni siquiera se había aprobado. 
La segunda razón de la popularidad del año 1929 entre los comentaristas académicos y políticos es que ofrece un motivo claro para adoptar medidas de política específicas. Los keynesianos han logrado demostrar que los estímulos fiscales pueden estabilizar las expectativas del mercado y proporcionar de esa manera un marco general de confianza. 
Nadie va a ganar laureles encontrando explicaciones innovadoras de su causa: los colapsos fueron el resultado de la debilidad financiera en países en los que políticas equivocadas produjeron una hiperinflación que destruyó las hojas de balance de los bancos. 
Pero fue difícil reparar el daño. A diferencia de lo sucedido en 1929, no había (y no hay) soluciones macroeconómicas claras para las dificultades financieras. 
Algunos macroeconomistas famosos, incluyendo a Larry Summers, el principal pensador en temas económicos de la administración Obama, han tratado de restar importancia al papel de la inestabilidad del sector financiero como causa de las depresiones. 
Si bien mejorar la reglamentación y la supervisión es una buena idea, es más adecuada para evitar crisis futuras que para abordar las repercusiones de una catástrofe que ya ocurrió. La consecuencia de la larga discusión académica y popular de la crisis de 1929 es que la gente espera que haya respuestas sencillas. 
Los colapsos de los bancos austriacos y alemanes no habrían arrastrado al mundo entero de la recesión a la depresión si esos países hubieran sido economías aisladas o independientes. Pero habían construido sus economías con dinero prestado – principalmente por Estados Unidos– en la segunda mitad de la década de 1920. 
Esa dependencia es análoga a la forma en que el dinero de las economías emergentes, principalmente de Asia, fluyó a Estados Unidos en la década de 2000, cuando un aparente milagro económico se basaba en la disposición de China a hacer préstamos. Los colapsos de 1931 y de septiembre de 2008 han sacudido la confianza del prestamista internacional: Estados Unidos entonces, y ahora China. 
Ambas lecciones – sobre la lentitud y el dolor de la reconstrucción bancaria y sobre la dependencia de un proveedor externo de capital – son difíciles de digerir. Durante largo tiempo fue mucho más fácil recitar el mantra tranquilizador de que la comunidad mundial había aprendido colectivamente a evitar un colapso como el de 1929 y que los bancos centrales del mundo lo habían demostrado claramente en 1987 o 2001. 

La Gran Depresión en el recuerdo económico 
PARÍS – La polémica que ha surgido en los Estados Unidos y Europa entre quienes proponen un mayor estímulo gubernamental y los partidarios de la moderación fiscal da enteramente la impresión de un debate sobre la historia económica. Los dos bandos han vuelto a examinar la Gran Depresión del decenio de 1930 –además, de la historia de las crisis de deuda soberana, que se extiende a lo largo de siglos– en una polémica que tiene poco parecido con las polémicas habituales de política económica. 
El bando partidario del estímulo se refiere con frecuencia al perjuicio causado por la moderación fiscal en los Estados Unidos en 1937, cuatro años después de la elección de Franklin Roosevelt como Presidente de los EE.UU. y el lanzamiento del Nuevo Trato. Según los cálculos del economista Paul van den Noord, el resultado neto del presupuesto de 1937 fue una contracción fiscal que representó tres puntos porcentuales del PIB, lo que no constituyó una cantidad insignificante precisamente. 
Así, pues, ¿estamos como en 1936 y podría la restricción presupuestaria prevista en muchos países provocar una similar recesión con doble caída? 
Para empezar, ha transcurrido mucho menos tiempo desde la crisis financiera, la recesión ha sido mucho menos profunda y la recuperación ha llegado mucho antes. Además, acontecimientos importantes que ocurrieron entre la crisis del mercado de valores de 1929 y la restricción fiscal de 1937 –en particular, el giro de los Estados Unidos hacia el proteccionismo en 1930 y la agitación monetaria de los años posteriores– carecen de equivalente actualmente. 
No obstante, el episodio de 1937 sí que parece ilustrar los peligros que entraña intentar consolidar la hacienda pública en un momento en el que el sector privado sigue estando demasiado débil para que la recuperación económica sea autosostenida. (Otro caso con consecuencias similares fue el aumento de la tasa del valor añadido del Japón en 1997, que precipitó un desplome del consumo). 
Los economistas Carmen Reinhart y Kenneth Rogoff han estudiado siglos de crisis de deuda soberana y nos recuerdan que el mundo desarrollado actual tiene una historia olvidada de quiebra soberana. Un ejemplo particularmente revelador es el período posterior a las guerras napoleónicas de comienzos del siglo XIX, cuando una serie de Estados agotados incumplieron sus obligaciones. 
Lo que la Historia nos dice a este respecto es que las quiebras no son privativas de los países pobres y deficientemente gobernados. Son una amenaza para todos, en particular en épocas de gran movilidad de capital, en las que los gobiernos dependen demasiado de la aparente disposición de prestadores extranjeros para facilitar fondos y, cuando se detienen las entradas de capital, se encuentran en graves aprietos. 
Al fin y al cabo, la deuda pública británica superó el 250 por ciento del PIB en el período posterior a la segunda guerra mundial y Gran Bretaña no quebró, pero una idea importante que brinda la Historia es que es más probable que las políticas fiscales insostenibles provoquen quiebras cuando no se pueden abordar con inflación. Así fue con los regímenes monetarios basados en el oro, como, por ejemplo, el patrón-oro del siglo XIX, y así es en la actualidad en el caso de los países que han renunciado a su autonomía monetaria, como, por ejemplo, los miembros de la zona del euro. 
En épocas normales, la Historia es cosa de los historiadores y el debate sobre la política económica se basa en los modelos y los cálculos econométricos, pero las actitudes cambiaron en cuanto estalló la crisis en el período 2007-2008. De hecho, los banqueros centrales y los ministros estaban obsesionados en aquella época con el recuerdo del decenio de 1930 e hicieron conscientemente lo contrario que sus predecesores hace 80 años. 
En épocas extraordinarias, la Historia es, en realidad, una guía mejor que los modelos calculados con datos correspondientes a épocas corrientes, porque capta variaciones que las técnicas de series temporales habituales pasan por alto. Si queremos saber cómo abordar una crisis bancaria, el riesgo de una depresión o la amenaza de una quiebra, es natural que examinemos las épocas en que esos peligros existían, en lugar de basarnos en modelos que pasan por alto semejantes peligros o los tratan como si fueran nubes lejanas. 
Resulta fácil considerar pruebas las analogías ligeras y se puede recurrir a una gran diversidad de experiencias para apoyar una opinión particular. Así, pues, las autoridades (cuyo conocimiento de la historia económica suele ser limitado) corren el riesgo de perderse entre referencias históricas contradictorias. 
La Historia puede ser una brújula esencial cuando la experiencia pasada brinda rumbos inequívocos, pero un recurso indisciplinado a la Historia podría llegar a ser una forma confusa de expresar opiniones. La gestión de los asuntos públicos por analogía puede propiciar fácilmente una gestión confusa. 

¿Déjalo sangrar? 
BERKELEY – Durante los 12 años de la Gran Depresión –entre el derrumbe del mercado de valores en 1929 y la movilización estadounidense para la Segunda Guerra Mundial– la producción en Estados Unidos se mantuvo en promedio aproximadamente un 15 % debajo de la tendencia predepresión. Esto implicó una caída total del producto equivalente a 1,8 años de PBI. 
De hecho, es casi seguro que las pérdidas por lo que he estado llamando la «Depresión Menor» no habrán finalizado para 2017. No hay en el horizonte el equivalente moral de una guerra para atraer a EE. 
UU. considerando la tendencia reducida, el valor actual que obtengo para la pérdida adicional nunca es menor que el 100 % del producto de un año. Esto llevaría el costo total a 1,6 años del PBI. 
Cuando hablo con mis amigos en el gobierno de Obama, se defienden a sí mismos y al resultado macroeconómico de largo plazo estadounidense señalando que el resto del mundo desarrollado está mucho peor. Están en lo cierto. 
Sin embargo, mi conclusión es que debo dejar de llamar al episodio actual la Depresión Menor. 
Desde 1975, la prima nominal anual sobre las letras del tesoro a 30 años ha mantenido un promedio del 2,2 %: en otras palabras, durante su duración, los rendimientos nominales de las letras del tesoro a 30 años están 2,2 puntos porcentuales por encima del promedio esperado para las tasas nominales de las futuras letras del tesoro a corto plazo. La letra del tesoro actual a 30 años rinde el 3,2 % anual. 
Esto significa que, a menos que el comprador marginal de bonos actual sea inusualmente adverso a mantener letras del tesoro de 30 años, anticipa que las tasas nominales de las letras del tesoro de corto plazo serán en promedio del 1 % anual durante la próxima generación. 
La Reserva Federal de EE. UU. solo mantiene la tasa nominal de corto plazo de las letras del tesoro alrededor del 1 % cuando la economía está deprimida, sobra capacidad, hay mano de obra ociosa y el principal riesgo es la deflación más que una presión al alza sobre los precios. 
Excepto en caso de una absoluta revolución en la forma de pensar y el personal en la Fed y el Congreso estadounidense, las políticas activistas no rescatarán a Estados Unidos. Alguna vez los responsables de las políticas entendían que el gobierno debía ajustar la oferta de activos para garantizar una provisión suficiente de activos líquidos, activos seguros, e instrumentos para el ahorro. 
Pero este principio básico de gestión macroeconómica simplemente se desvaneció. 
Cree que la endeble economía estadounidense necesita otro buen sangrado, a ser aplicado en forma de austeridad más rigurosa. 
Como dice Lady Bracknell en la obra de Oscar Wilde, La importancia de llamarse Ernesto: «Perder a uno de los padres […] puede verse como un infortunio. Perder a ambos, tiene el aspecto de un descuido». 
El infortunio estadounidense fue sufrir un desastre con la escala de la Gran Depresión; pasar por dos, realmente tiene el aspecto de un descuido. ¿Qué deben hacer entonces los economistas que buscan mejorar el mundo, si ya no podemos esperar de manera realista empujar suavemente a la política en la dirección correcta? 

El gran cortafuegos de China 
Aunque su distribución no es muy extensa, brillan en la obscuridad como dagas y hacen saber a sus camaradas quién ataca los fuertes castillos antiguos". En la primera mitad del siglo pasado los periódicos especializados en la investigación de escándalos jugaron al gato y al ratón con los censores del gobierno chino y en última instancia contribuyeron a sacar a la luz la corrupción y la bancarrota moral del gobierno nacionalista (KMT) y a la victoria comunista en 1949. 
Así, el pasado mes de diciembre los gobernantes de China actuaron como cabía esperar, cuando reprimieron enérgicamente a organizaciones informativas que estaban adoptando una actitud demasiado osada. El director y los directores adjuntos de Beijing News, periódico relativamente nuevo con fama nacional de sacar a la luz la corrupción y los abusos oficiales, fueron despedidos. 
Un ayudante de dirección del New York Times, Zhao Jing, que escribe con el seudónimo de Michael Anti, dio la noticia en su bitácora en chino, que cuenta con gran número de lectores. Reveló detalles de la política entre bastidores y pidió un boicot público del periódico, con lo que suscitó una gran solidaridad pública con los periodistas, expresada en foros y bitácoras en Internet. 
El 30 de diciembre, la bitácora de Zhao despareció. Desde entonces, Microsoft ha confirmado que su personal eliminó la bitácora de su servidor MSN de Internet, alegando la necesidad de respetar la legislación de China en las relaciones comerciales con ese país. 
La contribución de Microsoft a la represión política china sigue al papel desempeñado por Yahoo en la condena de un reportero disidente y a la decisión de Google de no mostrar lo resultados de búsquedas bloqueados por lo que se conoce como "gran cortafuegos chino". De hecho, China ha creado el sistema de bloqueo y censura en Internet más perfeccionado del mundo, mediante el cual oculta la información desfavorable para los gobernantes de China a todos menos a los tecnológicamente más expertos. 
Algunos equiparan la conducta de Microsoft con la infame colaboración de IBM con los nazis en Alemania. Los activistas en pro de los derechos humanos de los Estados Unidos están pidiendo la formulación de una legislación que impida a las empresas americanas participar en actividades empresariales que ayuden a los regímenes represivos a asfixiar los movimientos democráticos. 
Pero las empresas alegan que no hay absolutamente ningún otro modo de competir: o cumplen con la censura o abandonan el negocio. 
En realidad, la mayoría de los servicios que albergan bitácoras están bloqueados en China, lo que brinda un auge competitivo a varios centenares de servicios nacionales que albergan bitácoras. Dichos servicios, con nombres como Bokee.com, Blogbus.com y Blogcn.com, cumplen los requisitos de censura impuestos por el Gobierno chino. 
Pese a la censura, la esfera de las bitácoras chinas ha experimentado un gran auge, pues probablemente existan entre cinco y diez millones de bitácoras activas. El público chino ha adquirido destreza con los años para descubrir muchas cosas que hacer y de las que hablar, al tiempo que evita las cuestiones políticamente peligrosas. 
Naturalmente, las empresas chinas que proporcionan la mayoría de los instrumentos utilizados para crear y albergar ese contenido llevan un mecanismo de censura integrado en sus programas, estructura de dirección y modelos comerciales, pero la mayoría de las bitácoras chinas lo aceptan como parte de la realidad de la vida en China. No están dispuestas a luchar por una mayor libertad de expresión e incluso están dispuestas a censurarse mutuamente para preservar lo que tienen. 
Esta situación nos remite a la actitud del mayor escritor moderno de China, Lu Xun. En 1921, escribió una obra de mordaz crítica social, "La verdadera historia de Ah Q", sobre un desventurado personaje que adapta sus valores a lo que cualesquiera circunstancias y personas que lo rodeen parezcan pedir. 
Lamentablemente, ante la disyuntiva de proteger los intereses a largo plazo y los derechos humanos de sus clientes y cumplir las leyes promulgadas por unos poderosos no elegidos democráticamente, empresas tecnológicas como Microsoft, Yahoo y Google parecen haber adoptado el espíritu de Ah Q. Han demostrado con claridad que, en materia de libertad de expresión, prefieren inclinarse por la rendición. 
A largo plazo, esa actitud no augura nada bueno para su reputación mundial, que depende de la confianza de los usuarios en la transparencia y la independencia de sus productos y servicios. Tal vez llegue un día en que la censura no sirva para hacer buenos negocios en ninguna parte. 

Los nuevos participantes en el Gran Juego 
Al occidente, Afganistán -y los “yihadistas islamistas”, como los llama Henry Kissinger- desafían el orden internacional. Al oriente, un gran número de tropas chinas han penetrado en los territorios pakistaníes, en lo alto de las intrincadas montañas del Karakórum de Cachemira, que se encuentran en la pintoresca región de Gilgit-Baltistán, no lejos del helado campo de batalla de Siachen, donde India y Pakistán se enfrentan. 
Senge Hasan Sering, de Skardu, dirigente del Congreso Nacional de Gilgit-Baltistán, piensa que el número de tropas del Ejército Popular de Liberación chino ahora presentes "podría superar los 11,000," pues también se ha desplegado "cuerpo de ingenieros de dicho ejército." Es aquí donde China está invirtiendo "miles de millones de dólares en megaproyectos como autopistas, túneles y oleoductos y gasoductos.” 
Los chinos dicen que algunas de sus tropas están presentes en Pakistán por otro tipo de "desbordamientos", que han sido numerosos en esta parte de Cachemira y en el resto de Pakistán. Las fuertes lluvias monzónicas de este año han causado grandes estragos en la región: interrupción de las comunicaciones terrestres, derrumbe de puentes y destrucción de las viviendas de medio millón de personas en estas montañas – se han quedado sin “casas, tierras, bienes muebles,” o incluso “cementerios.” 
Esto supera y se agrega a las miles de personas que en enero perdieron todo debido a las fuertes lluvias en la región de Hunza, que arrasaron varios poblados y crearon un lago artificial muy inestable. El antiguo “Gran Juego” de Rudyard Kipling ahora tiene nuevos concursantes. 
En lugar de un imperio expansionista ruso enfrentándose al imperio británico, actualmente es China, hambrienta de tierras, agua y materias primas, la que está flexionando sus músculos e invadiendo gradualmente los reductos himalayos y desafiando directamente a la India. La incursión de China reafirma el antiguo axioma estratégico de que “la geografía es el verdadero determinante de la historia” –y, en consecuencia, también de la política exterior y de seguridad. 
También es la razón de que exista una “conexión orgánica entre India y Asia Central”. La clave de ese vínculo se encuentra en el Himalaya, que es donde se centra actualmente la rivalidad entre la India y China. 
Afortunadamente, al menos por el momento, esta rivalidad es mucho menos impulsiva que las relaciones entre la India y Pakistán, puesto que no se deriva de diferencias históricas. El deseo de China es liberarse de las limitaciones de su historia y, por lo tanto, de su geografía. 
Con estos antecedentes debe evaluarse la disputa más reciente entre la India y China. Varios miles de efectivos del Ejército Popular de Liberación están destacados sin oposición en el Paso del Kunjerab en la frontera con Xinjiang para proteger la autopista de Karakórum, que también reparan en varios tramos. 
A pesar de las reivindicaciones históricamente establecidas de la India en esta región, China se refiere a ella como territorio “en disputa”, descripción que ha comenzado a ampliar a todo el estado indio de Jammu y Cachemira. Esta clase de trucos verbales para ocultar un objetivo estratégico ya se han utilizado anteriormente. 
En efecto, hace algunos años, una visita del comandante de la región militar de Lanzhou del Ejército Popular de Liberación al Ladak indio se canceló debido a que Pakistán había protestado –lo que insinuaba que Pakistán tenía una reivindicación legítima sobre la región. Sería un error suponer que la gran expansión de comercio entre la India y China, que actualmente se eleva a más de 60 mil millones de dólares anuales (y por el que China se ha convertido en el mayor socio comercial de la India) debe conducir a mejorar las relaciones bilaterales. 
A pesar de la expansión del comercio, China está intentando encerrar a la India en fronteras terrestres y marítimas muy reducidas mediante su llamada política del “collar de perlas”. Este esfuerzo para rodear a la India por mar con estaciones navales estratégicamente ubicadas desde Hainán en el este hasta Gwadar en el oeste, y por tierra mediante el apoyo a las reivindicaciones falsas de Pakistán que socavan la integridad territorial de la India, llevan el “Gran Juego” a un nivel nuevo y más peligroso. 
En efecto, la tenaza de Afganistán y Gilgit/Baltistán plantea el desafío más grave a la condición de Estado de la India desde su independencia. 

La caza mundial de gangas 
TOKYO – Pocas elecciones recientes han concitado la atención mundial como las celebradas el 17 de junio en Grecia. Ahora, que el partido de centro derecha Nueva Democracia, que obtuvo el mayor número de votos, ha formado un gobierno de coalición con el de centro izquierda PASOK y el de Izquierda Democrática, la cuestión decisiva para el gobierno del Primer Ministro Antonio Samaras es si puede aplicar las medidas de austeridad acordadas con los socios de Grecia en la zona del euro a cambio de un apoyo continuo del Fondo Monetario Internacional y la Unión Europea. 
La situación sigue siendo peligrosa… y no sólo para Grecia. España e Italia afrontan la amortización de los bonos estatales, que ascienden a 13.200 millones de euros (16.500 millones de dólares) y 17.000 millones de euros, respectivamente, en julio, y las amortizaciones continuarán todos los meses posteriores como un maremoto imparable, lo que garantizará una agitación continua en Europa y fuera de ella. 
Dada la amenaza mundial representada por la crisis bancaria y de deuda soberana, en la reciente cumbre del G-20 celebrada en Los Cabos (México) las medidas para fortalecer el sistema bancario y fomentar la integración fiscal cobraron cierto impulso. En la declaración final de la cumbre se declaró que los países con finanzas boyantes están dispuestos a brindar un estímulo económico, si se debilita el crecimiento. 
Un resultado de ese compromiso es el de que las promesas de contribuciones para aumentar los fondos del FMI han alcanzado la cifra de 456.000 millones de dólares. Dichas promesas se suman a los 430.000 millones de dólares de incremento de los fondos del FMI anunciado en abril, por lo que el Fondo ha de tener un arsenal financiero para actuar en cualquier crisis, es decir, si se materializa el dinero prometido en la cumbre del G-20. 
Los BRICS (Brasil, Rusia, la India, China y Sudáfrica), todos ellos miembros del G-20, representan ahora el 43 por ciento de la población del mundo y el 18 por ciento de su economía. En la cumbre reciente se reveló su participación en la “responsabilidad internacional”: contribuciones al FMI de 43.000 millones de China, 10.000 millones del Brasil, Rusia y la India y 2.000 millones de Sudáfrica. 
Naturalmente, esa renovada cooperación internacional iba destinada a proteger el sistema financiero mundial, pero hacer una contribución monetaria significa también tener voz, por lo que no es de extrañar que los BRICS estén insistiendo en su petición de una reforma en materia de derechos de voto en el FMI y al tiempo están ofreciendo cada vez más permutas de divisas a países económicamente apurados. 
Sin embargo, diversos países están endureciendo también sus posiciones sin apenas tener en cuenta las repercusiones de sus acciones en el sistema financiero internacional. El más activo de esos países es, naturalmente, China, que puede recurrir a sus inmensas reservas de divisas de 3,3 billones de dólares –y que siguen aumentando– para hacer avanzar sus intereses en todos los confines del planeta. 
Por ejemplo, aunque China ha hecho poco para mejorar el balance del Estado griego, su activa actitud ante la crisis ha llamado la atención. El Primer Ministro, Wen Jiabao, visitó Grecia en octubre de 2010 y acordó intensificar la cooperación entre China y Grecia durante una reunión con el entonces Primer Ministro George Papandreu: apoyo oportuno que al debilitado Gobierno de Grecia le encantó recibir. 
La China Ocean Shipping Company (COSCO) ya ha obtenido un alquiler durante 35 años para utilizar el segundo muelle del puerto de El Pireo, uno de los más activos del mundo, por 3.500 millones de euros y ha comprado un centro de empaquetado y unas instalaciones de carga de camiones en los suburbios de El Pireo. La compañía ha expresado también su intención de adquirir el 23 por ciento de la Autoridad Portuaria de El Pireo y aspira a alquilar o adquirir puertos en la isla de Creta. 
Asimismo, aunque la oferta de la COSCO por la terminal de contenedores de Tesalónica chocó con una oposición local, los inversores chinos están negociando con el Gobierno de Grecia para adquirir una participación durante veinte años (2026-2046) en el Aeropuerto Internacional de Atenas por 500 millones de euros. 
China puede parecer un salvador para Grecia, que sigue empantanada en una crisis fiscal y una grave recesión, pero ésa era también una ocasión perfecta para que China fuera a la caza de gangas por todo el mundo. De modo, que, en lugar de utilizar sus inmensas reservas de divisas para fortalecer el sistema internacional, China está adquiriendo activos estratégicos baratos. 
Pensemos en Islandia, que sufrió enormemente a consecuencia del desplome de Lehman Brothers en septiembre de 2008. En Reykiavik se ha construido una embajada china enorme con vistas a mejorar la labor de inteligencia de China sobre la futura evolución de los acontecimientos en el océano Ártico y las compras de tierras en Islandia por parte de empresas chinas han sido tan extensas, que han despertado una paranoia local, con el resultado de que se han bloqueado algunos planes de inversión por miedo a que pudieran ser una cabeza de puente para una presencia militar china. 
Durante casi un decenio, la gente ha estado preguntándose cómo utilizaría China sus gigantescas reservas de divisas y, en particular, si desafiaría la supremacía del dólar. Ahora parece claro que se propone utilizar sus reservas de divisas para hacer avanzar su estrategia geopolítica planetaria, no para reforzar el sistema internacional que ha permitido su auge durante tres decenios. 
A medida que los gobiernos y los ciudadanos de todo el mundo toman conciencia de la influencia que China puede comprar con su repleto monedero, ¿será inevitable una reacción antichina? ¿O han resultado algunos países tan castigados por la crisis financiera, que no les importa de dónde les lleguen las limosnas? 

La gran esperanza del hidrógeno 
Rhinecliff, Nueva York - En la novela de Julio Verne La isla misteriosa , publicada en 1874, Cyrus Harding, el ingeniero/héroe del libro, declara que ampquot;el agua algún día será utilizada como combustible, que el hidrógeno y el oxígeno que la conforman, utilizados por separado o en conjunto, proporcionarán una fuente inagotable de calor y luzampquot;. El agua, anuncia Harding, se descompondría ampquot;sin duda mediante la electricidadampquot; en hidrógeno y oxígeno. 
Hoy, varios cientos de prototipos propulsados por hidrógeno de autos, micros, furgones y furgonetas, una que otra motocicleta, algunos scooters, vehículos utilitarios (entre ellos, muchas carretillas elevadoras) y hasta un par de tractores agrícolas ya están en funcionamiento. Hace dos años, el Parlamento Europeo en Estrasburgo sancionó abrumadoramente una declaración en la que se instaba a una economía verde sustentada en el hidrógeno. 
Se están desarrollando proyectos basados en hidrógeno en Norteamérica, Europa, Japón, Corea, Australia, Sudamérica y, de manera embrional, en China e India. La mayor parte de los vehículos propulsados a hidrógeno están alimentados por celdas de combustible, pero tanto BMW como Mazda ya convirtieron motores de gasolina a combustible de hidrógeno (los fantásticos V-12 en el caso de BMW; los motores rotatorios, en el de Mazda). 
De hecho, fabricantes importantes como Toyota, Honda, Daimler, General Motors y Hyundai/Kia ya están inmersos en planes para una producción comercial de autos alimentados por celdas de combustible de hidrógeno. Honda dio a conocer una línea de montaje de prototipos de autos alimentados por celdas de combustible el año pasado; 
Pero los fabricantes piensan que las celdas de combustible son la mejor fuente de energía para el transporte, la más eficiente, silenciosa y limpia. Funcionan más o menos como una batería, excepto que su combustible se reabastece constantemente, reaccionando electroquímicamente con el oxígeno del aire para generar la electricidad que propulsa un motor eléctrico. 
Hoy, este tipo de vehículos están hechos a mano y son costosos -por lo general, cuestan aproximadamente un millón de dólares cada uno, más menos unos cientos de miles de dólares-. Pero los costos bajarán una vez que se implemente una producción en serie: Toyota dice que espera ampquot;sorprenderampquot; a la industria con sus cifras de reducción de costos cuando lance la producción comercial. 
En su análisis más reciente, el Departamento de Energía de Estados Unidos estimó que, aplicando tecnología de 2010 y suponiendo un volumen de producción de 500.000 unidades, los costos de producción para una celda de combustible de 80 kilovatios serían de aproximadamente 57 dólares por kilovatio. Con las supuestas mejoras tecnológicas, el costo caería a unos 47 dólares por kilovatio para 2015, a campo de tiro del objetivo del Departamento de 30 dólares por kilovatio, una cifra de referencia que más o menos corresponde al costo de fabricación actual de los motores de gasolina. 
En cuanto a los costos del combustible de hidrógeno, actualmente no existen cifras fijas, pero el objetivo de Estados Unidos es 2-3 dólares por kilogramo para aproximadamente 2018 (un kilogramo de hidrógeno tiene más o menos el mismo contenido de energía que un galón de gasolina). Como las celdas de combustible son casi el doble de eficientes que los motores de combustión interna, el costo efectivo por unidad de distancia sería aproximadamente la mitad de eso. 
Tradicionalmente, Estados Unidos estuvo a la vanguardia de la investigación y el desarrollo en este campo, pero en los últimos años el hidrógeno ha quedado desplazado gracias a los intensos cabildeos a favor de otras alternativas. Algunos defensores influyentes sostienen que los vehículos híbridos enchufables, los vehículos alimentados a batería y los autos a biodiesel están más cerca del mercado y que son tecnologías mejores y menos costosas que los autos propulsados a hidrógeno y celdas de combustible. 
Chu había ordenado un recorte de 130 millones de dólares en el financiamiento en 2010 de tecnología de transporte a base de hidrógeno y celdas de combustible. Pero un estallido de grupos diversos, desde la Unión de Científicos Preocupados, el Consejo Nacional de Investigación, asociaciones de celdas de combustible e hidrógeno hasta la Asociación de Cáncer de Estados Unidos y fabricantes de automóviles, sumado a un fuerte respaldo en el Congreso, probablemente derive en una marcha atrás en los recortes. 
Pero debido al peso de las baterías eléctricas, su espectro limitado, su costo y otras consideraciones, las baterías son ideales principalmente para los autos urbanos de poca autonomía. Como sea, los autos con celdas de combustible de hidrógeno normalmente incorporan baterías en las configuraciones híbridas, lo que les permite cubrir el rango de 300 millas (483 kilómetros) que exigen los usuarios. 
Infinidad de laboratorios están trabajando en una producción mejor y más barata de hidrógeno y métodos de almacenamiento, y en cómo reducir los costros y alentar la durabilidad de las celdas de combustible. Esas anomalías siguen siendo un motivo importante de preocupación. 
Esto resultará costoso, pero probablemente no más costoso que mantener la actual estructura de combustibles fósiles, y muy probablemente comenzará como nodos o corredores en zonas metropolitanas para luego propagarse gradualmente. Este procedimiento ya está en marcha en las zonas metropolitanas de Los Ángeles y Nueva York y, muy significativamente, en Japón. 
La revolución del hidrógeno ya comenzó, pero con un fusible de combustión lenta. El hidrógeno no es la única arma en la lucha contra el calentamiento global, pero es un elemento esencial -en el sentido más realista del término. 

La gran ilusión 
El más triste de los libros del estante de mi oficina es un viejo volumen publicado hace casi un siglo: se trata de The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , de Normal Angell, que intentó probar que la conquista militar era algo obsoleto. 
Lo más que puede ser dicho, incluso por parte de los vencedores, es que son pequeños perdedores más que grandes perdedores. La guerra industrial moderna es, como lo puso la película de 1982 Juegos de Guerra , un juego muy peculiar: "La única manera de ganar es no jugar". 
Angell se preguntaba cómo los políticos pangermanos de antes de la Primera Guerra Mundial podían creer que la prosperidad alemana requería de una gran flota de guerra, cuando la ausencia de ella no afectaba en nada la prosperidad de Noruega, Dinamarca u Holanda. Avizoraba la llegada de una era de estadismo racional, en que cada primer ministro y ministro de relaciones exteriores reconocería que, independientemente del tema en disputa, el arbitraje vinculante entre naciones era una mejor estrategia que la guerra. 
Por supuesto, tenía razón en su apreciación de que la única manera de impedir que una guerra industrial moderna se convierta en una tragedia destructiva para todos era llegar rápidamente a un cese del fuego. Los gobiernos que consideran a la guerra agresiva como un medio de prosperar han sido escasos desde el término de la Primera Guerra Mundial: el gobierno del Imperio japonés que provocó la Segunda Guerra Mundial en el Pacífico y los dos intentos de Saddam Hussein de apropiarse de campos petroleros ajenos son ejemplos que nos vienen inmediatamente a la mente. 
Pero lo que hace a The Great Illusion el libro más triste del estante de mi oficina es que hemos encontrado otras razones para luchar en una guerra, y los años transcurridos desde que Angell escribiera su libro han presenciado las guerras más terribles y sangrientas de la historia. Hemos peleado en guerras para preservar la dominación colonial y para terminar con ella. 
Ahora no hay ninguno. Hace poco más de un siglo y medio, los Estados Unidos parecían querer ir a la guerra con la única superpotencia del mundo para tratar de convertir a Vancouver, en la Columbia Británica, en una ciudad gobernada desde Washington, D.C. en lugar de serlo desde Ottawa o Londres. 
Vancouver es una ciudad encantadora, y me encantaría que los votantes de la Columbia Británica pertenecieran a los Estados Unidos, ya que pienso que serían una contribución muy saludable para el electorado estadounidense. Pero nadie piensa que esa es una idea por la que valga la pena pelear una guerra. 
Los académicos "realistas" en política exterior (que en cierto modo siempre me parecieron un grupo no muy realista) atribuían el fin del antagonismo francoalemán al hecho de que estas naciones tenían algo más grande que temer: Rusia, que era aterrorizante bajo Stalin, causaba temor bajo Kruschev y era preocupante bajo Brezhnev. 
Espero que sea el hecho de la interdependencia europea, una interdependencia cuidadosamente construida por Jean Monnet, Robert Schumann, Konrad Adenauer y quienes siguieron sus pasos, y no el recuerdo del horror de la Segunda Guerra Mundial lo que ha hecho que se desvanezcan los ejércitos que acostumbraban cruzar el Rhin con las armas en alto. Si es así, hay una oportunidad de que la era de la economía globalizada que esperamos hacer realidad sea una época más pacífica que el siglo veinte. 

El fantasma de la inflación futura 
DIJON – Con todos los problemas que aquejan a la economía mundial en la actualidad, la inflación parece ser la menor de nuestras preocupaciones. Al abordar el malestar económico posterior al año 2008, que surge del exceso de endeudamiento, los responsables del diseño de políticas están en lo correcto al centrarse en la amenaza de la deflación de la deuda, que puede conducir a la depresión. 
Sin embargo, descartar a la inflación como “un problema del pasado” podría socavar los esfuerzos de los bancos centrales para hacer frente a los problemas más acuciantes de la actualidad – y, por último, facilitar el resurgimiento de la inflación. Comprender cómo se contuvo la Gran Inflación de finales de la década de 1960 hasta principios de 1980 ofrece importantes lecciones para hacer frente a los problemas económicos de largo alcance, por muy diferentes que los nuestros puedan ser, y proporciona una idea de los peligros que pueden encontrarse más adelante. 
En las décadas posteriores la Segunda Guerra Mundial, la doctrina sobre que la inflación y el empleo tenían que contraponerse y compensarse dominó el pensamiento económico – sobre la base de la relación que William Phillips describió en el año 1958 [William Phillips described in 1958]. Sin embargo, en la década de 1979 le fue mal a la curva de Phillips, cuando muchos países atravesaron por una “estanflación” (altos niveles tanto de inflación como de desempleo). 
Esta crítica fue defendida por Milton Friedman y Edmund Phelps, entre otros, quienes ya habían comenzado a argumentar que la curva de Phillips representaba meramente una relación a corto plazo. Si las personas no esperan que llegue una inflación, la ilusión de un mayor poder de compra puede aumentar el empleo y la producción por un período relativamente corto. 
Más tarde, los economistas denominados como los “nuevos clásicos”, entre ellos Robert Lucas y Thomas Sargent demostraron que una vez que las personas entienden que la inflación está siendo manipulada para generar optimismo en el mercado, las acciones de las autoridades monetarias pierden su impacto. El resultado es un aumento de los precios y una falta de creación de empleo. 
Estas ideas, junto con la práctica una política eficaz, como la que aplicó la Reserva Federal de los EE.UU. bajo la presidencia de Paul Volcker [Paul Volcker’s], llevó a muchos países en todo el mundo hacia la determinación más explícita de inflaciones objetivo, en las cuales los bancos centrales estabilizan las expectativas de inflación al comprometerse de manera creíble con una tasa predeterminada de crecimiento de los precios. En la década de 1990, la inflación era algo del pasado en las economías avanzadas, y pronto gran parte del mundo en desarrollo siguió esta tendencia. 
Pero, con el fin de evitar la amenaza de la deflación y la depresión, determina como objetivo la reducción de la tasa de desempleo, hasta que llegue por debajo del 6,5%. A medida que se avanza hacia ese objetivo, el presidente de la Reserva Federal, Ben Bernanke, anunció a finales de mayo [announced in late May], que la Fed comenzará a “reducir gradualmente” su programa de compra de activos a largo plazo conocido como flexibilización cuantitativa (QE, por sus siglas en inglés). 
Esa posibilidad ya ha despertado una renovada volatilidad de los mercados financieros. En julio, Bernanke trató de calmar a los inversores con observaciones que señalaban que, en medio de una mejora inadecuada del nivel de empleo y una inflación persistentemente baja, la Fed no abandonaría el estímulo monetario en el corto plazo [would not abandon monetary stimulus anytime soon]. 
Pero la credibilidad necesaria para anclar las expectativas es difícil – a veces incluso imposible – de conseguir cuando se persiguen dos objetivos simultáneamente. La incertidumbre resultante podría provocar una mayor volatilidad, sobre todo en los mercados de bonos, lo que podría obstaculizar la recuperación económica (por ejemplo, empujando hacia arriba las tasas hipotecarias a largo plazo) o aumentando el riesgo de inflación futura. 
Por el contrario, la credibilidad asociada con solamente ir tras de lograr una inflación objetivo adquiere ímpetu por si mima. Teniendo en cuenta esto, sería más seguro y más eficaz que la Fed y otros bancos centrales busquen una inflación objetivo que sea única, y luego usen la ganancia de credibilidad para ayudar a la recuperación económica. 
Por ejemplo, el banco central podría anunciar que las circunstancias durante, digamos, los próximos dos años garantizan doblar el nivel de inflación objetivo con relación a la habitual tasa anual – es decir, la tasa casi nunca variable – del 2%. Este enfoque reduciría el riesgo de deflación de la deuda, mientras que pondría un límite superior a las expectativas de inflación para evitar una elevación rápida y dañina de los precios mientras se afianza la recuperación. 
Estas medidas preventivas son de suma importancia en vista de la segunda lección importante de la Gran Inflación: la disciplina fiscal es esencial para la estabilidad de los precios. 
En la actualidad, los Estados Unidos – y, presumiblemente, el Reino Unido – planean comenzar a disminuir la flexibilización cuantitativa (QE) cuando la economía esté creciendo más rápido, el desempleo sea más bajo, y los ingresos del gobierno y de los hogares estén en aumento. Pero, ¿crecerán los ingresos fiscales lo suficientemente rápido como para compensar el aumento del costo del servicio de la gigantesca deuda gubernamental? 
Aunque la deuda pública no está creciendo tan rápido como antes, el enorme volumen de deuda existente debe ser pagado. La mejor cura sería una inflación más alta y controlada – es decir, el anteriormente mencionado aumento temporal de la inflación objetivo – para erosionar el valor real de la deuda pública y evitar posteriormente el riesgo de un shock inflacionario mucho más perjudicial, uno en el que las expectativas enloquezcan. 
Sin embargo, aunque este enfoque podría funcionar en los EE.UU., el Banco Central Europeo está institucionalmente restringido en cuanto a elevar la inflación objetivo. A pesar de que su promesa realizada en agosto pasado de comprar cantidades ilimitadas de deuda pública a corto plazo calmó los mercados, la activación del programa de “transacciones monetarias directas” [“outright monetary transactions” program] del BCE está supeditada al continuo ajuste fiscal. 
En este contexto, los países más endeudados de la eurozona tendrán que obligar a los acreedores a aceptar una reestructuración de la deuda pública. La alternativa preferible sería devaluaciones que impulsan el crecimiento – es decir, una separación de la eurozona. 
En los próximos años, Europa parece esta destinada a desplazarse a tumbos del sartén de la depresión a las brasas de la alta inflación. Cuando lo haga, las lecciones de la Gran Inflación de repente serán muy relevantes. 

El síndrome del gran hombre 
En nuestra era globalizada, se supone que vastas fuerzas impersonales determinan los acontecimientos. Los mercados globalizados, el comercio sin trabas, el islamismo militante, el despertar de China: estas son las cosas que los historiadores y estrategas suelen presentar como las fuerzas más importantes que están dando forma a nuestro destino. 
En lugar de ello, instintivamente buscan “grandes hombres” como agentes de la historia, esos hombres (y mujeres) que parecen forjar las circunstancias a través de su visión política, su carisma personal y la fuerza de sus demandas morales. Muchos creen que por pura fuerza de convicción y personalidad estas figuras pueden traer una luz de esperanza a un universo que, de lo contrario, sería distante e impersonal. 
El segundo, paradójicamente, refleja nuestro creciente cinismo con respecto a la política y los políticos. Y el tercero es el resultado de nuestra cultura mediática, obsesionada con poner un “rostro” a los acontecimientos. 
Enfrentado al problema de lograr cambios positivos en un ambiente nacional o internacional que parece desafiar el poder de los líderes “normales”, uno busca nuevos Alejandros que puedan deshacer el “nudo gordiano” y superen las complejidades con su gran fuerza de voluntad y dinamismo. Por ejemplo, se piensa que las reformas estructurales en Europa son imposibles de realizar a menos que sean impuestas por alguna reencarnación de Margaret Thatcher. 
La desilusión con la política y los políticos es también una clave para explicar nuestra sed de líderes providenciales. En Francia, por ejemplo, la excesivamente elogiosa conmemoración de los diez años de la muerte del Presidente François Mitterrand refleja principalmente la desilusión generalizada con su sucesor, Jacques Chirac. 
Necesita figuras con quienes poder identificarse, que sean fácilmente reconocibles, y sobre todo, inspiren confianza. El surgimiento de una embrionaria “sociedad civil mundial” aumenta la demanda de figuras universales y carismáticas, que den sustento a la esperanza de una capacidad de respuesta a nivel global pero además tengan ciertos tonos populistas. 
En un mundo que busca líderes providenciales, el caso de Arel Sharon es al mismo tiempo simbólico y paradojal, ya que este hombre universal sigue siendo una de las figuras más controversiales de las últimas décadas. Se ha vuelto una personalidad casi venerada en su país, y una gran cantidad de personas en Occidente cree que su muerte política representa un golpe fatal a cualquier esperanza de avances en la región, a pesar del hecho de que sigue siendo odiado en el mundo árabe y musulmán. 
Su transformación de villano a héroe en el lapso de unos pocos años es motivo de fascinación para su pueblo, la región y el mundo, especialmente porque sus intenciones últimas se convertirán en objeto de interminables debates entre los historiadores del mañana y los políticos que hoy se presentan como sus fieles herederos. 
¿Realmente los demógrafos convencieron a Sharon de que la “Gran Israel” que una vez pareció ser su sueño habría significado el fin del Estado Judío, o su estrategia de retirada de “primero Gaza” significaba en realidad “Gaza es lo último”? Para quienes apoyen una interpretación o la otra, Sharon siempre tendrá el beneficio de la duda. 
El hecho de que el infarto cerebral de Sharon se pueda comparar, en términos de consecuencias políticas, con el asesinato de Yitzak Rabin demuestra que su personalidad se había terminado relacionado con la esperanza y la seguridad. El “buldózer” se había convertido en el abuelo de la mayoría de los israelíes y en la última carta de la diplomacia occidental, para los estadounidenses y –sorprendentemente- también para los europeos. 
De hecho, uno puede preguntarse si el mundo ha hecho de Sharon un hombre providencial por el anhelo de creer que todavía había una “esperanza a la vuelta de la esquina” en Oriente Medio. ¿Fueron puras ilusiones, o una profecía autocumplida? 
Lo que es seguro es que el vacío dejado por la partida de Sharon de la política se siente con más fuerza aún al ver las imágenes del caos que ha surgido en la Gaza abandonada por Israel, y el colapso de la autoridad palestina ante nuestros ojos. Tampoco aparecerá con facilidad otra figura providencial. 
No todos los periodos excepcionales crean sus Bonapartes, y probablemente eso sea bueno, ya que los líderes excepcionales pueden dar la ilusión de que todos los problemas tienen solución, lo que está lejos de ser verdad. El curso natural de la historia, en el sentido más optimista de la expresión, es un progreso “por el margen”, pero el rápido ritmo del cambio tecnológico nos está llevando a esperar un avance igual de veloz en las sociedades humanas. 

La gran moderación 
Los años transcurridos desde entonces han sido testigos de la más rápida tasa de crecimiento del ingreso promedio global de cualquier generación, así como de escasísimos brotes de deflación masiva generadora de desempleo o de inflación destructiva de la riqueza. Sólo la década y media perdida de Japón y las dificultades de la transición del comunismo cuentan como verdaderas catástrofes macroeconómicas de una magnitud tal que fue aterradoramente común en décadas anteriores. 
Esta “gran moderación” no fue anticipada cuando Alan Greenspan asumió el cargo. La política fiscal de Estados Unidos estaba absolutamente desquiciada por ese entonces –mucho más que hoy. 
China crecía, pero los niveles de vida medios no superaban claramente los de los llamados “años dorados” de China de principios de los años 1950, después de la redistribución de la tierra y antes de que la colectivización forzada convirtiera a los campesinos en siervos. El desempleo europeo acababa de dar otro salto importante hacia arriba y los países “socialistas” eran tan incompatibles con el desarrollo económico racional que sus sistemas políticos colapsarían en el lapso de dos años. 
El mecanismo de tipo de cambio fijo de Europa colapsó en 1992. El resto de la década estuvo salpicada por la crisis del peso mexicano de 1994, la crisis del este de Asia de 1997-98 y los problemas en Brasil, Argentina, Turquía y en otras partes, mientras que el nuevo milenio comenzó con el colapso de la burbuja de las empresas puntocom en el 2000 y el derrumbe económico ocasionado por los ataques terroristas del 11 de septiembre de 2001. 
Es más, los desequilibrios globales de hoy y los tipos de cambio reales desalineados no amenazan con generar apenas una recesión amortiguada, sino una depresión significativa y prolongada. Sin embargo, hasta el momento, ninguno de estos acontecimientos –más allá de Japón a principios de los años 1990 y los fracasos de la transición en las tierras al este de Polonia- causó una crisis prolongada. 
Los economistas han propuesto tres razones para explicar por qué las catástrofes macroeconómicas no causaron más sufrimiento humano y alteraron el crecimiento económico de largo plazo en la generación pasada. Primero, algunos economistas sostienen que simplemente tuvimos suerte, porque no hubo un cambio estructural que haya vuelto resistente a la economía mundial. 
Antes de 1985, según esta teoría, los banqueros centrales cambiaban sus objetivos de un año a otro. Un año, podían buscar controlar la inflación, pero el año anterior querían reducir el desempleo y al año siguiente tal vez intentaran reducir los costos de refinanciación de la deuda del gobierno, y un año después de eso quizá les preocupara mantener el tipo de cambio en el valor que preferían sus amos políticos. 
La falta de una toma de decisiones con visión de futuro de parte de los banqueros centrales implicó que la política económica se sacudiera y pasara de frenar a avanzar a acelerar a reducir la marcha. Sumada a los sacudones normales que afligen a la economía mundial, esta causa de volatilidad desestabilizadora dio lugar al mundo inestable antes de 1987 que llevó a muchos a preguntarse por qué alguien como Alan Greenspan –que anteriormente sólo había pasado un par de meses en el gobierno- querría el empleo. 
Hoy, los inversores experimentados en los mercados financieros adoptan la visión a largo plazo de que los precios de los activos son, en su mayoría, expectativas racionales de valores fundamentales descontados a futuro. Antes de 1985, en cambio, los mercados financieros estaban abrumadoramente dominados por el comportamiento colectivo de los operadores cortoplacistas, gente que no pretendía identificar fundamentales, sino predecir lo que la opinión promedio esperaba que fuera la opinión promedio y predecirla antes de que lo hiciera la opinión promedio. 
Nuestra suerte no ha sido buena desde 1985. Por el contrario, pienso que nuestra suerte –medida por la magnitud del sector privado y otros sacudones que han afectado a la economía global-, de hecho, ha sido relativamente mala. 
Tampoco veo ninguna evidencia en absoluto a favor de la tercera explicación. Sería agradable que nuestros mercados financieros fueran más racionales que los de las generaciones previas. 
De modo que mi hipótesis es que seríamos prudentes si apostáramos nuestro dinero a la teoría de que nuestros banqueros centrales hoy están más capacitados, tienen una visión más largoplacista y son menos proclives a avanzar a los tumbos con poca visión de futuro o ser sacudidos con fuerza por sus amos políticos que impredeciblemente cambian los objetivos que supuestamente deben perseguir año tras año. Que este estado de las cosas continúe. 

El fin de la Gran Guerra en Siria 
NUEVA DELHI – Mientras Occidente se prepara para conmemorar el centenario del inicio de la Primera Guerra Mundial en 1914, Oriente Próximo se encuentra más convulso que nunca antes por el legado de la disolución del Imperio Otomano. Basta con dirigir la mirada a Siria, donde parte de ese legado (el Tratado Sykes-Picot, que dividió el Levante entre las esferas de influencia británica y francesa incluso cuando la Gran Guerra seguía su curso) está llegando a un final brutalmente violento. 
De manera similar, los disturbios que se viven en Turquía son, al menos en parte, consecuencia del enfoque exageradamente “neo-otomano” del gobierno del Primer Ministro Recep Tayyip Erdogan. Por intentar establecer el tipo de influencia regional que los turcos no han tenido desde que Kemal Ataturk fundara la República de Turquía, Erdogan ha caído en algunos de los pecados de arrogancia del régimen otomano. 
Por supuesto, el Levante ha sido escenario de incontables conflictos a lo largo de los siglos. Sir Archibald Wavell, uno de los más grandes generales británicos de la Segunda Guerra Mundial y penúltimo Virrey de la India, escribió en su biografía del Mariscal de Campo de la Primera Guerra Mundial Edmund Allenby, que dirigió a los Aliados en el Levante: “La mayor proeza de la historia de la caballería montada, y posiblemente su último éxito a gran escala, ha acabado a corta distancia del campo de batalla de Issos, donde Alejandro el Grande demostrara por vez primera cómo se podían ganar las batallas.” 
Como observara hace poco el analista de Oriente Próximo Murtaza Hussain: “Siria e Irak, que antes eran estados árabes creados tras la derrota de sus antiguos gobernantes otomanos, hoy existen solo de nombre”. 
Como ya ha quedado claro, ningún país está realmente libre del cargo de interferir en Siria. Si bien el Irak de mayoría chií ha intentado mostrarse neutral, ha permitido que los vuelos iraníes usen su espacio aéreo para llevar armas al régimen del Presidente Bashar al-Assad. 
Irán también ha hecho uso de su alianza con Siria para satisfacer sus intereses en el Levante, entre los que se incluye el apoyo a Hezbolá en el Líbano. Sobre el terreno, Hezbolá, que hoy lucha abiertamente en Siria para mantener a Assad en el poder, sostiene que “la guerra está llegando a Alepo”, la antigua ciudad que está al centro de la rebelión contra el régimen. 
De hecho, según Lakhdar Brahimi, Representante Especial Conjunto de las Naciones Unidas y la Liga Árabe para Siria, se estima que en el país están combatiendo unos 148 grupos, entre grandes y pequeños. Mientras tanto, Arabia Saudita y Qatar, que el comentarista sobre temas de Oriente Próximo Saeed Naqvi ha llamado “los Reinos suníes más vulnerables”, intentan “desviar el descontento a lo largo de las líneas sectarias entre chiíes y suníes”. 
Esta antigua fractura, sobre la que se corriera un velo hace 97 años con el tratado secreto entre Sir Mark Sykes y François Georges-Picot, hoy está engulliendo a Siria, donde se presenta a Assad como una especie de ogro alauita. Muchos diplomáticos occidentales parecen tener la misma superficialidad mental que Sykes y Picot, creyendo que su caída haría que Siria deje de ser parte del eje Irán-Hezbolá-Hamas. 
¿Quién o qué reemplazará a Assad? Seguramente no los dispares grupos que luchan contra su régimen, incluso si la ONU entrega armas a algunos de ellos, como anunciara recientemente la administración del Presidente Barack Obama. 
Como hiciera notar últimamente Bruce Riedel, ex analista de la CIA y miembro del Consejo de Seguridad Nacional: “Irónicamente, [el Príncipe jefe de la inteligencia saudita] Bandar tuvo un papel crucial en la transición en Siria de Hafez Assad a Bashar en los años 2000, dando seguridades a los generales alauitas que en ese entonces formaban parte del régimen que Bashar estaba a la altura de las circunstancias y gozaba del apoyo saudita”. 
Esta imprevisibilidad explica por qué el alto representante de la Unión Europea para asuntos exteriores Javier Solana y el Secretario General de la OTAN Jaap de Hoop Scheffer sostienen que las conversaciones en Ginebra son la única salida viable al pantano sirio. El acuerdo alcanzado el mes pasado entre el Secretario de Estado de EE.UU. John Kerry y el Ministro de Exteriores de Rusia Sergey V. Lavrov para iniciar un nuevo proceso político para Siria representó una posible oportunidad, pero la esperanza se está perdiendo incluso antes de que comiencen las conversaciones. 
Una de las razones es el hecho de que, el día de inauguración de la Cumbre Rusia-UE en Ekaterimburgo el 4 de junio, el Presidente Ruso Vladimir Putin confirmó que su país cumplirá su contrato con Siria de proporcionarle misiles tierra-aire S-300. Putin subrayó la decepción de Rusia sobre el fracaso de la UE de mantener el embargo de armas contra Siria, haciendo así posible que cada estado miembro de la UE armara a los rebeldes sirios. 
Ahora, con la decisión de Obama de enviar armas, su “línea roja” en Siria (el uso de armas químicas) bien podría crear un legado tan dañino para la región como acabara por ser la “línea sobre la arena” de Sykes-Picot. Casi inevitablemente, armar a los grupos rebeldes es también armar a sus aliados terroristas y mercenarios. 

La crisis griega y más allá 
NUEVA YORK – A medida que los líderes de la zona euro se enfrentan a una creciente incertidumbre en los mercados financieros sobre las finanzas públicas de Grecia y otros Estados miembros, sus declaraciones, aunque un poco vagas, ponen de relieve una cuestión mucho más amplia, que obligará a las empresas e inversionistas a cuestionar sus supuestos sobre el ambiente económico, financiero y político de Europa. 
Los problemas de Grecia han alentado a algunos a preguntarse abiertamente si la zona euro podrá superar sus crecientes desequilibrios internos. Sin embargo, tales dudas ignoran los factores políticos y culturales que respaldan el profundo compromiso europeo para preservar la unión monetaria. 
No obstante, también es el producto de una convicción profundamente arraigada de que las instituciones transnacionales y la interdependencia económica han contribuido a establecer y mantener la paz en el continente en las últimas seis décadas. En un mundo de instituciones multilaterales débiles –incluido el G-20 acosado por considerables diferencias de opinión sobre cuestiones básicas- es más importante que nunca que los gobiernos de la zona euro fortalezcan su influencia colectiva en un ambiente global incierto, sin precedentes y competitivo. 
Ello significa que las soluciones a los numerosos problemas a que ahora se enfrentan requerirán de un ajuste en la manera en que cada uno grava y gasta. Con todo, de un gobierno a otro, el resultado será enormemente desigual –un problema recurrente en los esfuerzos de varias décadas de Europa por alcanzar la estabilidad monetaria interna. 
Es complicado comprender la creciente importancia de la política fiscal debido a la confusión sobre la forma en que varios gobiernos de la zona euro toman decisiones políticas –un proceso que se basa en una compleja mezcla de factores institucionales poco claros y siempre cambiantes y la dinámica de la política interna que varía considerablemente de un país a otro. En una era en que la transparencia y la divulgación son la norma general en gran parte de los aspectos de la gobernanza europea, la política de las medidas fiscales todavía se asemeja a una conferencia diplomática de alrededor de 1815. 
Las compañías y los inversionistas expuestos al riesgo en Europa deben de asumir una volatilidad mucho mayor en las tasas de interés en la zona euro y un crecimiento cada vez más desigual y las perspectivas de inflación. La convergencia de los rendimientos de la deuda soberana implícita y requerida por el establecimiento de la moneda única no tiene por qué volver. 
La ausencia de un marco estable obligará a los inversionistas a repensar sus decisiones de asignación de activos y apreciación del riesgo. Cuando el mercado de bonos comience finalmente a tomar en cuenta en los precios los riesgos relativamente mayores de los fondos soberanos de la zona euro, las bases intelectuales de la idea de una división global entre los bonos de los mercados emergentes y los de los mercados desarrollados se pondrán fundamentalmente a prueba. 
Estos cambios serán graduales, persistentes y menos predecibles de lo que los inversionistas habían llegado a esperar durante la calma engañosa de la primera década del euro, cuando el establecimiento de la unión monetaria junto con la ampliación de la UE y la liberalización parecían haber creado un ambiente benigno y estable. 
La política fiscal alemana pronto podría ser muy diferente del forzado déficit cero que prevaleció durante la gran coalición que gobernó de 2005 a 2009. Durante ese periodo, los sectores a favor de la reducción del déficit tanto entre los socialdemócratas como entre los democratacristianos se aliaron para repeler las presiones de otras facciones en sus respectivos partidos para hacer un cambio de política. 
Nadie piensa que Alemania está en riesgo de impago, pero los inversionistas pasan por alto este tipo de cambio de política por su cuenta y riesgo. Después de todo, un cambio significativo de dirección en la política de la economía más grande de la zona euro podría tener un efecto mucho mayor en la unión monetaria que los acontecimientos en Grecia. 
Visto el conflicto interno por los impuestos y el gasto, tal vez Alemania, no Grecia, se convierta en el primer país de la zona euro que atestigüe la caída de un gobierno. 

La tragedia griega, segundo acto 
En el primero se dispone la escena; pero para que la trama alcance el clímax, hay que esperar al segundo acto. En la Grecia de la actualidad, la imposición de pérdidas “voluntarias” a los acreedores privados del país representa solamente el fin de la primera parte. 
A juzgar por las apariencias, el acuerdo “voluntario” con los acreedores puede parecer un éxito rotundo. El volumen de la deuda externa de Grecia se redujo en más de cien mil millones de euros (ciento treinta mil millones de dólares) y los socios europeos de Grecia prestaron otros ciento treinta mil millones de euros. 
Incluso después del último acuerdo, la deuda de Grecia todavía representa el 120% del PIB del último año. Con la contracción del 7% del PIB prevista para este año y el déficit sostenido, la proporción deuda/PIB se irá por encima del 130%, para luego estabilizarse en 2020 en un 120%. 
La población de Grecia va camino de reducirse a un ritmo del 0,5% anual a lo largo de los próximos 30 años, de modo que si el ingreso per cápita de los griegos aumentara a una tasa del 1,5% anual, como en Alemania, aun así sería difícil honrar la deuda. Suponiendo que Grecia pueda endeudarse a un interés real de solamente el 3% (el nivel actual es 17%), el Estado debería mantener un superávit primario (balance fiscal menos pago de intereses) igual al 2,6% del PIB durante cada uno de los próximos 30 años, solamente para mantener la carga de la deuda en un nivel estable. 
Para que se entienda la magnitud de esta tarea, hay que decir que en los últimos 25 años, Grecia mantuvo un déficit primario promedio del 2% anual. Y para reducir la relación deuda/PIB al 70%, Grecia debería sostener un superávit primario promedio del 4% durante los próximos 30 años; algo que logró, en forma temporal, en solamente cuatro de los últimos 25 años. 
Si la situación es tan dramática, ¿por qué la Unión Europea y el Fondo Monetario Internacional celebran con tanto entusiasmo el acuerdo alcanzado? Digámoslo en pocas palabras: porque el objetivo principal de estas instituciones era minimizar los efectos de una cesación de pagos griega sobre el sistema financiero internacional. 
La demora en alcanzar un acuerdo permitió a la mayoría de los acreedores privados escapar a las consecuencias de los préstamos irresponsables que otorgaron a Grecia. Aproximadamente la mitad de la deuda externa griega se trasladó del sector privado a instituciones oficiales. 
Pero los prestamistas a los que la UE y el FMI más querían proteger (los bancos) quedaron casi tan expuestos como antes. Entre mayo de 2010 y septiembre de 2011, el valor de los títulos de deuda soberana griega en poder de bancos franceses se redujo en 4,6 mil millones de euros (39%), mientras que las tenencias de los bancos alemanes cayeron 2,9 mil millones de euros (31%) y las de los bancos italianos 530 millones de euros (30%). 
Si Grecia se hubiera declarado en cesación de pagos en 2010, con lo que habría obligado a los acreedores privados a aceptar el mismo “recorte” que ahora, la relación deuda/PIB se habría reducido a un 80%, un nivel más manejable. No hubiera sido fácil de hacer, pero los griegos se habrían ahorrado un 7% de reducción del PIB y un aumento del desempleo al 22% (que incluye una subida fenomenal del desempleo juvenil al 48%). 
Ahora la mayor parte de la deuda soberana está en manos del sector oficial, que tradicionalmente no admite recortes. El resto se refinanció bajo jurisdicción inglesa (no griega), de modo que está fuera del alcance del gobierno griego y de su nueva cláusula de acción colectiva, que facilita los impagos parciales. 
Dicho de otro modo, Grecia agotó su capacidad de compartir la carga de la deuda con el sector privado. La próxima vez, la factura la pagarán los contribuyentes europeos. 
El segundo acto de la tragedia griega enfrentará a los griegos, desesperados, contra otros europeos, furiosos y decepcionados. Habrá que esperar el clímax para saber si el intento de demorar lo inevitable sirvió para destruir la confianza de la generación actual en el proyecto europeo. 

Los Guevaras verdes 
"Bolivia es rica", me dijo una india tacana la semana pasada dentro del Parque Nacional de Madidi. Antes, en ese mismo día, habíamos visto cien monos capuchinos y monos ardillas bajar corriendo del dosel de la jungla amazónica y ahora estaban relajándose junto al lago Chalalán, mientras su primo, un chamán, bendecía hojas de coca, al tiempo que comenzaba el toque de tambores y la danza tradicionales del atardecer. 
Estamos en Chalalan Lodge, unas instalaciones de ecoturismo y de propiedad y gestión totalmente indias mediante las cuales unas cien familias indígenas se han librado de la pobreza, al tiempo que creaban beneficios que ascienden a medio millón de dólares al año para la economía boliviana. Es una más de entre docenas de operaciones similares –desde las mayores salinas del mundo en el Sur hasta el lago Titicaca en el Oeste y los humedales del Pantanal al Este- que combinan el crecimiento económico con la conservación. 
El primero es Evo Morales, un indio aimara que se presenta bajo el estandarte del Movimiento hacia el Socialismo, al que a veces se considera como una reencarnación del Che Guevara. Tras "Evo" va Jorge "Tuto" Quiroga, millonario ex ejecutivo de IBM perteneciente a la selecta minoría boliviana descendiente de europeos; es un estrecho aliado del Partido Republicano de los Estados Unidos y está casado con una rubia texana llamada Ginger. 
Tuto advierte que, si ganara Evo, podría consolidar un eje del mal latinoamericano que conectaría a una Bolivia izquierdista con la Cuba de Fidel Castro y la Venezuela de Chávez. Evo replica que Tuto está demasiado vinculado con la corrupta clase política dominante de Bolivia --una de las más indecentes del mundo, según el grupo de vigilancia Transparencia Internacional-- para hacer gran cosa por la mayoría india de Bolivia, que representa dos terceras partes de la población. 
Es una combinación que ha provocado el derrocamiento de dos presidentes en los tres últimos años. Las soluciones viables no se deberán a la ideología, sino a la capitalización de lo que esa nación puede ofrecer a la economía mundial: su reserva de ecología prístina. 
Dicho parque alberga el mayor trecho de hábitat cerrado virgen que queda en la Tierra, con tapires, venados rojos, titíes plateados y pumas que viven entre veinte cataratas que caen estrepitosamente desde la serranía de Huanchaca hasta los bosques. Las vías fluviales del parque albergan la décima parte de las 1.000 nutrias gigantes de río que quedan en el mundo, junto con caimanes negros y moteados, delfines rosados de río y capybaras. 
Los 2.000 chiquitanos que viven en torno al parque afirman que un árbol sostiene los siete cielos del Amazonas y dan vida a esa creencia de forma moderna: utilizando sus bosques para contribuir a reducir los gases de invernadero estratosféricos que causan el calentamiento de la Tierra. 
Los indios de Bolivia han utilizado también su influencia ecológica para convencer a las compañías energéticas de que financien su lucha por una tierra natal de 750.000 acres fronteriza con Kempff. Ahora el mantenimiento de la naturaleza rinde beneficio, pues la población local se gana su forma de vida neotradicional administrando el oxígeno con el que se comercia en la Bolsa del Clima de Chicago y despachando madera para construcción y cogollos de palmito biológicamente cultivados a Chile y a Europa. 
Bolivia destruye el mito de que los países del tercer mundo son demasiado pobres para ser verdes e inspira dudas poderosas sobre la famosa "curva medioambiental de Kuznets", la teoría de que la calidad medioambiental está en correlación con la riqueza. La ejecutoria de Bolivia es notable: la primera permuta de deuda por naturaleza del mundo; el mayor bosque tropical seco protegido del mundo, gestión experimental de un parque por los indios, un sistema de zonas protegidas en rápido crecimiento, un Fondo Medioambiental Nacional, el país que encabeza las medidas internacionales para proteger la vicuña en peligro, legislación forestal progresista, un organismo nacional de conservación de la biosfera y la prohibición total de comerciar con especies autóctonas. 
A la izquierda, Evo pronuncia homilías en las que exalta a la Pacha Mama o Madre Naturaleza; a la derecha, Tuto prefiere los mecanismos del mercado, como el de Kyoto, al mando y el control. Los dos candidatos quieren que se creen puestos de trabajo en los servicios ecológicos. 
Independientemente de quién obtenga el poder, Occidente debe canalizar una mayor porción de los miles de millones de dólares distribuidos todos los años como ayuda para el desarrollo, incluidos los 535 millones de dólares recién aprobados para ese país con cargo a la Cuenta para el Milenio de las Naciones Unidas, para fomentar un espíritu local de capitalismo natural, en lugar de brindar caridad. Las instalaciones turísticas gestionadas por indios que visité forman parte de un sector de turismo ecológico que representa un volumen de negocios de 175 millones de dólares y que ha ido creciendo a un 20 por ciento al año precisamente por el esplendor natural del país. 
Los economistas sostienen que, si la actual modesta corriente de 350.000 visitantes al año llega a alcanzar la cifra, no demasiado ambiciosa, de un millón, cada uno de los bolivianos tendrá un puesto de trabajo. "Bolivia está en el nivel en que se encontraba Costa Rica hace 20 años", me dijo un experto en ecoturismo en la primera cumbre sobre ese sector celebrada en las riberas del lago Titicaca. 
Por último, el gobierno de Bush debe ratificar el Protocolo de Kyoto para permitir tanto a las empresas mundiales como a los empresarios comunitarios bolivianos crear más haciendas de bosques tropicales y otras iniciativas creativas que reducen la pobreza, albergan diversidad biológica y refrescan un mundo en proceso de calentamiento. Tal vez Bolivia sea rica, en realidad… de un modo que podría beneficiarnos a todos nosotros durante muchos años futuros. 

El verdear de Bush 
Se suele considerar a los Estados Unidos un rezagado medioambiental y se ve al Presidente George W. Bush como poco mejor que el jefe de una banda de contaminadores obstinados que hacen todo lo posible para obstaculizar la medidas de protección del medio ambiente. Naturalmente, algo de verdad hay en esa caracterización de los Estados Unidos (y mucha en la de Bush), pero el panorama no es uniformemente sombrío. 
De hecho, el movimiento medioambiental –como la mayoría de los movimientos sociales modernos– comenzó en los Estados Unidos. Las raíces del ampquot;movimiento medioambientalampquot; americano se asientan en el siglo XIX, cuando resultaron evidentes por primera vez los daños causados por la revolución industrial y la fragmentación del paisaje natural por el derecho de propiedad y la tenencia de tierra individuales. 
Carson se basó en conclusiones científicas, pero también se hizo eco de aprensiones profundas sobre el capitalismo consumista y de una creencia ampquot;posmaterialistaampquot; en la primacía de la calidad de la vida sobre el crecimiento económico. Tras las huellas de Carson, la generación Woodstock del decenio de 1960, con sus ampquot;días de la Tierraampquot; no tardó en organizar una amplia campaña gracias a la cual en abril de 1970 unos 20 millones de americanos salieron a las calles a defender el medio ambiente. 
El éxito de ventas The Population Bomb (ampquot;La bomba demográficaampquot;) ejerció una influencia que aún perdura. El movimiento medioambiental de los Estados Unidos no tardó en ser exportado a Europa y otros lugares: por una parte, los pragmáticos Amigos de la Tierra y la organización Greenpeace, orientada a los medios de comunicación, y, por otra, grupos ecofundamentalistas como Earth First! (ampquot;¡Primero la Tierra!ampquot;) y el Movimiento de Justicia Medioambiental o grupos de presión como el World Wildlife Fund (ampquot;Fondo Mundial para la Naturalezaampquot;). 
Ese movimiento consiguió que el gobierno conservador de Nixon promulgara las primeras leyes medioambientales: la Ley Medioambiental Nacional de 1969, la Ley del Aire Limpio de 1970, la Ley del Agua Limpia de 1972 y la Ley de Especies Amenazadas de 1973. 
También el influyente Organismo de Protección Ambiental fue creado en la época de Nixon. Los medioambientalistas contrataron a científicos, abogados y cabilderos, que velaron por que no sólo se aprobaran leyes en el Congreso, sino que, además, se aplicasen en la práctica. 
Ha aprobado la exploración de petróleo en reservas naturales protegidas y también ha luchado sistemáticamente para eliminar las pruebas científicas sobre el cambio climático. Sin embargo, ahora, en vista del aumento repentino de los precios del petróleo, incluso Bush ha tenido que empezar a pensar en fuentes energéticas substitutivas y no será posible limitarlas a la energía nuclear o el etanol, tan popular entre los agricultores, que constituyen una importante bolsa de votos para Bush. 
De hecho, incluso la propia base política de Bush, los fundamentalistas cristianos, se están volviendo ampquot;verdesampquot; y están presionando al Gobierno para que firme el Protocolo de Kyoto, porque creen que se debe proteger el medio ambiente como la vida antes de nacer. La ampquot;ecoteologíaampquot; y la propaganda evangélica en pro de la vida han llegado a ser una de las ramas más vivas del movimiento medioambiental de los Estados Unidos. 
Muchos americanos sólo pueden dar muestras de desaprobación a los grupos de presión de la energía que rodean a Bush y al Vicepresidente Dick Cheney y ya hace mucho que hay una mayoría partidaria de la firma de los acuerdos multilaterales, en particular en la esfera de la protección del clima. Los sucesos catastróficos como el huracán Katrina han reforzado esa posición. 
Todo ello ha hecho que Bush procure complacer –verbalmente al menos– la voluntad de una mayoría abrumadora de americanos de conservar energía. Además, aunque Bush ha aducido principalmente razones de seguridad nacional para su aparente cambio de parecer, el sistema federal de los Estados Unidos ayuda al país a esquivar incluso una barrera tan potente como el Presidente, pues el ampquot;localismoampquot; promueve iniciativas ecopolíticas en el nivel estatal e incluso dentro de los municipios. 
No ha sido sólo el Gobernador de California Arnold Schwarzenegger quien ha reconocido las señales de los tiempos y ha proclamado metas ambiciosas de Kyoto para su estado, que puede volver a ser el inspirador de la modernización de todos los Estados Unidos. El cambio de clima político se ha debido también a personas como Jerome Ringo, el presidente de la National Wildlife Federation (ampquot;Federación Nacional para la Conservación de la Naturalezaampquot;), cuyos 4,5 millones de miembros hacen de ella una de las mayores organizaciones medioambientales. 
Desde luego, está por ver hasta qué punto llegarán a ser verdes los Estados Unidos de verdad, pero, como vanguardia ecológica, los Estados Unidos podrían recuperar incluso su perdida influencia en el mundo. Quienes desdeñan las preocupaciones medioambientales han sido desbancados en gran número en las urnas, las empresas hacen inversiones cuantiosas en tecnologías medioambientales, los estados están demandando judicialmente a los fabricantes de automóviles por sus políticas perjudiciales para el clima y algunos estados han superado los requisitos del Protocolo de Kyoto... una lección para los municipios y las ciudades alemanes y europeos. 
Como en el pasado, la eficacia de esas iniciativas dependerá en última instancia de si esos impulsos llegan hasta Europa y el Japón, además de a naciones en ascenso como China y el Brasil. Es hora de que los Verdes de todas partes empiecen a ocuparse de nuevo de los asuntos ecológicos... y, por extraño que pueda parecer, a recurrir de nuevo a los Estados Unidos en busca de inspiración. 

El reverdecimiento de China 
Hay dos países -China y Estados Unidos- que siguen apartados de los esfuerzos globales para crear un nuevo marco post-Kyoto del cambio climático. Hace cincuenta años, el resto del mundo podría haber continuado tratando de resolver el problema de las emisiones de gas convencional y de efecto invernadero y dejado que China y Estados Unidos se pudrieran en sus propios desperdicios. 
Por ejemplo, tanto visitantes como residentes han considerado desde hace mucho a Hong Kong como una bella ciudad cerca de la costa del Mar Meridional de la China. Pero, al menos durante cinco años, los ciudadanos de Hong Kong han estado empezando a toser y a tener problemas al respirar debido al aire cada vez más degradado de la ciudad. 
Con seguridad, la contaminación proveniente de las plantas de generación de energía de Hong Kong, del número creciente de automóviles y la floreciente industria marítima se puede reducir. Pero la parte más grande de esta bruma industrial –como la contaminación creciente de sus aguas costeras- es el resultado directo de la rápida industrialización del delta del río de las Perlas, que está cruzando la frontera en la provincia de Guangdong en China. 
Hay aproximadamente 58 mil fábricas en el delta del río de las Perlas que tienen relaciones con Hong Kong y en conjunto emplean a más de 10 millones de trabajadores. Guangdong representa aproximadamente el 30% del comercio exterior total de China, mientras que Hong Kong es el centro financiero internacional del país. 
Las autoridades de Hong Kong y de Guangdong no pueden solucionar por sí solas sus problemas ambientales. De hecho, los planes de desarrollo en China podrían estar dirigiéndose en la dirección contraria. 
Las fuerzas políticas más influyentes en Guangdong todavía son partidarias de una forma de desarrollo que se basa en la velocidad y la cantidad e ignora la calidad ambiental en conjunto. Y el plan económico de Hong Kong también se enfoca en la aceleración de los grandes proyectos de infraestructura, cuyo impacto ambiental no se ha estudiado rigurosamente. 
Las quejas cada vez más fuertes sobre el deterioro de la calidad del aire han incitado a Hong Kong y a Guangdong a emprender un programa conjunto en el que ahora una serie de estaciones de monitoreo proporcionan datos sobre las emisiones. Los datos sobre las emisiones de Hong Kong se publican regularmente y en 2006 los datos de Guangdong se pusieron a disposición del público por primera vez. 
En efecto, la red conjunta de monitoreo suministra la base para que la región desarrolle un programa sofisticado de administración regional del aire. Adicionalmente, tal vez ya no se permitirá la instalación de nuevas plantas de generación de energía a base de carbón en ningún lado de la frontera, lo que requerirá un mayor uso del gas natural y de fuentes de energía renovable. 
Pero, para optimizar la eficiencia, se debe premiar a las empresas que apoyen el ahorro de los consumidores. En otras palabras, se tienen que otorgar incentivos a las empresas para que ayuden a los consumidores a utilizar menos energía. 
Todo lo que se necesita son los incentivos financieros adecuados para inducir a las empresas a que produzcan menos electricidad (y de todas formas seguir siendo más rentables) y a los consumidores a reducir su uso (y obtener ahorros sin sacrificar la comodidad). Esto se puede lograr si se equipan las casas con focos de alto rendimiento y otras mejoras tecnológicas y se aplican en las plantas industriales tecnologías que ahorran energía. 
Otra idea innovadora que exploran Hong Kong y Guangdong es el esquema “P2E2”. Para ayudar a las industrias de la región a que se actualicen en materia ambiental, las empresas ahora pueden obtener préstamos especiales en los que el Banco Asiático de Desarrollo absorbe el riesgo –programa que es posible gracias a las sanas prácticas bancarias de Hong Kong. 
Otra iniciativa que vale la pena contemplar es el proyecto exploratorio de la bolsa de valores de Hong Kong para ofrecer un programa de comercio de los derivados de las emisiones, que muy probablemente incluirá contaminantes convencionales y carbón. La bolsa de valores llevará a cabo un estudio este verano y el comercio iniciaría ya en el 2008. 
Si los esfuerzos para mantener un crecimiento alto a toda costa no echan a perder estas reformas, la región podría no sólo limpiarse sin dejar de prosperar, sino que también podría establecer un modelo para toda China. No hay nada más necesario en un país que, según el Programa de las Naciones Unidas para el Desarrollo, cuenta con 16 de las 20 ciudades más contaminadas del mundo. 
Los líderes de Hong Kong no quieren acabar en esa lista infame. Al salvarse, también podrían tener un papel importante en el rescate de China. 

El crecimiento se torna verde 
NAIROBI – La cumbre del G-20 en Toronto ofrece la oportunidad de hacer un análisis extenso y laborioso de cómo las inversiones verdes están favoreciendo la recuperación económica y el crecimiento del empleo en muchos países, al mismo tiempo que generan réditos ambientales, inclusive en materia de cambio climático. 
China, que canalizó aproximadamente un tercio de su paquete de estímulo a los sectores medioambientales, ha registrado un incremento marcado de su PBI, y el empleo en energías renovables como la solar ha subido a más de 1,5 millón de personas -solamente en 2009 se incorporaron 300.000 trabajadores. 
La tasa de desempleo de España es alta, pero sin duda lo sería mucho más sin su política destinada a fomentar la energía eólica y otros sectores de tecnologías limpias, en los que se han creado medio millón de fuentes de trabajo. 
Corea del Sur ha invertido muy por encima del 80% de su estímulo en áreas que van desde el transporte sustentable y los vehículos de bajas emisiones hasta los edificios eficientes en consumo de energía. Esto ahora se ha visto respaldado por un plan quinquenal de crecimiento verde destinado a reducir la dependencia del carbono al mismo tiempo que se genera 1,8 millón de empleos. 
La Ley Nacional de Garantía del Empleo Rural de la India está ayudando a reparar y restaurar una serie de infraestructura rural, esencial para la vida de los pobres, que incluye redes de almacenamiento de agua en algunas de las zonas más pobres del país, como Andhra Pradesh. Ofrece una mejor calidad de agua, un incremento del 25% en los salarios de los trabajadores agrícolas y más de 3.500 millones de días de trabajo, mientras que el programa en su totalidad abarca un promedio de 30 millones de familias por año. 
La ciudad de San Pablo, que representa aproximadamente una tercera parte de la economía de Brasil, se está embarcando en una estrategia de Economía Verde que va desde el transporte hasta edificios más ecológicos. 
Si bien la transición a una economía con un menor consumo de carbono y más eficiente en términos de recursos está ganando impulso a nivel global, algunos dicen que no es más que una reformulación lustrosa de la agenda de desarrollo sustentable o, peor aún, un plan para limitar en lugar de liberar el crecimiento en los países en desarrollo y menos desarrollados. En cualquier caso, dicen, se trata de una agenda respaldada por los países desarrollados o de rápido crecimiento, que las economías más pobres no se pueden dar el lujo de encarar. 
Nada de esto puede estar más alejado de la verdad. Con anterioridad a la cumbre del G-20, reunimos algunos casos de estudio fundamentales -que serán parte de un informe relevante sobre la Economía Verde que se publicará más avanzado el año. 
En Kenia, descubrimos que una nueva política de energía verde, que incluye una tarifa de alimentación y un acuerdo de compra de energía a 15 años, está catalizando un objetivo inicial de 500 megavatios de energía geotermal, eólica y de biocombustible, y un incremento de más del 40% de la capacidad instalada del país. 
En Uganda, políticas destinadas a promover la agricultura orgánica han generado 200.000 agricultores certificados y un fuerte crecimiento de las exportaciones, de menos de 4 millones de dólares en 2003 a casi 23 millones de dólares en la actualidad. 
Y en Tailandia, mecanismos de mercado, respaldados por objetivos ambiciosos, están ayudando al país a generar empresas que son líderes regionales en reciclado de residuos, que hoy incluyen operaciones en Laos y Malasia, al tiempo que crean miles de empleos. 
Hoy es uno de los dos temas principales mientras los gobiernos se preparan para la conferencia Río+20 en Brasil en 2012. La lógica inherente ofrece, tal vez por primera vez, un paradigma de crecimiento sustentable que es apropiado para los países en desarrollo y desarrollados por igual. 
Las nuevas ideas y políticas, especialmente cuando desafían el status quo, siempre tendrán sus críticos. Pero, como demuestran múltiples estudios de caso, muchas economías en desarrollo están cambiando de opinión. 
La crisis financiera y económica le ha dado alas. Hasta dónde llegue dependerá de las políticas inteligentes que implementen los gobiernos nacionales en los países desarrollados y en desarrollo, y de las políticas de cara al futuro que tomen los bancos regionales de desarrollo, el Banco Mundial, el Fondo Monetario Internacional y las finanzas de desarrollo bilateral de los países de la OCDE. 
La cumbre del G-20 en Toronto tiene la oportunidad, si no la responsabilidad, de dar lugar a esta transición si adopta un papel de liderazgo en respaldo de las aspiraciones de las economías en desarrollo. Sus líderes deberían reafirmar su compromiso con la sustentabilidad en la recuperación económica global, y su reconocimiento del poder de la Economía Verde a la hora de crear un camino de desarrollo esencialmente diferente para todos los países. 

El verdear de Nueva York 
En los próximos días, los Estados Unidos adoptarán una importante decisión que puede cambiar la reputación de este país en el mundo: la de si aprobar o no una subvención de 537 millones de dólares con la que convertir la ciudad de Nueva York en la primera megaurbe medioambientalmente sostenible del siglo XXI. 
Los funcionarios del Departamento de Transporte de Estados Unidos deben tener en cuenta que su decisión de financiar el visionario proyecto del alcalde Michael Bloomberg, llamado PlaNYC, determinará la calidad del aire que más de 10 millones de neoyorquinos respiran diariamente y la cantidad de emisiones de dióxido de carbono que la ciudad lanza a la atmósfera. 
La ciudad de Nueva York produce ya más emisiones de CO2 que toda Noruega. Más importante aún es que los funcionarios deben ser conscientes de que sus actuaciones determinarán la reacción de los Estados Unidos ante la amenaza mundial de una urbanización sin precedentes y el cambio climático inducido por las emisiones de carbono. 
Hoy, casi el 80 por ciento de los estadounidenses viven en zonas urbanas. Semejante urbanización sin precedentes y sin planificación hace estragos en el medio ambiente al aumentar las emisiones de carbono, ya que una mayor densidad de población tiene como consecuencia una mayor utilización de los automóviles y de la energía. 
En el PlaNYC se fomenta la utilización de los sistemas de transporte público al desincentivar intensamente la utilización del automóvil. Las tasas cobradas a los usuarios de los automóviles durante las horas punta en ciertas partes de la ciudad propuestas en el plan para luchar contra la congestión reducirían el tráfico y aportarían ingresos que servirían para mejorar el transporte público. 
La congestión del tráfico, en particular, no sólo es medioambientalmente perjudicial, sino que, además, impone costos considerables en tiempo y recursos a los conductores. Los estadounidenses pierden unos 3.700 millones de horas y unos 2.300 millones de galones de combustible sentados en sus coches durante los atascos de tráfico, lo que representa un costo anual de unos 200.000 millones de dólares. 
El PlaNYC impondría tasas para luchar contra la congestión al 4,6 por ciento de los residentes de la ciudad de Nueva York que se trasladan a su trabajo en automóvil, mientras que sus beneficios recaerían sobre todos. Los neoyorquinos disfrutarían de un aire más limpio, unos trayectos diarios menores por término medio y un mejor transporte público. 
Por fortuna, podemos aprender de otras ciudades, como, por ejemplo, Estocolmo, Singapur y Londres, que las han aplicado con éxito. En todas esas ciudades, las emisiones de CO2 disminuyeron en gran medida y Singapur experimentó una reducción inmediata del 45 por ciento del tráfico. 
En Londres, los viajes en autobús aumentaros el 46 por ciento. Según un informe independiente, casi el 60 por ciento de las empresas de Londres consideraron positivas o neutrales las repercusiones del programa en la economía. 
Los países dependientes del automóvil como los Estados Unidos necesitan soluciones ingeniosas para garantizar un desarrollo medioambientalmente sostenible. Por tener una de las mayores poblaciones urbanas y las emisiones de CO2 más altas por habitante, los EE.UU. tienen el deber –y los medios para ello– de tomar la delantera del mundo en esa batalla. 
Si los EE.UU. no actúan pronto, sus ciudades se quedarán rezagadas no sólo tras las capitales europeas, sino también tras ciudades de países en desarrollo, como, por ejemplo, Bogotá (Colombia) y Curitiba (Brasil), que ya están aplicando soluciones innovadoras y medioambientalmente inocuas. La ciudad de Nueva York ha estado siempre a la cabeza del mundo en materia de finanzas, artes y muchos otros sectores. 

La inquisición verde 
COPENHAGUE – Cuando se trata del calentamiento global, abundan las historias de terror extremas. Por ejemplo, Al Gore, se ha hecho muy conocido por decir que un enorme aumento del nivel del mar (20 pies) inundaría las principales ciudades del mundo. 
Sugiere que habrá aumentos del nivel del mar de 24 metros (80 pies), y que un aumento de seis metros ocurrirá en este siglo. Poco sorprende que su colega ambientalista Bill McKibben declare que “estamos en una carrera desbocada para ahogar a gran parte del planeta y gran parte del resto de la creación”. 
Desde 1992, los satélites que orbitan el planeta han medido el nivel global del mar cada 10 días con un increíble nivel de precisión: 3,4 milímetros (0.2 pulgadas). 
A medida que emitimos más CO2, con el tiempo la temperatura aumentará moderadamente, haciendo que el mar se caliente y expanda un poco. Eso es lo que nos dice el panel de las Naciones Unidas sobre el cambio climático; los mejores modelos indican un aumento del nivel del mar en este siglo de 18 a 59 centímetros (7 a 24 pulgadas), y la estimación más común es de 30 centímetros (un pie). 
Proclamar que el mar aumentará seis pies este siglo está en contradicción con miles de científicos de la ONU, y exige que el nivel del mar acelere su aumento en cerca de 40 veces de lo que es hoy en día. Imagínense cómo hablarían los alarmistas del cambio climático si realmente viéramos un aumento en el nivel del mar. 
Cada vez más los alarmistas plantean que no se nos debería permitir escuchar esos hechos. En junio, Hansen proclamó que las personas que propagan "desinformación" acerca del calentamiento global -directores ejecutivos de corporaciones, políticos, de hecho cualquiera que no siga la estrecha definición de Hansen sobre lo que es la verdad- deberían literalmente ser juzgados por crímenes contra la humanidad. 
Es deprimente ver a un científico –incluso a uno politizado- llamar a que se haga una inquisición moderna. Parece inexcusable un intento así de descarado por tratar de limitar la libertad científica y coartar la libre expresión. 
Es difícil mantener el pánico sobre el cambio climático si la realidad diverge de las predicciones alarmistas más que nunca antes: la temperatura global no ha aumentado en los últimos diez años, ha disminuido notablemente en el último año y medio, y los estudios indican que es posible que no vuelva a aumentar sino hasta a mediados de la próxima década. 
Un enfoque mucho más sólido que el de Kyoto y su sucesor sería invertir más en investigación y en el desarrollo de tecnologías que no generen emisiones de carbono, lo cual es una manera más barata y eficaz de verdaderamente solucionar el problema climático. 
El principal ambientalista de Canadá, David Suzuki, declaró este año que los "políticos que sean cómplices del cambio climático deberían ir a la cárcel”. El activista Mark Lynas piensa en "tribunales penales internacionales" al estilo de Nuremberg contra quienes se atrevan a cuestionar el dogma climático. 
Sin embargo, el problema real del planeta no es una serie de hechos inconvenientes, sino el hecho de que hemos evitado emprender soluciones de sentido común y, en lugar de ello, hemos adoptado políticas erradas y alarmistas. 
Hansen los describió como parte de “un futuro más brillante para el planeta”. Sin embargo, usar los biocombustibles para combatir el cambio climático debe haber sido una de las peores "soluciones" a un reto global de los últimos tiempos. 
Los cereales que se necesitan para llenar de etanol una SUV son suficientes para alimentar a un africano un año entero. El 30% de la producción de maíz de ese año de EE.UU. se destinará a los vehículos estadounidenses, lo cual sólo es posible gracias a subsidios que llegarán en el mundo a 15 mil millones de dólares sólo este año. 
Puesto que la mayor demanda de biocombustibles hace que disminuyan los bosques ricos en carbono, un estudio realizado en 20008 por Science demostró que el efecto neto de usarlos no es reducir las emisiones de CO2, sino duplicarlas . El apuro por usar biocombustibles también ha contribuido a aumentar los precios de los alimentos, lo que ha hecho que cerca de 30 millones de personas adicionales hayan caído en la hambruna. 
Debido al pánico ante el cambio climático, nuestros intentos por mitigarlo han causado un desastre sin paliativos. Derrocharemos cientos de miles de millones de dólares, agravaremos el cambio climático y aumentaremos dramáticamente el hambre en el mundo. 
Tenemos que poner punto final a que se nos aterrorice tan fácilmente, debemos dejar de aplicar políticas estúpidas y es hora que comencemos a invertir en investigación y desarrollo (I y D) inteligentes. Deben terminar las acusaciones de “crímenes contra la humanidad". 

La paradoja verde 
Con encanto y claridad mental sin pretensiones forjó un arreglo entre los países del G8 que podría ayudar a salvar al mundo de las devastaciones más severas causadas por el calentamiento global. Los ocho países más ricos del mundo prometieron “considerar seriamente” reducir a la mitad sus emisiones de bióxido de carbono para 2050. 
El texto puede parecer vago pero, dadas las posturas que los países mantenían en un principio, el resultado es un logro importante. Estados Unidos en particular cambió su postura significativamente desde su rechazo al Protocolo de Kyoto, e incluso aceptó que las Naciones Unidas tendrán que organizar las negociaciones futuras. 
Pero, aunque el arreglo es más de lo que se podría haber esperado al comienzo, varios países importantes no tomaron parte en él. Ciertamente, China, la India, Brasil, Sudáfrica y México lo firmaron, pero muchos países, incluyendo los tigres asiáticos y la mayoría de los países europeos no, a pesar de su importante contribución a la contaminación de la atmósfera. 
Además, los jeques del petróleo y otros productores de combustibles fósiles, que en última instancia controlan la cantidad de carbono que se emite a la atmósfera, no participaron en el acuerdo. Si los principales países consumidores y la mayoría de los productores no suscriben el acuerdo para reducir las emisiones de bióxido de carbono, podría resultar inútil. 
Así, si un grupo de países decide emitir menos, las emisiones a nivel mundial disminuirán en una cantidad equivalente a las reducciones de esos países. Naturalmente sería mejor que todos los países recortaran sus emisiones, pero ya es de gran ayuda que al menos algunos países lo hagan. 
Ello reducirá el precio mundial de esos combustibles ocasionando que otros países consuman todavía más de lo que habrían consumido. Los países que recortaran sus emisiones estarían subvencionando en efecto el crecimiento de sus competidores sin reducir necesariamente la velocidad del calentamiento global. 
Deben lograr inducir a los jeques del petróleo y a otros productores de combustibles fósiles a que moderen sus extracciones. Si los jeques se obstinan y siguen extrayendo lo que tenían planeado antes de la moderación del G8, el precio de los combustibles caerá lo suficiente como para generar un consumo adicional tan grande entre los países no participantes que el efecto neto sobre las emisiones agregadas de bióxido de carbono será nulo. 
¿ Reducirán los jeques del petróleo su producción de combustibles fósiles? A primera vista, parece natural suponerlo, ya que la mayoría de los proveedores reducen la producción cuando los precios caen. 
En efecto, los jeques sabrán que, con toda probabilidad, las preocupaciones por el calentamiento global aumentarán con el paso del tiempo. Por lo tanto, van a acelerar, más que reducir, la producción para evitar vender su petróleo cuando la inquietud por el bióxido de carbono llegue a su punto más alto y las medidas artificiales de los países signatarios para disminuir su consumo hayan debilitado al máximo el precio del petróleo. 
De 1990 a 2008-2012 Alemania ya contribuyó con tres cuartas partes de las reducciones agregadas de bióxido de carbono a las que se comprometió la UE en el Protocolo de Kyoto. Tal política sencillamente subvenciona las emisiones de CO2 de otros países contaminantes pero no mitiga el problema del calentamiento global. 
Segundo, y más difícil, hay que convencer a los jeques del petróleo y otros productores de combustibles fósiles de que pospongan sus planes de extracción o, mejor aún, que no extraigan algunos de sus recursos en absoluto. La mejor política en contra del calentamiento global es mantener el CO2 dentro de los recursos fósiles bajo tierra. 
Las buenas noticias de Heiligendamm son que las Naciones Unidas ahora tendrán que organizar una solución común. Las malas noticias son que es improbable que eso suceda en el futuro previsible y que los propietarios de los recursos naturales por lo tanto harán todo lo que puedan para extraer sus recursos y así sacar el carbono fósil hacia la atmósfera antes de que las Naciones Unidas encuentren la solución a este impasse. 

La seudo-revolución verde 
Esto importa, porque en poco más de un año, el mundo se sentará en Copenhague para negociar el tratado que seguirá al fallido Protocolo de Kyoto. Sin embargo, en vista de que la gente está perdiendo empleos e ingresos, la ayuda económica inmediata parece importar más que las diferencias de temperatura de aquí a 100 años. 
Sin embargo, muchos expertos verdes empezaron a decir que la crisis financiera no hace más que aumentar la necesidad de emprender una acción contra el cambio climático. Instan al presidente electo de Estados Unidos, Barack Obama, a propiciar una “revolución verde” con grandes inversiones en energía renovable, con el argumento de que esto podría crear millones de nuevos empleos “verdes” y abrir nuevos mercados de volumen considerable. 
La mayoría de las veces se la elogia porque ofrece nuevos empleos. Pero miles de millones de dólares en subsidios impositivos crearían una gran cantidad de empleos nuevos en casi todos los sectores: el punto es que muchos sectores que requieren menos inversiones en bienes de capital crearían muchos más empleos por una determinada inversión del dinero de los contribuyentes. 
En consecuencia, el verdadero juego pasa a ser qué naciones llegan a absorber los subsidios financiados por impuestos de otras naciones. Más allá de la resultante ineficiencia global, esto también crea toda una nueva masa de actores industriales que seguirán defendiendo una legislación ineficiente, simplemente porque llena sus arcas. 
Un buen ejemplo es Dinamarca, que hace un tiempo proporcionó gigantescos subsidios para la energía eólica, construyendo miles de turbinas ineficientes en todo el país desde los años 1980 en adelante. Hoy, muchas veces se observa que Dinamarca está ofreciendo una turbina eólica a uno de cada tres habitantes en el mundo, creando miles de millones en ingresos y empleo. 
Hace unos años, sin embargo, el Consejo Económico de Dinamarca llevó a cabo una evaluación exhaustiva de la industria de las turbinas eólicas, teniendo en cuenta no sólo sus efectos benéficos en términos de empleos y producción, sino también de los subsidios que recibe. Se determinó que el efecto neto para Dinamarca era un pequeño costo , no un beneficio. 
Como es lógico, el principal productor eólico de Dinamarca hoy está instando a que se tome una acción contundente sobre el cambio climático que implicaría aún más ventas de turbinas eólicas. La compañía patrocina el programa “Planeta en peligro” de la cadena CNN, que ayuda a galvanizar la presión pública para que se emprenda una acción. 
El punto crucial es que muchas tecnologías verdes no son costo-efectivas, al menos todavía. Si lo fueran, no haría falta subsidiarlas. 
Es un argumento en parte válido. Como los combustibles fósiles contribuyen al calentamiento global, la teoría económica estándar sugiere que deberíamos gravarlos de acuerdo a sus efectos negativos acumulativos. 
El metaestudio económico más integral demuestra que los impactos climáticos totales en el futuro justifican un impuesto de 0,012 euros por litro de combustible (0,06 dólares por galón en Estados Unidos). Esta suma parece pequeña en comparación con el impuesto que muchos países europeos ya imponen, y es mucho menos que en el sistema comercial europeo. 
Durante la inversión masiva asociada con el tratado de Kyoto, la inversión de los países participantes en I&D como un porcentaje del PBI declinó , no aumentó. Es bastante obvio que si uno invierte masivamente en paneles solares ineficientes, la mayor parte de su dinero estará destinada a comprar los paneles físicos, mientras que sólo un pequeño porcentaje será destinado a I&D. Si queremos más I&D, deberíamos invertir nuestro dinero más directamente en I&D. Esto podría afrontar el problema del calentamiento global en un más largo plazo. 
Para concluir, se suele sostener que los impuestos y subsidios elevados de CO2 para la tecnología verde efectivamente serán positivos y, nuevamente, se suele tomar a Dinamarca como ejemplo. Después de todo, se dice, Dinamarca mantuvo sus emisiones de CO2 bajas al mismo tiempo que registró un crecimiento económico del 70% desde 1981. 
Los impuestos y los subsidios siempre son costosos y probablemente impedirán el crecimiento. Es más, si realmente queremos abordar el tema del calentamiento global, no deberíamos invertir grandes sumas de dinero en la compra de tecnología verde ineficiente –deberíamos invertir directamente en I&D para hacer que la futura tecnología verde sea competitiva. 
Obama debería tomar la iniciativa y hacer que la reunión en Copenhague el año próximo no gire alrededor de subsidios inflados para tecnologías ineficientes, sino alrededor de inversiones magras en desarrollos futuros. Esta es la manera de afrontar el calentamiento global y respaldar una economía genuinamente vibrante. 

Los brotes verdes de la economía verde 
NAIROBI – En el transcurso de dos años, la idea de una “economía verde”, con sus vínculos con el desarrollo sostenible y la erradicación de la pobreza, ha pasado de ser una idea interesante a ser uno de los dos temas prioritarios de la próxima Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible o Río+20. 
Puede que haya muchos que se pregunten si la de “economía verde” es simplemente una expresión de jerga agradable o una vía verdaderamente nueva hacia un siglo XXI sostenible, con reducidas emisiones de carbono y eficiente en materia de recursos. ¿Es fundamentalmente el abandono de los modelos de desarrollo del pasado que proclaman sus defensores o un simple caso más de traje medioambiental del emperador? 
En 2002, un fondo privado de inversión en acciones calculó que las instalaciones anuales de paneles solares fotovoltaicos podrían alcanzar los 1,5 gigavatios en 2010. En realidad, en 2010 se instalaron 17,5 gigavatios, un 130 por ciento más que en 2009 y se prevé que este año las instalaciones fotovoltaicas aumentarán tal vez en 20,5 gigavatios, con lo que la capacidad mundial ascenderá a unos 50 gigavatios: el equivalente de unos quince reactores nucleares. 
Todo ello está sucediendo no sólo en economías desarrolladas como Alemania, España y los Estados Unidos, sino también en países como Bangladesh, el Brasil, China, la India, México y Marruecos. De hecho, según cálculos de IMS Market Research, en 2015 más de 30 países participarán en esa revolución solar que está surgiendo. 
Algunos países se han apresurado a adoptar la dimensión energética de una economía verde y han introducido las políticas y los incentivos públicos necesarios. Ha aumentado considerablemente la capacidad manufacturera, con lo que en los dos últimos años los costos se han reducido a la mitad. 
Sin embargo, las centrales solares de tamaño mediano de entre cinco y diez megavatios/hora tardan sólo unos tres meses entre la fase de planificación y la de construcción. Con el advenimiento de la tecnología para el suministro eléctrico inteligente y la fijación de precios en el mercado, la energía solar fotovoltaica parece estar en condiciones de aportar soluciones fáciles de aplicar y ampliables. 
La Agencia Internacional de la Energía calcula que, para lograr el acceso universal a la electricidad en 2030, se necesitarán unos 33.000 millones de inversiones anuales suplementarias en el sector eléctrico. Parece mucho dinero, en particular en plenas crisis económica y financiera que siguen afectando a grandes zonas del mundo, pero en 2010 tan sólo la nueva inversión en energía solar fotovoltaica ascendió a unos 89.000 millones. 
Los brotes verdes de una economía verde están apareciendo en todo el sector eléctrico, impulsados por las preocupaciones por el cambio climático, la contaminación atmosférica y la seguridad energética, además de por el deseo de producir nuevos tipos de industrias competitivas y creadoras de empleo. Se pueden ver también en el aumento de las industrias de reciclaje en Corea del Sur o en la inclusión de los bosques en la planificación social y económica de Indonesia. 
En el próximo Consejo de Administración/Foro Ambiental Mundial en el Nivel Ministerial del PNUMA, que se celebrará en Nairobi (Kenya), lanzaremos una contribución sin precedentes a ese debate con la publicación de Transición a una economía verde. En este informe se analiza cómo una inversión mundial del dos por ciento del PIB en la economía verde podría desencadenar un crecimiento económico y resultados sociales positivos, sin por ello dejar de mantener la huella planetaria de la Humanidad dentro de límites sostenibles. 
En particular, las opciones catalíticas para diez sectores –desde la agricultura, la pesca y los bosques hasta el transporte y la construcción– son tan pertinentes para los países en desarrollo como para los desarrollados y tanto para las economías dirigidas por el Estado como para las más impulsadas por el mercado. 
Siempre habrá quienes sonrían, escépticos, ante la mera idea de economía verde y desechen semejantes transiciones transcendentales. Ya es hora de que se pongan los número sobre la mesa y se demuestre que tan sólo los avances en materia de energía solar están empezando a demostrar que están equivocados. 

Las fronteras borrosas de la política económica 
MILÁN – En todo el mundo, las políticas, las tecnologías y los procesos de aprendizaje ampliados se han combinado para erosionar las barreras a la interacción económica entre los países. Elija cualquier indicador: el comercio frente al PIB mundial, los flujos de capital en comparación con la capitalización bursátil mundial, entre otros – todos están al alza. 
Pero las políticas económicas están establecidas a nivel nacional, y, con unas pocas excepciones significativas como las negociaciones comerciales y el seguimiento del financiamiento a terroristas y el lavado de dinero, los formuladores de políticas establecen metas con miras a beneficiar la economía del país. Y estas políticas (o cambios de política) están afectando cada vez más a otras economías y al sistema mundial, dando lugar a lo que podría llamarse “externalidades de la política” – es decir, la consecuencias que se extienden más allí del objetivo de los formuladores de políticas. 
A medida que se vuelven más significativas (como resultado de la mayor conectividad mundial), inevitablemente se hacen más difíciles de manejar. Después de todo, la optimización mundial exigiría una autoridad que formulara las políticas a nivel mundial, esto es algo que carecemos. 
Estos efectos externos acarrean consecuencias especialmente en el sector financiero, debido al potencial para cambios importantes y relativamente abruptos en los flujos de capital, precios de los activos, tipos de interés, disponibilidad del crédito y tipos de cambio, todo lo cual tiene efectos poderosos sobre el crecimiento de la producción y el empleo. 
Los modelos defectuosos de crecimiento en los países avanzados, basados en exceso de crédito y demanda agregada interna (y complicados por las fallas estructurales y mecanismos de ajuste limitados en Europa), llevaron a la inestabilidad, a una crisis y a un gran impacto negativo en la economía real. Las economías emergentes se vieron afectadas de inmediato por la restricción al crédito (incluyendo la financiación del comercio internacional) y por las rápidas caídas en exportaciones, que desembocaron en similares sobresaltos en dichas economías. 
Los países avanzados se movilizaron para prevenir una espiral descendente utilizando herramientas de política monetaria y fiscal. Estas herramientas, también, tuvieron sus efectos externos; pero al menos en el corto plazo, el remedio (distorsiones en los mercados de capitales) fue considerado en general menos dañino que la enfermedad (el colapso económico en las economías avanzadas). 
A esto le siguió una versión ampliada del modelo de crecimiento asistido en los países avanzados, en gran parte en torno a la política monetaria no convencional; en los Estados Unidos, esto supuso varias rondas de flexibilización cuantitativa, que simplemente es un mecanismo por el cual el gobierno se pide prestado a sí mismo – es decir, una forma de control de precios. Se reprimió a los ahorristas con la finalidad de bajar los costos del crédito para los deudores (incluidos entre ellos a los gobiernos) y para quienes estaban en la búsqueda de obtener préstamos para la expansión empresarial. 
Esto no funcionó muy bien, porque la inversión estuvo limitada por la demanda agregada interna deficiente en comparación con la capacidad. Por lo tanto, los ahorristas hicieron lo que se hubiera esperado: buscar rentabilidades más altas ajustadas en función del riesgo en economías emergentes, ocasionando aumentos en el crédito y alimentando la presión hacia arriba sobre los tipos de cambio y los precios de los activos. 
Esta obvia externalidad exigía que los países emergentes respondan mediante políticas: límites a las entradas de capital, acumulación de reservas y medidas para limitar el crédito y frenar la inflación del precio de los activos. 
UU. comenzó a dar señales de su intención de “disminuir paulatinamente” sus compras masivas mensuales de activos a largo plazo. Los precios de los activos cambiaron y el capital salió rápidamente de los mercados emergentes, ocasionando el endurecimiento de las condiciones crediticias y la caída de los tipos de cambio. 
Como mínimo, una desaceleración del crecimiento a corto plazo es prácticamente segura; algunos se preguntan si el impacto desestabilizador de las salidas de capitales tendrá efectos adversos en el más largo plazo. En su mayor parte, este último temor parece exagerado, si bien los riesgos provocados por los cambios inesperados en las políticas y los ajustes financieros correspondientes no deben ser subestimados ni desestimados. 
Además, si bien la producción de China está afectada por el desempeño económico de los países avanzados, su sistema financiero, en gran medida, está aislado de las externalidades de la política monetaria. La cuenta de capital está menos abierta, las reservas en divisas extranjeras de $ 2.5 millones de millones significa que el tipo de cambio es controlable, y, con ahorros que superan la inversión (el excedente de la cuenta corriente está en disminución pero aun es positivo), China no depende del capital extranjero. 
La importancia sistémica de China respecto del crecimiento de los mercados emergentes, su relativa estabilidad y otras respuestas de política local de los países emergentes sugieren que el efecto principal del futuro cambio de política de la Reserva Federal será un nuevo equilibrio con precios de activos menos distorsionados. Esto debe crear oportunidades para los inversores, especialmente si existe un rebasamiento descendente a medida que emerge el nuevo equilibrio. 
Se podría alcanzar cierto nivel de coordinación de políticas mediante un sistema de alerta precoz, que proporcionaría tiempo suficiente para un respuesta organizada. Pero la comunicación multilateral de los cambios significativos de políticas tendría como consecuencia casi inevitable las filtraciones y el tráfico de información privilegiada que daña la confianza. 
En virtud de un mandato ampliado y un balance mucho más importante, el Fondo Monetario Internacional, con notificación anticipada, podría en principio actuar de forma fiable para estabilizar los flujos de capitales internacionales volátiles, ganando tiempo para que las respuestas sean más ordenadas a nivel país. Sin embargo, ese sería un paso bastante grande en dirección hacia la gestión y la gobernanza económica mundial. 
Por ello, no es una buena idea tener déficits de cuenta corriente persistentes y tornarse (temporalmente) dependiente del capital extranjero a bajo costo. Las cuentas de capital abiertas pueden reemplazase no por las intervenciones caprichosas ad hoc que elevan la incertidumbre y debilitan la confianza, sino mas bien por limitaciones predecibles basadas en normas respecto de los flujos de capitales financieros. 
En segundo lugar, tal cual como aprendimos de la crisis, es fundamental que una parte significativa de la propiedad del sector bancario sea de origen nacional, en parte porque los mecanismos de resolución multinacionales en casos de insolvencia son, en gran medida, inexistentes. Más aun, el modelo de acumulación de reservas a través de los excedentes de cuenta corriente, los flujos netos de capitales privados, o ambos – una herencia de la crisis financiera asiática del período 1997-1998 – continuará y quizás será más pronunciado. 
Estamos en el proceso de aprender cómo manejar la creciente interdependencia de políticas sin mucha coordinación entre políticas. El desafío es identificar políticas que actúen como disyuntores, cuyos ratios costo/beneficio sean relativamente altos. 

Los Estados Unidos ausentes 
La actual evolución de los acontecimientos en todo el mundo está demostrando que tenía razón, pero la prueba ha sido casi enteramente negativa. Actualmente, la importancia de los Estados Unidos ha llegado a ser patente por la falta de dirección de los EE.UU. en una crisis tras otra y que donde resulta más evidente de forma inmediata es en Siria. 
En realidad, está formándose un mundo postamericano ante nuestros ojos, caracterizado, en lugar de por un nuevo orden internacional, por la ambigüedad política, la inestabilidad e incluso el caos. Es lamentable y podría resultar tan peligroso, que incluso antiamericanos intransigentes acaban añorando el pasado siglo americano y el papel de los EE.UU. como fuerza mundial de orden. 
Tanto subjetiva como objetivamente, los EE.UU. ya no están dispuestos a desempeñar ese papel o no pueden hacerlo. Ha habido muchas causas: un decenio de guerra en el Oriente Medio, en sentido amplio, con su enorme costo en “sangre y recursos”; la crisis económica y financiera; una deuda pública cuantiosa; una reorientación hacia los problemas internos; y una nueva atención preferente a los asuntos del Pacífico; a todo ello se suma un relativo declinar de los EE.UU. en vista del ascenso de China y del de otros países grandes. 
Estoy relativamente seguro de que los EE.UU. gestionarán con éxito su reorientación y realineamiento, pero, aun así, el peso y el alcance relativos de su poder declinará en el nuevo mundo del siglo XXI, mientras aumenta la fuerza de otros, que recuperan terreno. Desde luego, no se pondrá en tela de juicio el papel mundial de los EE.UU. China estará muy ocupada abordando sus contradicciones internas durante mucho tiempo aún. 
Pero, si bien ninguna de esas potencias representa una substituta seria del papel mundial de los EE.UU., este país no podrá seguir actuando unilateralmente, como lo hizo al final de la Guerra Fría, y quedará debilitado en gran medida. Ese cambio ha resultado particularmente evidente en Oriente Medio y en la región de Asia y el Pacífico. 
En Oriente Medio, el orden regional creado por las potencias coloniales, Francia y Gran Bretaña, tras la primera guerra mundial, se mantuvo a lo largo de la Guerra Fría y la breve época de dominio unilateral de los EE.UU que siguió; sin embargo, las convulsiones de los últimos años podrían perfectamente provocar ese final. Se están poniendo en entredicho las fronteras coloniales y resulta difícil pronosticar lo que será de Siria, el Líbano, el Iraq y Jordania. 
Además, si bien no hay ningún hegemón regional para substituir a los Estados Unidos, hay numerosos aspirantes a desempeñar ese papel, pero ninguno –los más destacados son el Irán, Turquía y Arabia Saudí– es lo suficientemente fuerte para decidir los asuntos a su favor. En vista de la falta de una nueva fuerza de orden en la región en un futuro predecible y de la disposición para actuar del antiguo, el peligro de una confrontación violenta y muy larga está aumentando. 
Aun cuando los Estados Unidos volvieran a aplicar la intervención militar en esa región, su poder ya no sería suficiente para imponer su voluntad. De hecho, precisamente porque los EE.UU., después de más de un decenio de guerra, lo entienden perfectamente es por lo que cualquier gobierno americano se lo pensará dos veces antes de volver a intervenir militarmente en esa región. 
La situación parece diferente en Asia, donde los EE.UU. no sólo siguen presentes, sino que, además, han aumentado sus compromisos. En el Asia oriental y meridional, todas las potencias nucleares (China, Rusia, la India, el Pakistán y Corea del Norte) o próximas a pasar a ser potencias nucleares (el Japón y Corea del Sur) están enredadas en rivalidades estratégicas peligrosas. 
Si bien la presencia de los EE.UU. en esa región ha impedido hasta ahora que sus numerosos conflictos y rivalidades se intensifiquen, están multiplicándose las fuentes de incertidumbre. ¿Será China lo bastante prudente para procurar la reconciliación y las colaboraciones con sus vecinos, grandes y pequeños, en lugar de aspirar al dominio regional? 
Al mismo tiempo, dados los limitados recursos de los EE.UU., su nuevo papel requerirá una consideración más cuidadosa de los intereses nacionales a la hora de determinar las prioridades. Está claro que la región de Asia y el Pacífico tiene prelación en los cálculos de los EE.UU. 
Así, pues, ese nuevo papel americano, más centrado y limitado, plantea la siguiente pregunta a los socios europeos de los EE.UU: ¿pueden permitirse el lujo de carecer de defensa sin la ayuda de los EE.UU? 
Desde luego, la garantía por parte de los Estados Unidos de la seguridad de sus aliados en la OTAN no desaparecerá, pero resultará mucho más difícil de cumplir plenamente. Y, si un mundo postamericano entraña un mayor riesgo de caos y sus consecuencias que esperanza de un nuevo orden estable, riesgo que afecta a Europa en particular, tal vez ésta debería invertir su rumbo, con su clara determinación de desmantelarse. 

Inmanejablemente grande 
WASHINGTON, DC. – En la discusión sobre el excesivo tamaño de las mayores instituciones financieras estadunidenses se avecina un formidable cambio de opinión. Hace dos años, durante el debate sobre la legislación Dodd-Frank para la reforma financiera, pocos pensaban que los megabancos globales constituyesen un problema apremiante. 
En todo caso, el gobierno, según los directores ejecutivos de los mayores bancos, no podía imponer un límite al tamaño de sus activos, ya que eso socavaría la productividad y competitividad de la economía estadounidense. Aún se escuchan esos argumentos, pero cada vez más provienen solamente de los empleados de los megabancos globales, incluidos sus abogados, consultores y sumisos economistas. 
Todos los demás han aceptado que estos mastodontes financieros se han tornado demasiado grandes y complejos para ser administrados, y que esto produce masivas consecuencias adversas para la economía en su conjunto. Cada vez el director ejecutivo de uno de esos bancos se ve forzado a renunciar, se acumula evidencia sobre la imposibilidad de administrar estas organizaciones de manera responsable, que genere valor sostenible para sus accionistas y mantenga la seguridad de los contribuyentes. 
Wilbur Ross, un inversor legendario con gran experiencia en el sector de servicios financieros articuló claramente la percepción de los entendidos del sector privado sobre esta cuestión. Recientemente comentó en CNBC, 
«Creo que la sofisticación de los bancos tal como se dio fue un error fundamental y me parece que la complejidad es más problemática que definir el tamaño adecuado. Tal vez los bancos se han vuelto demasiado complejos –no demasiado grandes­– para ser administrados». 
Luego de la renuncia de Vikram Pandit como director ejecutivo del Citigroup, John Gapper señaló en el Financial Times que «la relación entre precio y valor contable de las acciones del Citi es menos de un tercio de la correspondiente a Wells Fargo», ya que este último es un «banco estable y predecible», mientras que el Citigroup se ha tornado demasiado complejo. Gapper también cita a Mike Mayo, un analista líder del sector bancario: «El Citi es demasiado grande para caer, demasiado grande para ser regulado, demasiado grande para ser administrado, y ha funcionado como si fuese demasiado grande para que eso le importe». 
Tom Hoenig, expresidente del Banco de la Reserva Federal de la Ciudad de Kansas y actualmente uno de los principales funcionarios en la Corporación Federal de Seguros de Depósitos, propone que los grandes bancos separen sus actividades comerciales de sus operaciones con valores. Esas culturas nunca se combinaron bien, y las grandes empresas que operan con valores son notablemente difíciles de administrar. 
Hoenig y Richard Fisher, el presidente del Banco de la Reserva Federal de Dallas, han liderado el ataque sobre esta cuestión dentro del Sistema de la Reserva Federal. Ambos enfatizan que «demasiado complejo para ser administrado» es casi sinónimo de «demasiado grande para ser administrado», al menos dentro del sistema bancario estadounidense actual. 
Esto les brinda una ventaja en su financiamiento y distorsiona completamente los mercados. Estos subsidios son peligrosos; fomentan la excesiva exposición a riesgos y un altísimo apalancamiento –que implica una elevada deuda en relación con el patrimonio de cada banco, y excesiva deuda respecto de la economía en su conjunto. 
Ahora, estas cuestiones han sido retomadas por Dan Tarullo, un influyente miembro de la Junta de Gobernadores del Sistema de la Reserva Federal. En un importante discurso reciente, Tarullo solicitó poner límite al tamaño de los mayores bancos estadounidenses para limitar sus obligaciones no provenientes de depósitos como porcentaje del PBI –un enfoque completamente sensato que condice con la legislación propuesta por dos congresistas: el senador Sherrod Brown y el diputado Brad Miller. 
Tarullo tiene razón al desestimar los límites al tamaño de los bancos como una panacea –su discurso dejó en claro que cualquier sistema financiero presenta muchos riesgos potenciales. Pero, en el lenguaje –a menudo sutil– de los funcionarios de los bancos centrales, Tarullo transmitió un mensaje claro: el culto al tamaño ha fracasado. 
De manera más amplia, hemos perdido de vista el propósito de los bancos. El papel de los bancos en todas las economías modernas es esencial, pero ese rol no es asumir riesgos gigantescos y dejar en manos de la sociedad la cobertura de las pérdidas por caídas en el valor de los activos. 
Ross volvió a dar en el clavo esta semana cuando dijo: 
«Creo que el verdadero propósito de los bancos, y la verdadera necesidad que tenemos en este país respecto de su accionar, es otorgar créditos, especialmente a las pequeñas empresas y las personas. Me parece que esa es la parte difícil de cubrir». 
Continuó diciendo 
«Nuestros mercados de capitales son lo suficientemente sofisticados y profundos como para que la mayoría de las grandes corporaciones encuentren variadas alternativas para capitalizarse. Para las empresas más pequeñas y las personas la opción de los mercados de valores no existe. 
Ross y muchos otros en el sector privado entienden completamente lo que hace falta. Lo más probable es que quienes se oponen a las reformas propuestas pertenezcan a los grandes bancos, se trata de personas que han recibido pagos de esas organizaciones durante el año pasado o el anterior. 

Dos falacias sobre el dólar 
La relación entre la deuda neta gubernamental y el PBI de EE. UU. se ha duplicado en los últimos cinco años y se estima que esa proporción será mayor dentro de una década, incluso si la economía logra recuperarse completamente y las tasas de interés vuelven a un rango normal. 
UU. causará que los beneficios de la seguridad social aumenten rápidamente, impulsará la deuda por encima del 100 % del PBI y acelerará su tasa de crecimiento. Si bien la Reserva Federal y acreedores extranjeros como China actualmente están financiando ese aumento, su voluntad para ello no es ilimitada. 
De igual manera, la política de la Fed de compras de activos a gran escala ha aumentado el exceso de reservas de los bancos comerciales hasta niveles sin precedentes (se acercan a $2 billones), y ha impulsado la tasa de interés real de los bonos del tesoro a diez años hasta un nivel negativo inaudito. La Fed lo reconoce, esto debe detenerse y revertirse. 
Si bien la evolución futura de estos desequilibrios no es clara, el resultado podría eventualmente ser un brusco aumento de las tasas de interés de largo plazo y una importante caída en el valor del dólar, impulsados principalmente por la reticencia de los inversores extranjeros a continuar ampliando sus tenencias de deuda estadounidense. 
Mientras comparto estas preocupaciones, otros confían frecuentemente en dos argumentos clave para descartar el temor a una corrida sobre el dólar: el dólar es una moneda de reserva y su riesgo es menor que el de otras. Ninguno de esos argumentos es persuasivo. 
Consideren primero la afirmación de que, al ser el dólar una moneda de reserva, está protegido porque los gobiernos en todo el mundo necesitan mantener dólares para sus reservas en divisas. El problema es que las tenencias extranjeras de valores en dólares ya no son principalmente «reservas de divisas» en el sentido tradicional. 
En décadas anteriores, los países mantenían dólares porque necesitaban una moneda altamente líquida y ampliamente aceptada para financiar la brecha si sus importaciones superaban a sus exportaciones. El candidato obvio para este fondo de reserva eran los bonos del Tesoro estadounidense. 
Esos ya no son fondos para solucionar desequilibrios en el balance comercial. Son importantes activos nacionales que deben ser invertidos prestando atención a su rendimiento y riesgo. 
Así que, si bien los bonos en dólares y, cada vez más, las acciones en dólares constituyen una gran parte de la riqueza soberana de estos países, la mayor parte de los valores en dólares que mantienen no es necesaria para financiar desequilibrios comerciales. 
Incluso si esos países desearan mantener un núcleo mínimo de sus carteras en forma tal que pueda ser usado para su rol tradicional en el comercio exterior, la mayor parte de sus tenencias responderá a su percepción de los distintos riesgos de las divisas. En resumidas cuentas, EE. 
Ese argumento también es falaz. Los inversores con grandes carteras no asignan todos sus fondos a una única moneda. 
Si perciben que aumenta el riesgo del dólar y de los bonos en esa moneda, buscarán cambiar la distribución de los activos en sus carteras. Por lo tanto, incluso si aún se distingue al dólar como el más seguro de los activos, su demanda disminuirá si se percibe que su seguridad relativa también lo ha hecho. 
Si los tenedores extranjeros de bonos en dólares se preocupan porque la insostenibilidad de la situación estadounidense conducirá al aumento de las tasas de interés y al debilitamiento del dólar, querrán vender sus bonos en esa moneda. Si esa sensación se extiende, tanto el valor del dólar como el precio de los bonos en esa denominación pueden disminuir sin que haya cambios netos en la tenencia de esos activos. 

La amenaza para el prestigio de los bancos centrales 
NUEVA YORK – El prestigio de los bancos centrales modernos se remonta en los Estados Unidos al comienzo del decenio de 1980, cuando Paul Volcker presidía la Junta de Gobernadores de la Reserva Federal. Al afrontar una inflación preocupantemente elevada y debilitante, Volcker declaró la guerra contra ella... y ganó. 
La victoria de Volcker quedó institucionalizada en la legislación y en procedimientos que concedieron a los bancos centrales una mayor autonomía y, en algunos casos, independencia oficial respecto de limitaciones políticas de muy antiguo. Para muchos, los bancos centrales a partir de entonces representaban la fiabilidad y el poder responsable. 
En esencia, una marca de prestigio es una promesa y las marcas sólidas de esa clase cumplen sus promesas coherentemente, ya se basen en la calidad, el precio o la experiencia. En algunos casos, se sabe que los consumidores han actuado confiando exclusivamente en la solidez de la marca e incluso comprando un producto con un conocimiento relativamente limitado de él. 
En algunos casos especiales –piénsese en Apple, Berkshire Hathaway, Facebook y Google– han hecho de catalizadores importantes para la modificación del comportamiento. En ese proceso con frecuencia insertan una cuña que esencialmente desconecta las bases fundamentales de la fijación de precios. 
Basándose en el éxito de Volcker, los bancos centrales occidentales han utilizado su marca de prestigio para contribuir a mantener una inflación baja y estable. Al indicar su intención de contener las presiones de los precios, modificaban las perspectivas de inflación, con lo que convencían esencialmente al público y al Gobierno de que debían hacer el trabajo duro. 
En cambio, los bancos centrales occidentales han tenido que afrontar bajadas de los mercados, sistemas financieros fragmentados, mecanismos atascados de transmisión de la política monetaria y un crecimiento lento de la producción y del empleo. Al afrontar dificultades mayores para obtener los resultados deseados, han llevado esencialmente las políticas y el enorme prestigio de su marca hasta el límite. 
Ello resulta patente en la enorme insistencia de los bancos centrales en la comunicación y la orientación en materia de políticas que aplicar en el futuro. Se ha recurrido a esos dos medios de forma más generalizada –de hecho, llevados a niveles extremos– para complementar la heterodoxa expansión de los balances en el marco de las trampas de liquidez excesiva. 
Ahora, los ejecutivos empresariales también confirmarán que la gestión de una marca de prestigio es un asunto muy delicado. Resulta particularmente difícil mantener o controlar la marca de prestigio cuando el sentimiento popular se pasa de la raya. 
Como explicó brillantemente Guy Kawasaki en su libro sobre esta empresa, la marca de prestigio creó esencialmente “fascinación”. Extrapolándolo a una opinión sobre el mercado, en el sentido de que Apple no sólo podía innovar continuamente, sino también atajar a todos y cada uno de los competidores, los inversores elevaron el precio de las acciones de esta empresa hasta alturas vertiginosas. 
En otro punto de California, Facebook se encontró con que su marca recibió un enorme bombo publicitario sobre su oferta pública inicial. Alentados por el entusiasmo de los inversores y las indicaciones de una subscripción superior a la emisión, los subscriptores elevaron el precio de la oferta pública inicial muy por encima de lo que al principio se había considerado razonable. 
En esos dos casos y en muchos otros, la solidez del prestigio de la marca hizo algo más que propiciar un resultado de los precios desconectado de las bases fundamentales: causó también una peligrosa exageración, que, al invertirse posteriormente, dañó a dicho prestigio. 
Por prestigiosas que sean, las marcas no pueden divorciar enteramente y por siempre jamás su fijación de precios de las bases fundamentales. En consecuencia y pese a una respuesta muy favorable de los inversores que ha elevado muchos valores particulares hasta alturas sin precedentes, Apple y Facebook se cotizan actualmente a casi la mitad de dichos niveles. 
Los banqueros centrales occidentales deben dedicar algún tiempo a reflexionar sobre esas experiencias. Algunos han alentado activamente a los mercados para que elevaran los precios de muchos activos financieros hasta niveles ya no justificados por las bases fundamentales. 
Básicamente, los banqueros centrales abrigan la esperanza de que el bombo publicitario concedido por los mercados financieros contribuya por sí solo a elevar las bases fundamentales. La idea consiste en que los precios desencadenarán tanto el “efecto de riqueza” como “los instintos animales”, con lo que inducirán a los consumidores a gastar más y a las empresas a invertir en capacidad futura. 
Lejos de un mundo de normativas óptimas, los banqueros centrales se han visto obligados a depender durante un período prolongado de planteamientos imperfectos. Desde mi punto de vista profesional, noto un riesgo en aumento de daños colaterales y consecuencias no deseadas. 
Los inversores están acumulando más riesgo a precios cada vez más elevados. La inversión basada en las bases fundamentales está cediendo el paso a una búsqueda frenética de gangas relativas en un mundo financiero con precios cada vez más excesivos. 
Todo ello no tendrá demasiada importancia, si los bancos centrales hacen honor a su reputación como instituciones responsables y sólidas que cumplen sus promesas económicas, pero, si no es así –esencialmente, porque no estén recibiendo el apoyo necesario de los políticos y otras autoridades–, el aspecto negativo consistirá en algo más que simples resultados decepcionantes. Habrán dañado materialmente su prestigio y, en consecuencia, la eficacia futura de su posición normativa. 
Al superar con creces sus límites prudenciales, los bancos centrales actuales afrontan riesgos inhabituales para la gestión de su marca de prestigio. Su anterior capacidad para cumplir las promesas y satisfacer las esperanzas ha hecho que los mercados financieros actuales lleven los precios futuros de la economía hasta niveles que exceden lo que los bancos centrales pueden por sí solos cumplir razonablemente. 
La consecuencia no es la de que los bancos centrales deban detener inmediatamente su hiperactivismo y medidas heterodoxas, sino la de que deben estar mucho más atentos a las limitaciones inherentes de la eficacia de sus políticas en las circunstancias actuales. 
Los banqueros centrales occidentales deben explayarse más y deben mostrarse –es de esperar– más persuasivos al ejercer presiones sobre los políticos y otras autoridades. De lo contrario, al correr el riesgo de que su marca de prestigio sufra importantes daños, acabarán añadiendo otro elemento a una panoplia ya excesivamente cargada de dificultades para la próxima generación. 

¿La democracia en Arabia? 
PARÍS – En su obra La democracia en América, Alexis de Tocqueville sostuvo que la confianza de la opinión pública reduce las presiones sobre el Estado, lo que le permite funcionar más eficazmente. Los gobiernos del mundo árabe deberían sentirse satisfechos, ya que en una encuesta de la población joven realizada en 2012, el 72% de los encuestados expresaron un aumento de confianza en sus gobiernos. 
Una gran mayoría de los jóvenes árabes (alrededor del 70%) señala que sus principales influencias son los padres, la familia y la religión, mientras que solamente una tercera parte indica que en su visión de la vida haya algún tipo de influencia de grupos de élite (escritores, dirigentes empresariales, líderes comunitarios y medios de prensa). De hecho, apenas el 16% de los encuestados dijeron que las estrellas pop influyen en su visión del mundo. 
Normalmente, las personas se dejan influir por aquellos en quienes confían y a quienes desean imitar. Es entonces sumamente revelador el hecho de que una gran mayoría de los árabes haya decidido apoyarse en la familia y en la religión. 
Las sociedades árabes, especialmente las que están sumidas en la agitación, están experimentando una regresión a lo que otro sociólogo francés, Émile Durkheim, llamó “solidaridad mecánica”, es decir, una solidaridad social que se desarrolla según líneas de parentesco y religión, y que se sostiene en el sentido de pertenencia a un grupo “homogéneo”. Durkheim contrasta este fenómeno con otro modo más avanzado de solidaridad, la “solidaridad orgánica”, que tiene lugar en las sociedades modernas y se desarrolla de acuerdo con relaciones profesionales y funcionales entre las personas. 
Como resultado, la “solidaridad mecánica” se fortalece en detrimento de la “solidaridad orgánica”. Un factor que suele acelerar esta tendencia es la pérdida de puestos de trabajo, algo que a menudo lleva a que las personas abandonen sus identidades profesionales y funcionales en favor de identidades basadas en la pertenencia étnica, el parentesco o la religión. 
En otras sociedades más homogéneas (como Libia), la solidaridad social tiende a seguir líneas tribales y partidarias. También en Túnez se ha producido una similar regresión a tipos mecánicos de solidaridad organizados en torno de identidades tribales, regionales y religiosas. 
Mientras por más de dos años los sirios enfrentaron la muerte, la violencia y el desplazamiento, la comunidad internacional estuvo ocupada debatiendo la naturaleza de los rebeldes sirios. Abandonada a su suerte, la sociedad siria comenzó a desintegrarse y a reorganizarse sobre bases sectarias. 
Por falta de recursos, falta de capacidad, o ambas cosas, los grupos profesionales y de la sociedad civil no han podido dar una respuesta que sirva para mantener la cohesión social orgánica. En cambio, apareció otro modo más eficaz de movilizar a las personas y los recursos basado en la solidaridad mecánica. 
Por ejemplo, en las campañas de ayuda a los refugiados sirios ha sido notoria la ausencia de la clase media árabe. Las muy publicitadas visitas de la actriz estadounidense Angelina Jolie a los campos de refugiados sirios en Jordania y Turquía dejaron más en evidencia la casi total ausencia de otras campañas similares de concientización por parte de personalidades famosas del mundo árabe. 
De hecho, aunque cada semana millones de árabes encienden sus televisores para votar a sus cantantes favoritos en programas como La voz de Arabia y Arab Idol, no se ha organizado todavía una campaña para recaudar donaciones para los refugiados sirios. En cambio, los que han estado muy activos en las iniciativas de obtención de fondos (también en las redes sociales) han sido los canales de TV con afinidades religiosas y sectarias específicas. 
En síntesis, los países árabes están sufriendo una hemorragia de capital social, hecho que puede ser sumamente perjudicial para la recuperación económica y la construcción del Estado. Como el Premio Nobel de Economía Kenneth Arrow sostuvo en 1972, “el atraso económico en el mundo se puede explicar, en buena medida, por la falta de confianza mutua”. 
En este contexto, el recientemente anunciado Plan de Estabilización Árabe (una iniciativa del sector privado árabe cuyo objetivo es crear decenas de miles de puestos de trabajo por medio de grandes inversiones en infraestructura) es exactamente el tipo de acciones que se necesitan para preservar la cohesión social. En general, los esfuerzos internacionales dirigidos por el Banco Mundial y otros donantes internacionales se centraron en fortalecer las relaciones entre el Estado y sus ciudadanos con el objetivo de obtener mejoras “tocquevillianas”, esto es, una democracia funcional y un gobierno eficaz. 

El Gulag de la mente rusa 
En ese entonces, las políticas de Gorbachev de perestroika y glasnost eran vistas por los soviéticos de línea dura como una traición a la Rusia comunista, en beneficio del Occidente capitalista. Sin embargo, ahora resulta evidente que la KGB y el ejército -que iniciaron el golpe- no estaban defendiendo la idea del comunismo, sino protegiendo su idea de la misión imperial de Rusia, noción que había dado a los comisarios del Kremlin un control del vasto imperio ruso y de los vecinos de Rusia mayor que el disfrutado por cualquiera de los zares. 
Las reformas de Gorbachev no solamente liberaron a los rusos comunes y corrientes de la camisa de fuerza del marxismo-leninismo, sino que también dieron rienda suelta a las aspiraciones nacionales de pueblos que habían estado encerrados en el imperio por siglos. Tras ver a los pueblos de Europa Central liberándose de la dominación soviética hacía apenas dos años, las naciones que habían sido parte de la URSS comenzaban a buscar la misma libertad. 
Estonia, Letonia y Lituania, en el Báltico, fueron las primeras en insistir en recorrer su propio camino nacional, y desde entonces lo han vinculado a Europa, como miembros de la Unión Europea y la OTAN. Otras no tardaron en seguir su ejemplo. 
Uzbekistán y Turkmenistán, repúblicas tradicionalmente asiáticas, han reanudado las formas tribales de autocracia que han practicado a lo largo de los siglos. Azerbaiyán y Kazakistán se han convertido, en esencia, en feudos familiares de sus presidentes. 
La Revolución Naranja de 2004, que revirtió una elección presidencial arreglada, demostró que Ucrania ya no era una Malorossiya (pequeña Rusia), un hermano eslavo inferior y subordinado. De hecho, esa revolución pacífica, encabezada por Viktor Yushchenko y Yuliya Tymoshenko, fue un recordatorio de lo ilustrado que había sido Kievan Rus antes de ser obligado a someterse a los príncipes despóticos de Moscú. 
Dos años después de la revuelta naranja, Yushchenko (un político que parece estar sobrepasado por las circunstancias) ha aceptado como su primer ministro al valido del Kremlin, Viktor Yanukovich, el mismo enemigo al que había derrotado en 2004. Sin embargo, el movimiento naranja (que ahora está encabezado por Tymoshenko, ex colaboradora y primera ministro de Yushchenko) no ha perdido completamente su dirección y todavía tiene como objetivo preservar a Ucrania como un país verdaderamente independiente y libre. 
De hecho, el sueño imperial es el gulag que aprisiona sus mentes. En su mayoría no ven el acercamiento de Europa a los límites de su país como una señal de que, por fin, se han unido completamente a la civilización de la que son parte, sino como una fuente de inseguridad. 
Durante los caóticos años de la presidencia de Boris Yeltsin, tal vez era comprensible que los rusos lamentaran la pérdida de su estatus de gran potencia. Tenían que culpar a alguien por sus duras condiciones económicas. 
Como antes de la llegada de Gorbachev (de hecho, retomando una tendencia de siglos), nuevamente los rusos creen que el pueblo debería estar dispuesto a renunciar a sus libertades en aras de la grandeza del estado, que gana guerras y lanza Sputniks. Se teme que la existencia de una prensa libre, de libertad de expresión y de elecciones transparentes puedan afectar la fuerza bruta que Rusia necesita para reafirmar su posición. 
El siglo diecisiete unió esta misión espiritual a la expansión imperial, que terminó por abarcar un territorio que se extiende por 11 husos horarios. A principios del siglo veinte, la misión espiritual y la imperial se hicieron una, cuando Rusia se convirtió en el bastión del comunismo mundial. 
Sin embargo, todas estas formas de grandeza exigieron que los rusos comunes y corrientes aceptaran ser degradados y esclavizados. El desarrollo no se ve como una manera de mejorar las vidas de la gente, sino como algo que ayuda a que Rusia demuestre lo superior que es frente las demás naciones. 
Para los miembros de la elite rusa, la cuenta de un restaurante nunca será demasiado onerosa, y nunca son suficientes los guardaespaldas que los protejan. En una escala mayor, la Rusia de Putin se ha convertido en gran potencia en términos de producción energética, pero eso parece ser temporal, puesto que es escasa la inversión que se está haciendo para dar mantenimiento y mejorar los yacimientos de gas y petróleo. 
De modo que, como siempre, el problema de Rusia es que el estado se desarrolla pero no ocurre lo mismo con la sociedad. El bien del pueblo se sacrifica en el altar del bien de la nación. 

Erdoğan no es el único problema de Turquía 
También era una secularista convencida y creó una fundación para ofrecer becas a jovencitas con el fin de que pudieran ir a la escuela. En 2009 la policía irrumpió en su casa y confiscó documentos de una investigación que la relacionaba con un supuesto grupo terrorista, llamado “Ergenekon”, presumiblemente decidido a desestabilizar Turquía para provocar un golpe militar. 
En ese tiempo Saylan tenía cáncer en fase terminal y murió poco tiempo después. Sin embargo, el caso contra sus allegados siguió y se convirtió en parte de una serie de juicios dirigidos contra oponentes del primer ministro, Recep Tayyip Erdoğan, y sus aliados en el poderoso movimiento Gülen, formado con seguidores del pastor islámico, Fethullah Gülen. 
La evidencia en este caso, como en muchos otros, consiste en documentos Microsoft Word que se encontraron en una computadora de la fundación de Saylan. Cuando los expertos estadounidenses analizaron hace poco la imagen forense del disco duro hicieron un impresionante –aunque para Turquía, muy familiar– descubrimiento. 
Evidencias falsificadas, testigos secretos e investigaciones fantasiosas son el fundamento de los juicios simulados que la policía y los fiscales turcos han estado montando desde 2007. En el infame caso Sledgehammer se descubrió que una conspiración de un golpe militar tenía anacronismos flagrantes, incluido el uso de Microsoft Office 2007 en documentos que supuestamente se guardaron por la última vez en 2003. 
Hay un caso en el que un documento que describía una conspiración contra minorías cristianas resultó estar en poder de la policía antes de que las autoridades declararan que lo habían incautado a un sospechoso. En otro, la policía “descubrió” las evidencias que estaban buscando, a pesar de que fueron al lugar equivocado e irrumpieron en la casa de un oficial de la marina cuyo nombre era parecido al de la persona buscada. 
Gran parte de ellos tienen detrás el apoyo y visto bueno de Erdoğan, que los ha usado para desacreditar a la vieja guardia secular y fortalecer su gobierno. Más importante aún, los juicios han tenido el decisivo respaldo del movimiento Gülen. 
Gülen vive en un exilio autoimpuesto en Pensilvania, donde dirige una enorme red informal de escuelas, centros de expertos, empresas y medios de comunicación en cinco continentes. Sus devotos han establecido alrededor de 100 escuelas subsidiadas tan solo en los Estados Unidos, y el movimiento ha ganado fuerza en Europa desde que se fundó la primera escuela Gülen en Stuttgart, Alemania en 1995. 
En su país, los seguidores de Gülen han creado lo que efectivamente es un Estado dentro del Estado turco; y se han afianzado en la fuerza policial, el poder judicial y la burocracia. Los seguidores de dicho movimiento niegan que controlen la policía turca, pero como señaló en 2009 un embajador estadounidense en Turquía, “nadie lo rebate”. 
El fiscal militar a cargo de la investigación del caso pronto fue encarcelado bajo acusaciones falsas, mientras que el verdadero autor fue restituido. Asimismo, a un alto comisionado de la policía que era cercano al movimiento y que elaboró un exposé sobre sus actividades, se le acusó de colaborar con grupos de extrema izquierda, que en realidad había pasado mucho tiempo de su carrera persiguiéndolos. 
El objetivo final parece ser la redefinición de la sociedad turca de acuerdo con la propia imagen religiosa conservadora del movimiento. Los medios de comunicación a favor de Gülen han sido muy activos en esta causa, pues han diseminado un flujo continuo de desinformación sobre los acusados en los juicios montados por el movimiento, mientras que encubren las fechorías de la policía. 
Una que vez que los secularistas, sus enemigos comunes, quedaron eliminados, el movimiento dejó de ser útil para Erdoğan. La fractura se dio en febrero de 2012 cuando los miembros del movimiento trataron de derrocar a su jefe de Inteligencia, uno de sus hombres de confianza y un objetivo peligrosamente cercano al propio Erdoğan. 
Con todo, Erdoğan, conocido por su estilo impetuoso, respondió con una ecuanimidad notable. Si no estuviera convencido ya de que el movimiento posee una gran cantidad de información comprometedora –y tal vez mucho peor– las revelaciones sobre los micrófonos habrían bastado para persuadirlo. 
Pero si Turquía se ha convertido en un lodazal kafkiano, una república de juegos sucios y conspiraciones surrealistas, sin duda la culpa es sobre todo de los miembros del movimiento Gülen. Vale la pena tenerlo en mente dados los esfuerzos de dicho movimiento para ataviar su actual oposición contra Erdoğan con el disfraz de democracia y pluralismo. 
Los comentaristas partidarios del movimiento Gülen predican sobre el Estado de derecho y los derechos humanos, y al mismo tiempo los medios de comunicación pro movimiento defienden juicios flagrantemente simulados. El movimiento exhibe a Fethullah Gülen como un modelo de moderación y tolerancia, mientras que su sitio Web en idioma turco, presenta sus sermones antisemitas y antioccidentales. 
La buena noticia es que el resto del mundo está empezando a ver cómo es realmente la república de Erdoğan: un régimen cada vez más autoritario creado en torno a un dirigente popular pero con múltiples fallas. 

A 20 años de la Guerra del Golfo 
Lo que vino después fue la primera gran crisis internacional de la era de post-Guerra Fría que, en menos de un año, llevó a la liberación de Kuwait, junto con el restablecimiento de su gobierno. Esto se logró solamente con un modesto costo humano y económico para la extraordinaria coalición multinacional reunida por el presidente George H.W. Bush. 
Hoy, Estados Unidos hace esfuerzos para retirarse de un segundo conflicto que involucra a Irak, intenta descifrar una salida en Afganistán y contempla el uso de fuerza con Irán. De modo que la pregunta que surge naturalmente es la siguiente: ¿qué podemos aprender de la primera guerra de Irak, considerada ampliamente como un éxito militar y diplomático? 
La Guerra del Golfo de 1990-1991 tenía que ver con revertir la agresión armada de Irak, algo que esencialmente contradecía el respeto por la soberanía, la más básica de todas las reglas que gobiernan las relaciones entre los estados en el mundo de hoy. Una vez que las fuerzas militares iraquíes fueron expulsadas de Kuwait en 1991, Estados Unidos no marchó hacia Bagdad para reemplazar el gobierno de Irak –ni se quedó en Kuwait para imponer allí la democracia. 
Ambas intervenciones tenían como objetivo derrocar a los gobiernos que en ese momento estaban en el poder, y ambas lograron ese objetivo. Yo sostengo que el esfuerzo contra Afganistán estaba justificado (remover el gobierno talibán que ayudó a perpetrar los atentados del 11 de septiembre) y que el derrocamiento de Saddam Hussein no. 
Sin embargo, más allá de las posturas personales en estas cuestiones, no se puede discutir que reemplazar un gobierno por algo mejor y duradero es un objetivo diferente y mucho más ambicioso que alterar el comportamiento de un gobierno. Un cambio de régimen exitoso requiere de un compromiso a más largo plazo de fuerza militar, de expertos civiles entrenados en construir una sociedad moderna y de dinero y atención –y aún así no existe ninguna garantía de que los resultados vayan a justificar la inversión. 
Otro conjunto de lecciones de la primera guerra de Irak (y también de la segunda) sugiere un límite de lo que se puede esperar de las sanciones económicas. Las sanciones por sí solas, aún aquellas que cuentan con el beneplácito del Consejo de Seguridad de las Naciones Unidas y están respaldadas por la fuerza militar, no pudieron persuadir a Saddam Hussein de retirarse de Kuwait, cuyo control era un premio importante para él. 
La participación de muchos gobiernos no sólo distribuye los costos de ir a la guerra, sino que también le da legitimidad a la acción. El respaldo multilateral puede ayudar a generar aprobación interna, o al menos tolerancia, en Estados Unidos y otros países, entre ellos aquel donde están ocurriendo las hostilidades. 
¿Qué nos dicen estas lecciones, entonces, sobre cómo avanzar en Irak, Afganistán e Irán? 
En el caso de Irak, el presidente Barack Obama ha repetido su promesa de poner fin a todas las operaciones de combate estadounidenses para fines de agosto, y retirar todas las fuerzas militares estadounidenses para fines del año próximo. Pero, a juzgar por la incapacidad de los políticos iraquíes de formar un nuevo gobierno meses después de las elecciones nacionales, su fracaso a la hora de ofrecer servicios esenciales y, por sobre todo, la continua violencia mortal, la construcción de una nación en Irak es un proceso que está lejos de haber terminado. 
La historia sugiere que Estados Unidos debería pensar dos veces antes de seguir adelante con sus esfuerzos por reformar la sociedad afgana o su gobierno. Por el contrario, sería más sabio por parte de Estados Unidos limitarse a una misión contraterrorista más limitada, similar a lo que se está haciendo en Somalia y Yemen (y, en cierta medida, en Pakistán). 
En el caso de Irán, la primera guerra de Irak nos enseña que las sanciones económicas probablemente no sean suficientes para persuadir a la Guardia Revolucionaria (cada vez más dominante en el país) de aceptar límites comprobables a su programa nuclear. Pero sí pueden persuadir a otros electorados poderosos dentro de Irán, principalmente los clérigos, los empresarios de bazares y los conservadores políticos, de volverse en contra del presidente Mahmoud Ahmadinejad y su base de la Guardia Revolucionaria. 
Pero existe el riesgo de que no hacer nada, y en realidad aceptar el poderío nuclear iraní, traiga aparejado un futuro más peligroso y posiblemente más costoso. En consecuencia, es más probable que sea Irán, incluso más que Irak o Afganistán, alrededor del cual se debatan y, en definitiva, se apliquen las lecciones de la Guerra del Golfo. 

Los cañones y el oro de agosto 
Como dijo recientemente el analista francés Dominique Moisi, "mientras que China intenta seducir y asombrar al mundo con sus medallas olímpicas, Rusia quiere impresionarlo demostrando su superioridad militar –el poder blando de China frente al poder duro de Rusia". Algunos analistas estadounidenses, como Edward Luttwak, han concluido que la invasión rusa de Georgia demuestra la "irrelevancia" del poder blando y el dominio del poder militar duro. 
Es poco probable que el gusto del dictador de Corea del Norte, Kim Jong Il, por las películas de Hollywood vaya a afectar su programa de armas nucleares. Y el poder blando no logró disuadir al gobierno talibán de Afganistán de dar su apoyo a Al Qaeda en los años noventa. 
Pero otras metas, como la promoción de la democracia y los derechos humanos, se pueden alcanzar mejor con el poder blando, que también puede crear un ambiente favorable o desfavorable, como lo descubrió Estados Unidos tras la invasión de Iraq. 
El poder blando rara vez es suficiente, pero a menudo es crucial combinar el poder blando con el poder duro para obtener una estrategia efectiva de "poder inteligente". Como afirmó el Secretario de Defensa estadounidense Robert Gates el año pasado, "vengo a proponer el fortalecimiento de nuestra capacidad para utilizar el poder blando e integrarlo mejor con el poder duro". 
La fuerza militar es, naturalmente, una fuente de poder duro, pero el mismo recurso puede contribuir en ocasiones a una conducta de poder blando. La impresionante labor de las fuerzas armadas estadounidenses al suministrar ayuda humanitaria después del tsunami del Océano Índico en 2004 y del terremoto del Sur de Asia en 2005 contribuyó a restablecer el prestigio de Estados Unidos. 
Por el contrario, un mal uso de los recursos militares puede socavar el poder blando. La Unión Soviética tuvo mucho poder blando después de la Segunda Guerra Mundial, pero lo destruyó por la forma en que el Kremlin utilizó su poder duro contra Hungría y Checoslovaquia. 
Ahora que el aumento en los precios de los energéticos impulsa su economía, Rusia ha encontrado la oportunidad de reafirmar su poder sobre sus vecinos. Además, se sentía perjudicada por los planes para una mayor expansión de la OTAN, la propuesta de un sistema de defensa de misiles balísticos en Europa oriental y el reconocimiento por Occidente de la secesión de Kosovo de Serbia, aliada de Rusia. 
Desde hace tiempo Rusia ha tratado de debilitar al gobierno de Georgia. A principios de agosto, Rusia tendió una trampa en Osetia del Sur y Georgia imprudentemente cayó en ella. 
Si los rusos hubieran utilizado sus fuerzas de "mantenimiento de la paz" únicamente para proteger la "autodeterminación" de los ciudadanos de Osetia del Sur (citando el precedente de las acciones de Occidente en Kosovo), no habrían dañado demasiado su poder blando y los beneficios podrían haber superado los costos. Al bombardear, bloquear y ocupar muchas partes de Georgia, retrasar su retiro, exhibir soldados georgianos con vendas en los ojos y no proteger a los ciudadanos de Georgia, Rusia ha perdido legitimidad y sembrado el temor y la desconfianza en gran parte del mundo. 
Cuando Rusia buscó apoyo de sus compañeros en la Organización de Cooperación de Shangai a su política en Georgia, China y otros se negaron. Los costos a largo plazo podrían incluir el fracaso de la propuesta de Rusia sobre un nuevo sistema europeo de seguridad, un renovado interés de Europa en los gasoductos Nabucco y White Stream que evitan el territorio ruso y una disminución de la inversión extranjera. 
En octubre de 2007, el Presidente Hu Jintao declaró las intenciones de China de aumentar su poder blando y las olimpiadas fueron parte importante de esa estrategia. Mediante el establecimiento de Institutos Confucio para promover la cultura china, una mayor difusión internacional, la captación de estudiantes extranjeros en sus universidades y el uso de una diplomacia más suave hacia sus vecinos del Sureste asiático, China ha realizado una gran inversión en poder blando. 
Pero el gobierno chino no logró todos sus objetivos olímpicos. Al no cumplir sus promesas de permitir manifestaciones pacíficas y libre acceso a Internet, China redujo sus ganancias de poder blando. 
Por ejemplo, una reciente encuesta Pew señaló que a pesar de los esfuerzos de China para aumentar su poder blando, los Estados Unidos siguen dominando todas las categorías en ese aspecto. Así, si bien China ganó el mayor número de medallas de oro, después de las olimpiadas de Beijing no ha superado a Estados Unidos fuera de los campos deportivos. 
Por supuesto, sólo con el tiempo conoceremos el resultado de los cañones y el oro de agosto para Rusia y China. A diferencia de una competencia olímpica, su reciente desempeño no recibirá calificaciones hasta que se hayan desarrollado los juegos de poder. 

Nuevas perspectivas para Haití 
Lamentablemente, las elecciones presidenciales celebradas esta primavera en Haití reforzaron la triste reputación del país. La paradoja es que hoy Haití tiene una oportunidad, quizás la más importante de su historia moderna, de escapar de su larga historia de extrema pobreza y desórdenes de todo tipo. 
A apenas una hora de vuelo desde Miami, el país enfrenta niveles de pobreza similares a los de las zonas más pobres del África del Subsahara. No obstante, mientras muchas partes del mundo son extremadamente pobres debido a su aislamiento, Haití es extremadamente pobre a pesar de su proximidad al mayor mercado del mundo. 
Haití nos recuerda un famoso lamento que se solía escuchar acerca de otro vecino de EE.UU., México: “Tan lejos de Dios y tan cerca de los Estados Unidos”. 
Haití fue el segundo país, después de EE.UU., en lograr su independencia de Europa, tras una rebelión de esclavos en 1804. Sin embargo, Estados Unidos vio a Haití como una amenaza más que como un compañero de libertad, rehusándose darle el reconocimiento diplomático sino hasta después del estallido de la Guerra Civil que finalmente puso fin a la esclavitud en EE.UU. 
Incluso después del reconocimiento por el Presidente Abraham Lincoln en 1862, las relaciones siguieron siendo agrias. Haití fue explotada y a veces ocupada por tropas estadounidenses, en lugar de ser vista como un socio comercial y diplomático legítimo. 
Mientras tanto, las condiciones ecológicas y demográficas de Haití plantearon grandes desafíos de desarrollo que nunca se han superado. Huracanes devastadores asolan la isla con regularidad. 
A mediados del siglo diecinueve sufrió un golpe económico devastador, cuando Europa aprendió a producir azúcar de un cultivo de zonas temperadas, la remolacha, en lugar de utilizar la caña de azúcar tropical. Los precios mundiales del azúcar se desplomaron, y Haití cayó en un desorden aún mayor. 
La historia económica reciente de Haití está marcada por un notable y trágico camino cuesta abajo desde mediados de los años 80, agravado por una diplomacia estadounidense a veces bien intencionada pero llevada a cabo con efectos característicamente desastrosos. En un intento por ejercer presión en pro del desarrollo de la democracia en Haití, EE.UU. impuso sanciones económicas que cercenaron su frágil y naciente sector exportador, especialmente de prendas de vestir y otros tipos de productos de uso intensivo de mano de obra. 
Más tarde, EE.UU. inició una destructiva relación de 15 años con Jean-Bertrand Aristide, inmensamente popular entre los pobres de Haití, pero de quien desconfiaban la mayoría de los empresarios y muchos de los principales políticos estadounidenses. Cuando Aristide llegó al poder en 2001, la administración Bush cortó la mayor parte de la ayuda internacional, ayudando a que la economía cayera en picada. 
El presidente recién electo, Rene Preval, es un agrónomo de gran talento y experiencia, por lo que tiene la formación perfecta para resucitar la degradada economía rural del país. Por la cercanía del mercado estadounidense, Haití podría lograr una importante recuperación de las exportaciones de horticultura, frutas y otros productos agrícolas, así como el turismo y bienes manufacturados simples. 
La clave será que el nuevo gobierno proporcione un marco sólido que combine inversiones públicas fundamentales –caminos, energía, fertilizantes, mejores variedades de semillas, salud pública, agua potable segura- con una estrategia de fortalecimiento de la confianza con la comunidad empresarial y relaciones fructíferas con los Estados Unidos y otros países donantes. Esta vez, EE.UU. está muy interesado en prestar una completa cooperación para promover el progreso económico: otra ronda de fracasos sólo provocaría el caos... incluidas grandes cantidades de nuevos refugiados hacia su territorio. 
La brecha entre el desempeño de Haití y su potencial es hoy tan grande que es posible lograr grandes avances en los niveles de ingresos, la agricultura, la salud, la educación y otras áreas. Los rendimientos de las cosechas se encuentran por debajo de una tonelada de cereal por hectárea de tierra cultivada, mucho menos de la mitad de lo que se puede lograr con facilidad si se ayuda a los agricultores a tener acceso a fertilizantes, mejores semillas e infraestructura básica. 
De manera similar, las condiciones sanitarias son horrendas, pero se podrían mejorar radicalmente con medidas de inmunización, desparasitación, potabilización del agua, antibióticos y mallas para camas con el fin de combatir la malaria. Los trabajadores de la salud comunitaria se podrían formar en cuestión de meses para llevar atención de salud básica a las áreas rurales, cuyos habitantes a su vez podrían movilizarse y hacer frente de mejor manera a las consecuencias de los huracanes futuros. 
En el frente económico, Haití puede convertirse en un exportador rentable de cultivos tropicales como cacahuates, mangos, flores recién cortadas, habichuelas y bambú, que son fuente de progreso en sus vecinos de la cuenca del Caribe. El propio pueblo natal de Preval ha utilizado con éxito un nivel modesto de apoyo de donantes externos para crear nuevas cooperativas rurales orientadas a la comercialización de mejores cultivos. 
De hecho, Haití puede convertirse en una inspiración para muchas otras democracias frágiles y empobrecidas. Estados Unidos, Francia, Canadá y otros países donantes destacados no deben perder esta oportunidad histórica de brindar una ayuda vital y necesaria al nuevo gobierno democráticamente electo de Preval. 

El terremoto Hamas 
La aplastante derrota de Al Fatah en las elecciones celebradas esta semana coloca al pueblo palestino ante una encrucijada. Un partido político islámico que antes se había abstenido de la política nacional y que rechaza la política de Al Fatah de negociaciones con Israel está ahora al mando de Palestina. 
En total, es el 60 por ciento de los escaños del Parlamento, obtenidos en casi todos los distritos de la Ribera Occidental y Gaza. Hamas no ha entrado en la política electoral hasta hace poco, pero su sólida victoria fue precedida de un gran éxito en las elecciones municipales. 
Por su parte, los funcionarios de Al Fatah no parecen dispuestos a participar en un gobierno dirigido por Hamas. Aunque éste ha dicho que procuraría formar esa coalición, la humillante derrota de Al Fatah lo ha dejado con poco crédito como socio de gobierno. 
Hasta ahora, los dirigentes superiores de Al Fatah han declarado que serán una oposición leal en el Parlamento y dejarán la responsabilidad gubernamental a Hamas. En cambio, tendrán que centrarse en reconstruir y revigorizar Al Fatah. 
No es probable que Hamas forme un gobierno compuesto de partidarios de la línea dura. Las circunstancias políticas, económicas y de seguridad de los palestinos requieren un gobierno centrado en resolver problemas, no en la pureza ideológica. 
Los asesinatos, los secuestros y las extorsiones han alcanzado dimensiones sin precedentes. Los individuos armados recurren a los secuestros para obtener puestos de trabajo, liberar a miembros de su familia de la cárcel y cobrarse venganza. 
En la oposición, Hamas se negó rotundamente a recoger las armas ilegales. Ahora, tendrá que tratar de una sociedad palestina que está armada hasta los dientes, con tasas de pobreza que alcanzan el 70 por ciento y un desempleo del 30 por ciento. 
Los funcionarios superiores de Hamas conocen perfectamente el problema y han prometido una revisión completa de los servicios públicos y la administración palestinos. En los próximos meses se calibrará, más que ninguna otra cosa, el éxito de Hamas en función de su actitud ante estas cuestiones. 
¿Podrá Hamas erradicar la corrupción y la incompetencia y prestar servicios de forma justa y eficiente? ¿Cómo afectará su elección a las corrientes de ayuda extranjera de Palestina, que constituyen el componente más importante del presupuesto nacional? 
La reacción internacional inicial ante la victoria de Hamas ha sido severa. El gobierno de Bush ha declarado que no tratará con el gobierno de Hamas, porque éste sigue comprometido con la destrucción de Israel. 
Sin embargo, resulta interesante que la plataforma electoral de Hamas combinara diferentes planteamientos para la cuestión del Estado palestino. Por una parte, Hamas accedió por primera vez a la creación de un Estado palestino en la Ribera Occidental y Gaza, con su capital en Jerusalén oriental. 
Ahora resulta imposible decir si se podrá transformar a Hamas en una organización más moderada, pero está claro que ahora es vulnerable ante la opinión pública y, como autoridad gobernante, tendrá que abordar la reacción ante su victoria. 
Inmediatamente después de las elecciones, un funcionario superior de Hamas, Mahmoud Al Zahar, dijo que Hamas mantendría la tregua con Israel iniciada el pasado mes de febrero, si Israel hacía lo propio. Puede que con ello quiera decir que no provocará a Israel. 
En cualquier caso, pese a los resultados de las elecciones e incluso sin la participación de Al Fatah en el gobierno, Abbas sigue a cargo de las negociaciones con Israel. Se ha apresurado a pedir una reanudación de las conversaciones de paz, aunque Israel, como los Estados Unidos, se ha negado a tratar con Hamas. 
Acudieron en masa a votar en unas elecciones que el ex Presidente Jimmy Carter calificó de correctas, justas y libres de violencia. Eligieron a un partido que pedía "reforma y cambio" como reacción ante un decenio de violencia y desorden y los palestinos aceptaron la opinión de Hamas de que con las negociaciones basadas en los Acuerdos de Oslo no se podían lograr los derechos palestinos ni sus ambiciones políticas. 
Una vez lograda la victoria, Hamas se hará cargo de la responsabilidad del bando palestino en el conflicto palestino-israelí. Con el futuro de los palestinos en juego –por no hablar del futuro de Israel y de Oriente Medio–, nadie puede decir si Hamas está preparado para desempeñar esa tarea. 

El momento de Hamas 
La captura de la Franja de Gaza por Hamas ha creado, junto con Irán, un segundo Estado islámico radical en Medio Oriente. La región, tal vez el conflicto árabe-israelí y ciertamente el movimiento palestino, nunca serán los mismos. 
La derrota de Fatah en Gaza no se debe a la política exterior estadounidense, a Israel o a nadie más que Fatah mismo. Es el legado final de Yaser Arafat porque él alentó no sólo la violencia terrorista contra Israel sino también la anarquía y la corrupción al interior de su propia organización. 
Lo que es más importante, Arafat no pudo resolver el conflicto o darle a su pueblo una visión alternativa a la del radicalismo extremo y la lucha sin fin. Al rechazar un arreglo para la paz en 2000 que habría creado un Estado palestino independiente con capital en Jerusalén oriental y 23 mil millones de dólares de ayuda internacional, Arafat dejó claro que no habría una alternativa, un escenario moderado para resolver los problemas de los palestinos. 
Los candidatos de Fatah, que compitieron entre ellos mismos, dividieron el voto y aseguraron que ganaran los de Hamas. Incluso después de la derrota, Fatah no implementó ni una sola reforma o cambio en sus cuadros dirigentes. 
La ideología y la práctica de Fatah sentaron las bases para el avance de Hamas. Ante la satanización de Israel, el rechazo a cualquier arreglo, la exigencia de victoria total y el planteamiento de la moderación como traición que hacía Fatah, Hamas sencillamente tenía que demostrar que era mejor para seguir ese camino. 
Nadie debe subestimar el extremismo de Hamas. En efecto, la única diferencia entre Hamas y al-Qaeda –aunque esos grupos no suelen trabajar juntos—es que el último prefiere los ataques contra objetivos occidentales, mientras que el primero se ha concentrado hasta ahora en Israel. 
En consecuencia, Hamas no moderará su postura y su victoria retrasa en varias décadas las esperanzas de la paz palestino-israelí. Alentado por su triunfo y con el apoyo de Siria (donde está su cuartel general) e Irán, Hamas buscará la meta genocida que ha anunciado abiertamente: la extinción de Israel y su pueblo. 
Hay cuatro temas específicos que ahora dominarán el escenario: el destino de los palestinos en la Franja de Gaza, el futuro de Cisjordania gobernada por Fatah, la actitud del mundo hacia Israel y el impacto estratégico de la victoria de Hamas sobre el Medio Oriente. 
Hasta ahora, si bien los habitantes de Gaza han sufrido por la lucha constante y los fracasos económicos provocados por sus líderes, se ha respetado su vida privada. Hamas aplicará un programa de “islamización” más acelerado o más pausado. 
Por ejemplo, cuando las fuerzas de Hamas tomaron el campo de refugiados de Shati ejecutaron deliberadamente a tres mujeres –dos adolescentes y una de 75 años—porque eran parientes de funcionarios de Fatah. Quienes de verdad estén preocupados por el bienestar de los palestinos deberían dirigir sus críticas a los líderes de ese pueblo y buscar que se protejan los derechos humanos en la Franja de Gaza. 
La disposición de Israel a trabajar con el régimen del Fatah de Mahmoud Abbas y la reanudación de la ayuda a gran escala de los Estados Unidos tienen por objeto consolidar un gobierno palestino relativamente moderado en Cisjordania. Pero Abbas, quien nombró a Salam Fayyad, un economista veterano respetado en occidente, como nuevo Primer Ministro, tal vez debió elegir a alguien capaz de mostrar dureza, organizar sus fuerzas y luchar. 
Pero Fatah tiene su propia opinión de lo que es lógico –una que podría no coincidir con estas sugerencias. A pesar de que los dos casos son profundamente distintos, Fatah se parece a la monarquía francesa antes de la revolución, incapaz de aprender de sus experiencias o de tomar las medidas necesarias para evitar su propia caída. 
Gaza está gobernada por un régimen completamente hostil. Israel se sentirá en libertad de responder a los ataques transfronterizos y los continuos ataques con cohetes contra objetivos civiles al interior del país. 
En efecto, Hamas ha hecho que el conflicto retroceda a los 1960 y 1970, cuando el avance hacia la paz tuvo que esperar a que la OLP estuviera dispuesta a dejar de recurrir al terrorismo y a aceptar la existencia de Israel. La supervivencia de Israel y su derecho a la autodefensa ahora deben ser apoyados a nivel internacional y la difamación y satanización deben cesar. 
La toma de Gaza por Hamas es una victoria para el bloque constituido por Irán, Siria y Hezbollah, así como para las distintas ramas de la Hermandad Musulmana (una de las cuales es Hamas) que buscan obtener el poder en sus propios países. Estas fuerzas entienden perfectamente que el enfrentamiento global más importante en la actualidad es entre el radicalismo islámico y el resto del mundo. 

El veto de Hamás 
CIUDAD DE GAZA – La reanudación de las conversaciones de paz directas entre palestinos e israelíes ha puesto fin a 20 meses de parálisis y marcaron la entrada del Primer Ministro Benjamín Netanyahu a esta ronda diplomática. Sin embargo, estas difíciles conversaciones se enfrentan a importantes retos externos a la mesa de negociación, especialmente de Hamás, que está decidida a asegurarse de que no ocurra nada sin su aprobación. 
Hamás se rehúsa a participar en cualquier negociación directa de paz con Israel y ha prometido hacer fracasar por medio de la violencia las conversaciones actuales. Su primer golpe ocurrió justo antes del inicio de las mismas, cuando las Brigadas al-Qassam, el ala militar de Hamás, emboscó a colonos israelíes en Hebrón, matando a cuatro personas. 
Hamás ha amenazado con seguir atacando desde Cisjordania, pero no desde Gaza, en línea con las frecuentes declaraciones de sus líderes desde la guerra de Gaza de 2008 de que no desean provocar otro ataque israelí que pudiera costarles su posición de gobierno. 
Israel no reconoce distinción alguna entre los ataques planeados por Hamás desde Cisjordania y los procedentes de Gaza. Sin embargo, un asalto israelí de gran escala sobre la Gaza de Hamás en respuesta a las muertes en Cisjordania podría detener las negociaciones. 
Más aún, Hamás sabe muy bien que sus ataques hacen que Israel insista con incluso mayor énfasis en la seguridad como piedra angular de cualquier acuerdo. Esto, a su vez, centra la atención entre la actual cooperación sobre seguridad entre Israel, la AP y Estados Unidos, lo que contribuye nuevamente a socavar la afirmación de que la AP representa al pueblo palestino. 
Si ponemos la retórica a un lado, la oposición de Hamás a las conversaciones directas con Israel apunta a dejar en claro a Estados Unidos que Hamás es un elemento central de la realidad política de la región y que no se puede pasar por alto. Si no es parte del proceso, entonces que no haya proceso. 
Hamás insiste en que el Presidente palestino Mahmoud Abbas carece de la legitimidad para negociar en nombre de los palestinos y que los acuerdos que alcance con Israel no son vinculantes. Afirma ser la organización que realmente representa a los palestinos, tras haber ganado la mayoría de las bancas del Consejo Legislativo Palestino (CLP) en enero de 2006 (el periodo del CLP terminó en enero de 2010, pero las nuevas elecciones aún están por realizarse). 
Como Hamás bien sabe, EE.UU. tiene la llave para poner fin al aislamiento político que se le impuso tras su victoria en 2006. De hecho. los líderes de Hamás reconocieron últimamente haber enviado mensajes a la administración Obama en los que llamaban al diálogo. 
La nota más reciente, enviada a través de un grupo de académicos estadounidenses visitantes, pidió al gobierno de EE.UU. que adoptase una posición más equilibrada en el conflicto árabe-israelí. Hamás, por su parte, ha expresado su disposición a aceptar un estado palestino en Cisjordania y Gaza, sujeto al regreso de todos los refugiados y la liberación de todos los prisioneros en poder de Israel. 
Por ahora, Hamás y los palestinos de Gaza están excluidos de las conversaciones de paz, lo que significa que lo más probable es que las negociaciones no conduzcan a un fin del conflicto árabe-israelí. Sin embargo, cada día que se deje a los habitantes de Gaza vivir en una tóxica combinación de asedio, pobreza y paro es un día que fortalece a quienes en Hamás abogan por una línea dura. 
Estados Unidos ha invertido mucho en su diplomacia de llevar a Netanyahu y Abbas a la mesa de negociaciones como para permitir que estas conversaciones colapsen, pero la continuidad de su boicot a Hamás refuerza la lógica de quienes intentan sabotearlas. ¿Qué tienen que perder? 
En consecuencia, el futuro de estas conversaciones directas depende no sólo de Netanyahu y Abbas, sino de cómo se relacionen con los extremistas de sus respectivos bandos. ¿Abandonará Netanyahu su retórica ideológica, negociando en serio con los palestinos y haciendo las concesiones necesarias? 
Hay mucho en juego y el fracaso sería costoso para estadounidenses, israelíes y palestino. Si las conversaciones colapsan, la política exterior de EE.UU. en Oriente Próximo se verá aun más desacreditada, y nada impediría que se inicie otra ronda de conflictos. 
Está comprometiendo en las negociaciones toda la escasa autoridad que le resta y, de fracasar, los palestinos comenzarán a contar los días que le quedan en el gobierno. Para Netanyahu, puede que mantener el statu quo sea visto como una victoria, al menos en el corto plazo. 
Mientras tanto, Hamás juega a ganar tiempo. El fracaso de las conversaciones palestino-israelíes no haría más que demostrar su punto básico: nada avanza sin nosotros. 

La derecha dura se suaviza 
PARÍS – La paradoja central de la política francesa quedó confirmada una vez más el 27 de marzo. En una votación nacional para elegir autoridades locales (el llamado Consejal General), el Frente Nacional de extrema derecha ganó el 11% de los votos emitidos, pero se aseguró sólo el 0,1% de las bancas. 
Esta discrepancia entre la fuerza popular del Frente Nacional y su representación real ha sido una característica permanente de la política francesa desde que Jean-Marie Le Pen fundó el partido hace 40 años. Pero Le Pen fue reemplazado en enero por su no menos carismática hija, Marine. 
La escasa cantidad de funcionarios electos del Frente refleja la estrategia perseguida por sus dos principales adversarios, el Partido Socialista y la Unión por un Movimiento Popular (UMP, antes el partido gaullista) de Nicolas Sarkozy, que esencialmente se repartieron todos los puestos electos a nivel nacional y local desde los años 1980. Para preservar su dominio compartido, más o menos acordaron la estrategia de un “Frente Republicano” destinada a excluir al Frente Nacional en la segunda ronda de todas las elecciones. 
En consecuencia, en un desempate directo entre un candidato del Frente y un candidato socialista o de la UMP, los socialistas y la UMP normalmente se votan mutuamente. La demostración más sorprendente de esta alianza “republicana” fue en la elección presidencial de 2002, cuando, con el apoyo socialista, Jacques Chirac, el candidato gaullista, recibió el 85% del voto popular en la segunda vuelta contra Jean-Marie Le Pen. 
Hasta ahora, esta estrategia de exclusión de un “Frente Republicano” logró mantener a la extrema derecha fuera de cualquier cargo político importante durante cuatro décadas, pero nunca redujo el tamaño de su base electoral. Por el contrario, el Frente Nacional gana credibilidad al no tener que poner nunca a prueba su programa en el gobierno. 
Sin embargo, para la segunda vuelta del domingo pasado, Sarkozy rompió esta convención: en carreras donde un candidato socialista competía con el Frente Nacional, su postura fue “No, ni uno ni otro”. 
Comparada con la negación rígida de parte de Chirac a considerar cualquier tipo de reacercamiento con el Frente, la política de Sarkozy es, por ende, un pequeño paso hacia el reconocimiento de la legitimidad del Frente. La izquierda, por supuesto, denunció esta maniobra como una amenaza de fascismo. 
Su padre fue, por sobre todo, un ideólogo, un Napoleón “populista” que nunca moderaría su visión de una Francia blanca y católica que necesita una reanimación moral. Por lo tanto, rechazaba la Revolución Francesa y el estado benefactor moderno tanto como se oponía a la inmigración musulmana. 
Los gaullistas y los socialistas están orgullosos de nunca haber hecho un arreglo con Jean-Marie Le Pen, pero de todas maneras él nunca habría negociado con ellos. La ambición de Le Pen siempre fue la de “salvar” a Francia, no convertirse en un ministro de Turismo. 
Desde que Marine Le Pen tomó el mando, demostró ser capaz de combinar la postura anti-inmigración característica del Frente Nacional, el núcleo duro de su ideología, con un elogio del estado y la República. Y aportó un tono anticapitalista fresco a la retórica del Frente –algo que siempre resulta popular en Francia. 
Marine Le Pen busca recorrer el mismo sendero hacia el poder que la Liga Norte de Italia, el partido Interés Flamenco, el partido Holanda Habitable y el Partido Popular de Dinamarca, que en su totalidad se convirtieron en partidos populistas “blandos”. Como resultado de este cambio, en el futuro cercano los conservadores de Sarkozy tal vez no tengan otra opción que aliarse con el Frente. 
De hecho, el Frente Nacional es más fuerte precisamente donde el Partido Comunista alguna vez fue la fuerza más importante. Entre una cuarta parte y una tercera parte de los europeos continentales se sienten permanentemente privados del derecho de representación, y están dispuestos a votar por cualquier partido de “protesta”, ya sea la extrema derecha o la extrema izquierda. 
La razón es esencialmente la misma en toda Europa: un crecimiento económico lento implica pocas perspectivas de una vida mejor, mientras que el estado benefactor no logró crear empleos. 
La expulsión de los inmigrantes no. Frente a una economía lenta, un estado benefactor deficiente y una inmigración fuera de control –desafíos para los cuales ningún partido tradicional de la derecha o de la izquierda tiene propuestas coherentes-, el atractivo del populismo blando de la extrema derecha seguirá acosando a Francia y Europa. 

Las duras enseñanzas de 2009 
NUEVA YORK – Lo mejor que se puede decir de 2009 es que podría haber sido peor, que nos retiramos del precipicio del que parecíamos colgados a finales de 2008 y que 2010 será casi con toda seguridad mejor para la mayoría de los países de todo el mundo. El mundo ha aprendido también algunas enseñanzas valiosas, aunque con un gran costo para la prosperidad actual y futura y que fue innecesariamente elevado, en vista de que ya deberíamos haberlas aprendido. 
La búsqueda por parte de los banqueros de su propio interés (codicia) no dio como resultado el bienestar de la sociedad; ni siquiera prestó buenos servicios a los accionistas y a los titulares de bonos. Desde luego, no los prestó a los propietarios de viviendas que las están perdiendo, a los trabajadores que han perdido sus empleos, a los jubilados que han visto como se esfumaban sus fondos para la jubilación ni a los contribuyentes que han pagado centenares de miles de millones para rescatar a los bancos. 
Bajo la amenaza de desplome de todo el sistema, la red de seguridad, destinada a ayudar a las personas desafortunadas a satisfacer los imperativos de la vida, se hizo generosamente extensiva a los bancos comerciales, después a los bancos de inversión, a las empresas de seguros, a las empresas automovilísticas e incluso a las empresas que conceden préstamos para la compra de automóviles. Nunca se había transferido tanto dinero de tantos para tan pocos. 
Contribuyentes ya agobiados por una pesada carga vieron que su dinero, destinado a ayudar a los bancos a prestar para que se recuperara la economía, iba a pagar primas y dividendos hinchados. Los dividendos deben ser una participación en los beneficios: en este caso han sido simplemente una participación en la magnanimidad gubernamental. 
No ha sido así. Lo único que ha sucedido ha sido que los contribuyentes medios han dado dinero a las propias entidades que habían estado afanándoselo durante años mediante préstamos depredadores, tipos de interés usureros de las tarjetas de crédito y comisiones no transparentes. 
Quienes habían predicado la contención fiscal cuando se trataba de programas de protección social para los pobres ahora clamaban por el mayor programa de protección social del mundo. Quienes se habían pronunciado a favor de la virtud de la “transparencia” del mercado libre acabaron creando sistemas financieros tan opacos, que los bancos no se aclaraban con sus propios balances. 
Además, cuando la información es imperfecta, los mercados con frecuencia no funcionan bien... y las informaciones imperfectas son fundamentales en las finanzas. Las externalidades son omnipresentes: la quiebra de un banco ha impuesto costos a otros y las quiebras del sistema financiero han impuesto costos a los contribuyentes y a los trabajadores de todo el mundo. 
Los países, como Australia, que aplicaron en seguida grandes planes de estímulo bien concebidos salieron antes de la crisis. Otros países sucumbieron a la vieja ortodoxia impuesta por los brujos financieros que nos metieron en este lío. 
Siempre que una economía entra en recesión, aparecen déficits, pues los ingresos fiscales se reducen antes que los gastos. La vieja ortodoxia sostenía que había que reducir el déficit –subir los impuestos o reducir los gastos– para “restablecer la confianza”, pero esas políticas casi siempre reducían la demanda agregada, conducían la economía a un contracción más profunda y socavaban aún más la confianza: el ejemplo más reciente fue cuando el Fondo Monetario Internacional insistió en su aplicación en el Asia oriental en el decenio de 1990. 
Una insistencia excesiva en la inflación hizo que algunos bancos centrales pasaran por alto lo que estaba sucediendo a sus mercados financieros. Los costos de una inflación suave son minúsculos en comparación con los que se imponen a las economías cuando los bancos centrales permiten que las burbujas de activos sigan descontroladas. 
Los incentivos privados cuentan y, si no están bien alineados con los réditos sociales, el resultado puede ser una asunción de excesivo riesgo, un comportamiento caracterizado por una excesiva estrechez de miras y una innovación distorsionada. Por ejemplo, mientras que los beneficios de muchas de las innovaciones de la ingeniería financiera de los últimos años resultan difíciles de demostrar, y más aun de cifrar, los costos asociados con ellas –tanto económicos como sociales– son patentes y enormes. 
De hecho, la ingeniería financiera no ha creado productos que ayudaran a los ciudadanos corrientes a gestionar el simple riesgo de la propiedad de su vivienda... con la consecuencia de que millones de ellos la han perdido y es probable que otros millones más la pierdan también. En cambio, la innovación fue encaminada a perfeccionar la explotación de los menos instruidos y a conculcar los reglamentos y las normas de contabilidad concebidas para volver más eficientes y estables los mercados. 
Pronto sabremos si hemos aprendido las enseñanzas de esta crisis algo mejor de lo que deberíamos haber aprendido las mismas que se desprendían de crisis anteriores. Lamentablemente, a no ser que los Estados Unidos y otros países industriales avanzados logren avances mucho mayores en materia de reformas del sector financiero en 2010, podríamos afrontar otra oportunidad de aprenderlas. 

La sanación de Taiwán 
BANGKOK – La semana pasada, un tribunal taiwanés sentenció a Chen Shui-bien, Presidente de Taiwán de 2000 al 2008, a cadena perpetua por corrupción. 
Su esposa (que también recibió cadena perpetua), sus hijos y otros parientes le ayudaron a esconder el botín oculto en cuentas en el exterior. La ex primera familia de Taiwán resultó ser una cueva de ladrones comunes. 
Chen y su Partido Democrático Progresista en el poder camuflaron sus intereses financieros personales y organizacionales tras la máscara patriótica de asegurar la supervivencia de una sociedad China democrática en un Taiwán independiente. Durante años, Chen fue percibido como un valiente David que luchaba contra el comunista Goliat, lo que atrajo a muchos admiradores de todo el mundo (entre los que me contaba yo en un momento dado.) 
Presentándose a sí mismo y a su partido como campeones de la democracia, Chen buscó crear la impresión entre los votantes taiwaneses de que su libertad perecería en manos del Kuomintang (KMT) o cualquier partido que no fuera el suyo. Sin embargo, de hecho fue el Presidente Chiang Ching-kuo, hijo del Generalísimo Chiang Kai-shek, quien instituyó las reformas democráticas sin precedentes que allanaron el camino para la victoria electoral del DPP de Chen, que hasta entonces estaba en la clandestinidad. 
La fortuna personal de Chen comenzó a crecer notoriamente después de que asumiera el poder, pero entonces nadie pudo poner sobre la mesa pruebas concretas de su corrupción. Al principio, sus aliados políticos descartaron los crecientes rumores de su enriquecimiento como un intento de propaganda de la oposición del KMT. 
Sin embargo, uno a uno, la mayoría de los padres fundadores del DPP han dejado el partido, acusando a Chen de corrupción y comportamiento autocrático incluso dentro de su propia tienda. Chen los calificó de “manzanas podridas” y gente que quería beneficiarse de su fortuna política. 
Sus acciones políticas más controvertidas apuntaron a sus oponentes locales, no al gobierno chino en el continente. Encabezó una sucia campaña que señalaba que todos los taiwaneses con raíces en la China continental, incluso si habían nacido y sido criados en Taiwán, eran unos nómadas en los que no se puede confiar - wai shen ren , o “gente no nativa”-, como si fueran extranjeros de una cultura diferente. 
Este intento oficial de mostrar a los taiwaneses nativos como un grupo étnico distinto, con poca relación con la cultura china, se extendió al idioma, ya que Chen favoreció el uso del dialecto fujian en lugar del mandarín hablado por 1,300 millones de chinos y que se enseña en todo el mundo. Mientras tanto, el Ministerio de Educación trató de purgar todas las referencias a China en los textos escolares. 
Tan insistente fue la campaña de Chen, que algunos recordaron la Revolución Cultural de Mao, época en que los chinos fueron divididos entre "nosotros" y "ellos". De hecho, bajo la política de Chen, Taiwán casi llegó a convertirse en una sociedad de divisiones rígidas, en donde los chinos "locales" y "no nativos" vivían como enemigos potenciales. 
El único parlamentario nativo de Taiwán hizo una demostración lógica en rechazo a Chen y el DPP, dando un discurso en un atestado Congreso completamente en su idioma nativo, sin que nadie en la Cámara pudiera comprenderlo. El mensaje era obvio: el suyo era el único grupo que podía reclamar legítimamente está compuesto por taiwaneses nativos. 
La cultura china que está presente en las vidas cotidianas de 23 millones de taiwaneses de diferentes creencias políticas no se pudo eliminar por decreto. Más aún, el intento de hacerlo enojó a la abrumadora mayoría de los taiwaneses, quienes finalmente comprendieron la estupidez que la política de Chen, especialmente porque llevó a un estancamiento económico en tiempos de auge en la China continental. 
De hecho, gran parte de las industrias de alta tecnología china se crearon con capitales y conocimientos taiwaneses, y más de medio millón de taiwaneses viven y trabajan cerca de Shangai, en una réplica virtual de Hsin Chu, el Silicon Valley de Taiwán. No obstante, en el Taiwán de Chen las disputas internas se volvieron más importantes que el desarrollo económico. 
Cuando finalmente se demostró que el poder había convertido a Chen en un delincuente común, el KMT volvió al poder gracias al dictamen de las urnas. Sin embargo, si bien la herencia de mentiras y corrupción de Chen ha terminado, el renovado KMT bajo su presidente Ma Ying-jeou tiene mucho por hacer para convencer a un público desencantado que los métodos de Chen, que recuerdan el propio oscuro pasado del KMT, no se han convertido en parte integrante del sistema. 
La sentencia de cárcel de Chen también debería servir para recordar al DPP que debe convertirse en un partido para todos los taiwaneses, "locales" o no, para tener alguna oportunidad de supervivencia. El pueblo de Taiwán sabe que no puede prosperar como una democracia si se permite la consolidación de las divisiones étnicas. 

Los pobres más sanos 
La expectativa de vida en los países de altos ingresos del mundo hoy es de 78 años, mientras que es de sólo 51 años en los países menos desarrollados, y de apenas 40 años en algunos países africanos azotados por el sida. De cada 1.000 chicos nacidos en los países ricos, siete mueren antes de cumplir cinco años; de cada 1.000 nacimientos en los países más pobres, 155 chicos mueren antes de cumplir cinco años. 
Estas muertes no son solamente tragedias humanas, sino también calamidades para el desarrollo económico, ya que reducen sistemáticamente el crecimiento económico y ayudan a que los países más pobres queden atrapados en la pobreza. Pero una creciente cantidad de programas en todo el mundo están demostrando que la muerte y la enfermedad de los pobres se pueden reducir marcadamente, y rápidamente, con inversiones dirigidas en programas de salud pública. 
El Fondo, creado hace seis años, ofreció financiamiento a más de 130 países para ampliar sus programas contra estas tres enfermedades mortales. Desde entonces, los programas del Fondo Global ayudaron a aproximadamente un millón de africanos a recibir medicamentos antirretrovirales para tratar el sida, financiaron la distribución de alrededor de 30 millones de tules antimosquito para combatir la malaria y sustentaron el tratamiento de unos dos millones de personas con tuberculosis. 
La malaria se puede controlar de manera efectiva a través de los tules antimosquito, del rociado con insecticidas en lugares cerrados y del acceso gratuito a los medicamentos por parte de la gente pobre en los pueblos proclives a la malaria. En apenas dos días el año pasado, el gobierno de Kenya distribuyó más de dos millones de tules. 
La cantidad de casos a nivel mundial por año ahora está en los cientos, comparado con muchas decenas de miles cuando comenzó la campaña. El éxito se está logrando incluso en los lugares más remotos y difíciles, como los estados azotados por la pobreza en el norte de la India. 
De hecho, la India está logrando mucho más con su destacable Misión Nacional de Salud Rural (NRHM, tal su sigla en inglés), que es la mayor movilización de medidas de salud pública en el mundo. Una cantidad asombrosa de medio millón de mujeres jóvenes fueron contratadas recientemente como trabajadoras de la salud para comunicar a los hogares empobrecidos con las clínicas y los hospitales públicos, que están siendo mejorados, y para mejorar el acceso de las mujeres a la atención obstétrica de emergencia a fin de evitar muertes trágicas e innecesarias en el parto. 
Actualmente, una cantidad alarmante de recién nacidos mueren como consecuencia de infecciones, porque las madres no pueden amamantarlos durante los primeros días u otras causas evitables. Al capacitar a los trabajadores comunitarios de la salud, la NRHM logró una marcada reducción de las muertes de recién nacidos en las poblaciones de la India. 
En realidad, los pobres mueren de causas conocidas e identificables que son ampliamente evitables y tratables a un costo muy bajo. No existe ninguna excusa para los millones de muertes de malaria, sida, tuberculosis, polio, sarampión, diarrea o infecciones respiratorias, o para que tantas mujeres y niños mueran durante o después del parto. 
Pero los países pobres son capaces de establecer de inmediato programas de salud pública efectivos cuando reciben ayuda. Las recientes historias de éxito han sido posibles gracias a la combinación de un mayor gasto de los presupuestos de los países pobres, complementado por la ayuda de los donantes de países ricos. 
Sin embargo, los hogares en los países menos desarrollados tienen muchos hijos –un promedio de cinco por mujer-, en parte porque el miedo a las altas tasas de mortalidad infantil los lleva a compensar con familias grandes. Cuando las tasas de mortalidad infantil se reducen, las tasas de fertilidad tienden a declinar aún más, ya que las familias ahora confían en que sus hijos sobrevivirán. 
Es hora de cumplir con un compromiso global básico –que todos, pobres y ricos por igual, tengan acceso a servicios de salud elementales. Si sólo el 0,1% de los ingresos del mundo rico se dedicaran a la atención sanitaria de los pobres, sería posible elevar la expectativa de vida, disminuir la mortalidad infantil, salvar la vida de madres durante el parto, retardar el crecimiento demográfico e impulsar el desarrollo económico en todo el mundo pobre. 
Las historias de éxito en el campo de la salud pública para los pobres se multiplican. Dado el bajo costo y los inmensos beneficios que implica respaldar estos esfuerzos, no hay ninguna excusa para no actuar. 

La salud de la política americana 
CAMBRIDGE – El plan del Presidente Barack Obama de ampliar la cobertura de salud a casi todos los americanos, recientemente aprobado por el Congreso de los Estados Unidos, constituye la legislación social más importante promulgada en el país desde el decenio de 1960. Aunque la oposición republicana sigue siendo fuerte, la ley fue una importante victoria política nacional para Obama. 
Su promulgación tiene también consecuencias más amplias, porque, como la elección de Obama en 2008, aborda cuestiones relativas a la salud del sistema político de los Estados Unidos. Al fin y al cabo, en tiempos estaba generalizada la opinión de que un afroamericano sin una máquina política no podía llegar a presidente. 
Como ha sostenido recientemente un periodista perspicaz, “los Estados Unidos siguen teniendo los medios necesarios para abordar casi todas sus deficiencias estructurales... la utilización de la energía, los gastos médicos, la adecuada combinación educativa y ocupacional para revitalizar una clase media sólida. Ésa es la tragedia americana de comienzos del siglo XXI: una cultura llena de vitalidad, que se renueva a sí misma y atrae el talento del mundo y un sistema de gobierno que cada vez parece más una broma”. 
El de la conversión del poder –la plasmación de los recursos de poder en una influencia efectiva– es un problema antiguo para los EE.UU. La Constitución se basa en la concepción liberal del siglo XVIII de que la mejor forma de controlar el poder es mediante la fragmentación y los contrapesos. 
El Congreso siempre presta atención a quienes hacen ruido y los intereses especiales lo apremian para que legisle sobre tácticas en materia de política exterior, códigos de conducta y sanciones a otros países. Como observó Kissinger en cierta ocasión, “lo que críticos extranjeros presentan como una búsqueda de la dominación por parte de los Estados Unidos es con mucha frecuencia una respuesta a grupos de presión interiores”. 
El efecto acumulativo –proseguía Kissinger– “mueve a la política exterior americana a adoptar una actitud unilateral e intimidatoria, pues, a diferencia de las comunicaciones diplomáticas, que en general son una invitación al diálogo, la legislación se plasma en una prescripción que no admite negociación, el equivalente operativo de un ultimátum”. 
También constituye un motivo de preocupación la disminución de la confianza pública en las instituciones de los EE.UU. En 2010, sólo una quinta parte de los americanos ha dicho que confiaba en que el Gobierno hiciera lo adecuado todo el tiempo o la mayor parte del tiempo. Como lo expresó William Galston, ex miembro del equipo de gobierno de Clinton, “nunca es más importante la confianza que cuando se pide a los ciudadanos que hagan sacrificios con vistas a un futuro mejor. 
La fundación de los Estados Unidos se basó en parte en la desconfianza del Gobierno y, según una larga tradición que se remonta hasta Thomas Jefferson, los americanos no deben preocuparse demasiado por los bajos niveles de confianza en el Gobierno. Cuando no se le pregunta por la gestión diaria de los asuntos públicos, sino sobre el marco constitucional subyacente, el público adopta una posición positiva. 
De hecho, si se pregunta a los americanos cuál es el mejor lugar para vivir, el 80 por ciento dice que los EE.UU. Si se les pregunta si les gusta el sistema democrático de gobierno, el 90 por ciento dice que sí. Pocos son los que creen que el sistema está podrido y debe ser derrocado. 
Probablemente algunos aspectos del estado de ánimo actual sean cíclicos, mientras que otros representan un descontento con las peleas y el punto muerto políticos. Es cierto que, cuando se la compara con el pasado reciente, la política de los partidos ha llegado a estar más polarizada, pero la política malintencionada no es nada nuevo y gran parte de las pruebas de la pérdida de confianza en el Gobierno corresponden a datos de las encuestas, en las que se sopesan respuestas sensibles a la forma de formular las preguntas. 
Sean cuales fueren las razones para dicha disminución, si el público llega a mostrarse reacio a aportar recursos decisivos, como, por ejemplo, los dólares de los impuestos, o a cumplir voluntariamente con las leyes o si jóvenes brillantes se niegan a dedicarse al servicio gubernamental, la capacidad gubernamental resultará deficiente y el público llegará a estar más insatisfecho con él. Un clima de desconfianza puede también desencadenar acciones extremas por parte de miembros desviados de la población, como, por ejemplo, un atentado con bomba contra un edificio federal en la Ciudad de Oklahoma en 1995. 
El Servicio de Impuestos Internos no ve un aumento del fraude fiscal. En muchos sentidos, los funcionarios de la Administración han llegado a ser menos corruptos que en decenios anteriores y el Banco Mundial concede una calificación alta a los EE.UU. (más del 90 por ciento) en materia de “control de la corrupción”. 
El comportamiento de los ciudadanos no parece haber cambiado tan espectacularmente como las respuestas a las encuestas de opinión. Tres cuartas partes de los americanos se sienten vinculados con sus comunidades y dicen que la calidad de la vida en ellas es excelente o buena; el 40 por ciento dice que la colaboración con otros en su comunidad es lo más importante que pueden hacer. 
Sus fundadores consideraban que la mejor forma de gobernar un país del tamaño de los Estados Unidos era en el nivel local, no en el nacional. (...) Así, pues, el sistema básico funciona, pero eso no es una excusa para pasar por alto los sectores en que podría reformarlo”, como, por ejemplo, la garantía de obtener escaños seguros en la Cámara de Representantes mediante la alteración de los límites de distritos electorales y los procedimientos de bloqueo del reglamento del Senado y el filibusterismo 
Está por ver si el sistema político americano podrá reformarse y afrontar esa clase de problemas. La victoria de Obama en materia de atención de salud, como su elección en 2008, indica que el sistema político de los Estados Unidos no está tan destrozado como quieren hacernos creer los críticos que trazan analogías con la caída de Roma o de otros imperios. 

La era del calor 
BERLÍN – Este abril fue el abril más caluroso del que se tenga cuenta, a nivel global, en por lo menos 130 años, según los registros de temperaturas mundiales que lleva la NASA y la Administración Nacional Oceánica y Atmosférica de Estados Unidos (NOAA, por su sigla en inglés). El último año constituyó el período de 12 meses más caluroso desde que se dio inicio a las mediciones. 
Pero si prefieren los datos satelitales, el panorama es similar. Los datos satelitales dicen que este marzo es el marzo más caluroso de la historia, mientras que abril es el segundo más caluroso; los datos de la superficie son exactamente inversos: marzo fue el segundo mes más caluroso después de abril. 
Por supuesto, más importante aún desde un punto de vista científico son las tendencias a largo plazo. En los últimos 30 años –hasta ahí se remontan las mediciones satelitales-, la tendencia es claramente ascendente y similar en magnitud en todos los grupos de datos disponibles. 
Si todavía tienen dudas de que el planeta se está recalentando, miren cómo se reducen los glaciares de montaña en todo el mundo, o cómo se achica la capa de hielo marítimo en el Océano Ártico, que en los últimos veranos se contrajo a poco más de la mitad del tamaño que tenía en los años 1970. 
(Esa es una consecuencia de la primera ley de termodinámica: la energía siempre se conserva). 
Es algo sorprendentemente simple: sólo existe una fuente de calor entrante, que es la radiación del sol (que es luz ampliamente visible, o lo que los físicos llaman radiación de onda corta). 
Las mediciones de la radiación solar entrante demuestran que no ha aumentado en los últimos 50 años –de hecho, los registros incluso muestran una pequeña reducción-. Pero la característica predominante en los registros es la recurrencia de los ciclos de radiación solar que duran aproximadamente 11 años (llamados ciclos Schwabe, por el astrónomo que los descubrió en 1843). 
En los últimos años, hemos estado en el mínimo más profundo y más duradero de un ciclo Schwabe desde que comenzaron las mediciones satelitales. Así es la cosa: mientras las temperaturas globales están en un máximo histórico, el sol nunca estuvo tan tenue en décadas. 
Sin embargo, eso da lugar a otro factor que afecta la radiación solar entrante: cuánto se refleja de vuelta en el espacio a través del hielo, la nieve, las nubes, las arenas desérticas y otras superficies brillantes tipo espejo. 
Pero la reducción de la cubierta de nieve y hielo en sí misma es una consecuencia del calentamiento, de modo que un menor reflejo de los rayos solares no es la principal causa del calentamiento. Más bien, es una respuesta que amplifica el calentamiento. 
Los seres humanos hemos alterado el brillo de la Tierra –visto desde el espacio- de maneras más directas. Pero convertir la selva en tierra de cultivo (que es mucho más brillante que la selva) e incorporar partículas de smog a la atmósfera (que reflejan la luz solar) ha aumentado el reflejo de la radiación solar, tendiendo así a compensar parte del calentamiento global que, de otra manera, se habría producido. 
De manera que nos queda la segunda parte del presupuesto de calor planetario: el calor radiactivo que emana al espacio. 
Quizá nadie lo haya descripto más sucintamente que el físico británico John Tyndall, que fue el primero en medir el efecto en su laboratorio en 1859 para una serie de gases, entre ellos el CO2. Tyndall escribió: “La atmósfera admite el ingreso del calor solar, pero controla su salida; y el resultado es una tendencia a acumular calor en la superficie del planeta”. 
Sabemos a partir de mediciones que los gases de tipo invernadero se acumulan en la atmósfera de la Tierra. Los niveles de dióxido de carbono son un tercio superiores hoy que en cualquier momento del último millón de años, debido a nuestras emisiones industriales. 
En 1975, el climatólogo norteamericano Wallace Broecker publicó un documento en la revista Science, titulado “¿Estamos al borde de un calentamiento global pronunciado?” Allí él correctamente predecía “que la actual tendencia al enfriamiento, en una década aproximadamente, dará lugar a un pronunciado calentamiento inducido por el dióxido de carbono”, y que “a principios del próximo siglo, el CO2 habrá llevado la temperatura planetaria mediana más allá de los límites experimentados durante los últimos 1.000 años”. 
Pero las leyes de la física no se rinden ante la oposición: en los últimos 35 años, el calentamiento global efectivamente se desarrolló tal como predijo la ciencia. 

La hegemonía de los fondos de cobertura 
La reciente volatilidad en los mercados globales de capital debería hacer vacilar a quienes dicen que los líderes alemanes, que vienen defendiendo una mayor transparencia en los fondos globales de cobertura, simplemente son malos perdedores. En particular, los estrategas políticos de Estados Unidos y Gran Bretaña dicen que el lamento alemán es una tontería y que los fondos de cobertura, junto con otras entidades financieras de la nueva era como las empresas privadas de inversiones, son innovadores clave en la economía global de hoy. 
Siendo Nueva York y Londres los centros de las finanzas globales, Estados Unidos y Gran Bretaña tienen enormes ganancias en juego. De manera que les resulta conveniente minimizar la probabilidad de que los riesgos para el sistema financiero mundial se propaguen de manera más pareja que los beneficios. 
Los líderes alemanes, en cambio, deben lidiar con un pueblo que es profundamente reacio al cambio rápido, en especial cuando se trata de recortes de empleos. Muchos trabajadores alemanes creen, como se lamentaba recientemente un sindicalista, que las adquisiciones son impulsadas por una filosofía de ampquot;comprar, devastar y tirarampquot;. 
Sin duda, las ganancias que actualmente obtienen las principales compañías financieras son asombrosamente elevadas. Goldman Sachs, la respetable firma de Wall Street que está en el epicentro de la globalización financiera, pagó más de 16.000 millones de dólares en compensaciones a sus 25.000 empleados en 2006, y repartió otros 9.000 millones entre sus accionistas -un total que es superior al ingreso anual de la mayoría de los países africanos. 
Estados Unidos tiene un déficit comercial anual de 800.000 millones de dólares en bienes y servicios tradicionales. Sin embargo, como los norteamericanos normalmente obtienen una retribución mayor sobre sus inversiones en el exterior de la que los extranjeros obtienen sobre sus inversiones estadounidenses, la deuda norteamericana sube quizá sólo a la mitad del nivel de lo que subiría si fuera de otra manera. 
Un tal ampquot;Eddieampquot; de Los Angeles me mandó un correo electrónico preguntándome si quería formar parte de la junta de asesores de su nuevo fondo de cobertura. Dejando de lado la adulación expresada en el mensaje de Eddie, normalmente tiraría a la basura esa clase de carta por considerarla un fraude o una estafa de algún tipo. 
Debería haberme abstenido de hacerlo. Eddie mandó el archivo faltante con una nota que decía: “Estamos muy complacidos de que alguien de su nivel pueda estar interesado y, a propósito, si tiene algún amigo o colega que pudiera sentirse entusiasmado, ¿le podría reenviar este correo a esa persona también?” 
El punto es que en el contexto bullicioso de liquidez ultra elevada de hoy, a Eddie probablemente le fuera bien a la hora de recaudar dinero con técnicas similares. Por supuesto, aproximadamente 1.000 de los 9.000 fondos de cobertura del mundo se abrieron del negocio el año pasado. 
El gran interrogante es si esta mentalidad de Lejano Oeste plantea mayores riesgos para el sistema financiero global, particularmente teniendo en cuenta que una gran cantidad de firmas están haciendo la misma apuesta colectivamente. Si pierden, una larga cadena de quiebras puede afectar profundamente los sistemas bancarios que habían generado enormes ganancias prestándoles a esos mismos fondos de cobertura. 
Mientras el yen se mantenga débil, esta estrategia de inversión será una máquina de fabricar dinero. Pero si el yen sube marcadamente de valor, cosa que bien podría suceder dado el enorme excedente de cuenta corriente de Japón, algunos fondos de cobertura sufrirán grandes pérdidas de capital y el comercio impulsado por el yen implosionará. 
De manera que prácticamente no sorprende la presión fuera de Estados Unidos y Gran Bretaña para someter a la industria de los fondos de cobertura a un marco regulatorio más rígido. Los alemanes, por ejemplo, quieren reducir el riesgo obligando a los fondos de cobertura a adherir a requerimientos de información más estrictos. 
Los fondos responden a este tipo de propuestas con el argumento de que si se les exige revelar sus estrategias de inversión, perderán su incentivo para innovar, mientras que un reciente informe del gobierno norteamericano –un esfuerzo de varias agencias liderado por el secretario del Tesoro, Hank Paulson (ex Goldman Sachs)- respalda esta postura. Una mayor regulación sería un error, sostiene el informe, porque la mejor defensa de la economía global contra el riesgo sistémico es el ejercicio del sentido común y la “diligencia debida” por parte de cada uno de los que invierten o interactúan con los fondos de cobertura. 
En otras palabras, Estados Unidos les está diciendo a los inversores que lleven sus propias armas, porque, como en el Lejano Oeste, tal vez no haya un comisario para ayudarlos. Pero, tal como nos lo recuerdan los acontecimientos recientes, cuesta ver cuán perjudicial puede resultar por lo menos un mínimo incremento de la transparencia. 

Herederos de la desigualdad 
ROMA – Se sabe desde hace mucho tiempo que un período de crecimiento económico acelerado puede aumentar la desigualdad (los ejemplos más recientes son China y la India). Pero, ¿puede ser que exista también una relación entre aumento de la desigualdad y poco crecimiento? 
Tal es la llamativa hipótesis en un estudio reciente del economista francés Thomas Piketty, de la Facultad de Economía de París, autor de algunos de los trabajos más importantes de los últimos años sobre el tema de la desigualdad. 
Sacando partido de la precisión de la burocracia francesa, Piketty logró reconstruir las cuentas nacionales de Francia a lo largo de casi dos siglos. Entre 1820 y la Primera Guerra Mundial (una especie de segundo ancien regime), la economía mostró dos características sorprendentes: crecimiento lento (cerca de 1% anual) y una cuota desproporcionada de transmisión de riqueza por vía hereditaria respecto del total de la economía: aproximadamente entre 20 y 25% del PIB. 
Piketty señala que el vínculo entre crecimiento lento e importancia de la herencia no es fruto del azar, ya que un rendimiento del 2 o 3% para la riqueza heredada, contra 1% para las inversiones nuevas, limitaba en gran medida la movilidad social y alentaba la estratificación. 
Durante el auge posterior a 1945, el crecimiento económico anual llegó al 5% y la transmisión hereditaria de la riqueza se redujo a solamente un 5% del PIB francés, con lo que se dio inicio a un período de movilidad e igualdad relativas. Pero, en lo que constituye un ominoso presagio, durante las últimas dos décadas de desaceleración del crecimiento, la transmisión hereditaria se ha recuperado hasta representar un valor cercano al 12% de la economía de Francia. 
Esta tendencia debería ser preocupante, porque durante la última década el crecimiento anual del PIB en la eurozona se ha mantenido alrededor del 1% en promedio. Y en Estados Unidos el crecimiento anual también se frenó, desde alrededor del 4% de entre 1870 y 1973 hasta un 2% aproximado a partir de entonces. 
En su nuevo libro, El precio de la desigualdad,señala que “La política ha configurado el mercado en formas tales que benefician a los más ricos a costas de los demás”. El rentismo, esto es, la capacidad que tienen las élites arraigadas para apropiarse de recursos y limitar las oportunidades de los demás, lleva invariablemente a un mercado menos competitivo y a una reducción del crecimiento. 
Este argumento encuentra algo de sustento en el trabajo de Piketty: la economía francesa tuvo un despegue en los años que siguieron a las dos Guerras Mundiales, períodos ambos en los que el sistema político francés se abrió y puso en marcha reformas progresistas. 
Diversas encuestas de opinión pública y estudios experimentales indican que las personas (o al menos, las personas en Estados Unidos) se vuelven menos favorables a la redistribución del ingreso cuando corren tiempos de dificultad económica. Por ejemplo, las encuestas Gallup muestran que en Estados Unidos el apoyo a las políticas de reducción de la desigualdad cayó del 68% al 57% durante la recesión actual, a pesar de todo el debate público y la evidencia disponible respecto de que el 1% de la población con mayores ingresos se quedó con casi todas las ganancias del crecimiento económico de los últimos años. 
Curiosamente, puede ocurrir que en tiempos difíciles se active en los perdedores de la economía un mecanismo psicológico conocido como “aversión al último lugar”. En estudios de economía experimental se ha descubierto que en los juegos de distribución, los jugadores que se encuentran en el anteúltimo lugar se vuelven mucho menos generosos en relación con los que están debajo de ellos: estarán más dispuestos a entregar dinero a los que están por encima en la escala que a ayudar a los que están debajo a superarlos. 
Del mismo modo, la falta de crecimiento tiende a generar xenofobia, intolerancia y una actitud negativa hacia los pobres, y lo sucedido en EE. UU. y Europa en las últimas décadas sirve de ejemplo a favor de la tesis de Friedman, quien concluye: “Las personas que están en el percentil del 30% tienen un miedo atroz a caer en los percentiles del 20% o del 10%”. 
Pero ni Stiglitz ni Piketty piensan que deba ser así necesariamente. Señala Stiglitz: “En primer lugar, los países escandinavos, que son los primeros en materia de igualdad, también se encuentran entre las economías avanzadas de mayor crecimiento, y tenemos además el ejemplo de Japón, que a pesar de haber experimentado deflación durante unos 20 años, logró mantener niveles aceptables de igualdad y estándar de vida”. 
Piketty cree que tal vez la clave esté en ajustarse psicológicamente para un período de crecimiento más lento: “Tal vez debamos aceptar el hecho de que el crecimiento anual del 4% y 5% de los años posteriores a la Segunda Guerra Mundial fue la excepción, y que un crecimiento anual del 1% (descontado el crecimiento poblacional) está mucho más dentro de la norma”. 
De hecho, Piketty afirma que nuestra “obsesión con el crecimiento” no es más que “una excusa para no hacer nada en relación con la salud, la educación y la redistribución”. Y es una obsesión anclada en gran medida en el presente. 
Piketty ve en eso un motivo para “ser un poco optimistas”. Pero agrega que la proporción que supone la transmisión hereditaria de la riqueza dentro de una economía puede ser un claro indicador para saber si esa tasa de crecimiento bastará para asegurar una mayor movilidad social y reducir la desigualdad económica. 

El héroe de su tiempo 
Fue el primer dirigente de Rusia elegido democráticamente y también el primer dirigente ruso que cedió el poder voluntaria y constitucionalmente a un sucesor, pero también fue un dirigente ruso profundamente característico. Pedro el Grande, Catalina la Grande, Alejandro II, Peter Stolypin (primer ministro del último zar), Lenin y Stalin, recurriendo, todos ellos, a diversas combinaciones de carisma, habilidad política y terror, intentaron hacer de Rusia no sólo una gran potencia militar, sino también una igual, económica y culturalmente, de Occidente. 
Yeltsin aspiró al mismo objetivo, pero sobresale de entre ellos en un sentido: entendió que el imperio era incompatible con la democracia y, por esa razón, estuvo dispuesto a abandonar a la Unión Soviética para intentar construir un orden democrático en su país. 
En el momento culminante de la carrera de Yeltsin, muchos rusos se identificaron con su franqueza, impulsividad y susceptibilidad ante las ofensas e incluso con su debilidad por el alcohol y, sin embargo, en los últimos años de su gobierno, su reputación se desplomó. Sólo en los últimos meses de su segundo mandato presidencial, después de lanzar la segunda guerra en Chechenia en septiembre de 1999, recuperaron cierta legitimidad él y sus lugartenientes ante el público ruso, al tiempo que causaban repugnancia entre muchos de los admiradores occidentales que les quedaban. 
Aunque se opuso al uso de la fuerza por parte de los EE.UU. contra el Iraq y Serbia en el decenio de 1990, su gobierno nunca abandonó oficialmente el régimen de sanciones contra esos dos países. Además, no se recurrió ni deliberada ni accidentalmente a las armas nucleares y ninguna guerra en gran escala –del tipo de las que asolaron la Yugoslavia poscomunista– estalló entre Rusia y sus vecinos, aunque varios de éstos estuvieron inmersos en conflictos internos o regionales en los que la mano de Rusia resultó visible. 
En varios momentos decisivos, llegó a ser la única persona que pudo afrontar los empeños de transformar a Rusia de una dictadura a una democracia, de una economía planificada a una de libre mercado y de un imperio a una potencia media. En 1992, cuando la naciente Federación de Rusia se tambaleaba al borde de un desplome económico y monetario, optó por la reforma radical, lo que provocó una reacción contraria de los grupos de intereses creados. 
Fue hijo de un trabajador pobre de la construcción y tuvo un ascenso meteórico por la jerarquía comunista hasta llegar a jefe del partido en la ciudad industrial de Sverdlovsk (ahora Yekaterimburgo) en los Urales. A diferencia de muchos otros dirigentes del partido, tenía facilidad para hablar con las personas comunes y corrientes, habilidad que lo ayudó a obtener apoyo y más adelante poder, pero no dio muestras de poner en entredicho la jerga burocrática marxista-leninista que se debía recitar en los actos públicos. 
Sólo después de que Mijail Gorbachov convocó a Yeltsin en Moscú en 1985 comenzó este último a diferenciarse de las docenas de antiguos apparatchiks del partido. Al sentir la profunda frustración de la clase media en potencia de Moscú, Yeltsin no tardó en ganarse fama de crítico severo, aunque no siempre coherente, de la vieja guardia del partido. 
Quienes hacían campaña en pro de la democracia admiraban la lucha de Yeltsin contra los conservadores del politburó: en particular, desde que fue expulsado del círculo del poder en el partido en noviembre de 1987. 
A medida que la Unión Soviética iba desintegrándose, al esforzarse sus 15 repúblicas por escapar de ella. Yeltsin se hizo con la dirección de la mayor –la Federación de Rusia–, lo que lo situó en una alianza táctica con los paladines de la independencia de Ucrania, los Estados bálticos y Georgia. 
En junio de 1991, tras sofocar varios desafíos a su dirección, llegó a ser el primer Presidente democráticamente elegido de Rusia; dos meses después, el poder real pasó a sus manos, tras el fracasado golpe contra Gorbachov de agosto de 1991 por parte de los conservadores que intentaban impedir la desintegración de la Unión Soviética. Para la mayoría de los occidentales y para muchos rusos, su mejor momento llegó el 19 de agosto de aquel año, cuando se subió a un tanque fuera del parlamento ruso y desafió a los extremistas que habían tomado el poder. 
Como Presidente, hablaba de los resultados económicos como si se pudieran aumentar por decreto. Como la mayoría de los rusos, quería las ventajas materiales del capitalismo, pero no respetaba demasiado ni entendía el Estado de derecho y la dispersión del poder, gracias a los cuales funcionan las instituciones capitalistas. 
Aun así, durante la mayor parte de su presidencia, Yeltsin mantuvo vivo –aunque con muchas retiradas tácticas– el objetivo de la reforma económica. En determinado momento, tuvo la sensación de que sólo se podría dar rienda suelta al potencial de Rusia, si el Gobierno se enfrentaba –o ampquot;comprabaampquot;– a los intereses creados –militares, industriales y agrarios– que se interponían en su camino. 
La tragedia de Yeltsin –y de Rusia– consistió en que, cuando el país necesitaba un dirigente inspirado y decidido, con lo que se encontró, en realidad, fue con un agente político ágil. Al no permitir que Rusia se desintegrara en la anarquía o retrocediera hasta el autoritarismo, Yeltsin mantuvo el camino abierto para que algún día surgiera esa clase de dirigente. 


El futuro oculto de la economía estadounidense 
CAMBRIDGE – ¿Qué tan malas con las perspectivas de la economía de Estados Unidos? Lamentablemente, no se puede decir a partir de los pronósticos. 
Últimamente se ha vuelto común leer pronósticos que predicen que la economía estadounidense crecerá en un 3% al año próximo. Pero, ¿qué significa eso exactamente? 
Todo analista reconoce que el índice de crecimiento puede ser mayor o menor que la cifra que predice. Existe una distribución de índices de crecimiento posibles y él está pronosticando sólo uno de los resultados que puede prever. 
Sin embargo, si un analista nos dice que "espera" un índice de crecimiento del 3%, ¿significa que piensa que es tan probable que esté por sobre como por debajo del 3%, la "mediana" de la distribución de los índices de crecimiento posibles? ¿O podría significar que piensa que el índice de crecimiento más probable se acercará al 3% (el valor "modal"), a pesar de que pueda creer que es mucho más probable que sea inferior que superior a ese valor ? 
En la actualidad muchos analistas que pronostican la economía creen que existe una importante probabilidad de que la economía decline durante los próximos 12 meses: una "doble caída" en el proceso de expansión. 
Todo encargado de decisiones que dependa de pronósticos -un hombre de negocios, un inversionista o un funcionario de gobierno- necesita saber la probabilidad de que ocurran índices muy altos o muy bajos, así como el pronóstico de mediana. Pero esa información se mantiene oculta. 
Podríamos añadir que el pronóstico promedio de 20 diferentes analistas es un 2,8%, en que los cinco mayores pronósticos superan el 3,2% y los cinco menores no pasan del 2,5%. Si bien esta es información útil, no dice nada acerca de en qué medida cada analista cree que el crecimiento podría terminar siendo inferior al 1%, o incluso negativo. 
Los últimos datos de Estados Unidos han elevado claramente la probabilidad de que la economía pierda vigor y decline durante los próximos 12 meses. La principal razón de este mayor pesimismo es que los programas de estimulo del gobierno que elevaron el gasto a partir del verano de 2009 están llegando a su fin. 
Por ejemplo, un subsidio tributario para la adquisición de automóviles hizo que el PGB aumentara en el tercer trimestre de 2009, en que más de dos tercios del aumento se pueden atribuir a la producción de vehículos motorizados. Pero ahora que los subsidios han terminado, ha bajado el nivel de las ventas y la producción. 
Si bien el crecimiento anual del PGB fue del 3% en el primer trimestre de este año, fue casi enteramente reflejo de la acumulación de inventario... parte del cual, no cabe duda, fue una acumulación no deseada debido a ventas por debajo de lo esperado. Si se excluye la acumulación de inventario, el crecimiento de "ventas finales" del primer trimestre fue de apenas un 0,8% en términos anuales y un 0,2% en comparación con el cuarto trimestre de 2009. 
El segundo trimestre se benefició de un alza en las compras de viviendas, ya que las personas se apresuraron a aprovechar el subsidio tributario para compradores de casas que terminó en abril. Sin embargo, ¿qué ocurrirá en el tercer trimestre, y después, ahora que ese programa ya no está en vigencia? 
Aunque sería apresurado predecir una doble caída como resultado más probable para la economía durante el resto del año, muchos vemos cada vez más posible que así sea. Lamentablemente, esos pronósticos de lo que podría ocurrir siguen ocultos en la sombra. 

Los fines ocultos de las altas finanzas 
BERKELEY – Nadie pone en entredicho la utilidad de las “bajas” finanzas: la capacidad para usar cheques, billetes de banco y tarjetas de crédito, en lugar de tener que cargar con baúles de plata, balanzas y reactivos para comprobar su pureza y necesitar guardas armados a fin de proteger la plata y más guardas para vigilar a los anteriores, presenta eficiencias evidentes, como también la capacidad de las familias para recibir préstamos y prestar a fin de no verse obligadas a igualar los ingresos con los gastos todos los días, las semanas, los meses o los años. 
Pero, ¿para qué sirven las “altas” finanzas? 
Según la descripción tradicional de los economistas, las altas finanzas nos brindan tres tipos de utilidades. En primer lugar, permiten a muchos ahorradores aunar su riqueza para financiar grandes empresas que pueden lograr las eficiencias de escala que hace posibles la moderna industria con gran densidad de capital. 
En segundo lugar, las altas finanzas constituyen una palestra para frenar los peores abusos de los directivos de grandes empresas. La democracia de los accionistas, sencillamente, no funciona, pero el miedo de los directivos a que, si el precio de los valores baja demasiado, se quedarán sin trabajo constituye un útil factor moderador. 
Por último, las altas finanzas permiten la diversificación de la cartera, de modo que los inversores particulares pueden aspirar a obtener beneficios elevados sin verse obligados a correr grandes riesgos idiosincráticos de quiebra o pobreza. 
Pero ésos son los beneficios de las altas finanzas, tal como se aplican al mundo ideal de los economistas, es decir, un mundo de participantes racionales y utilitaristas que son expertos en calcular la utilidad previsible en una situación de incertidumbre, son maestros de la programación dinámica y respiran cálculo estocástico en su vida diaria. Nosotros no vivimos en semejante mundo. 
Los economistas se han pasado la vida intentando formular teorías que explicaran los rasgos sobresalientes de la realidad que podría surgir, si de verdad viviéramos en su mundo ideal, pero, como no es así, su empresa teórica es de dudosa utilidad. Es como describir cómo hornear una deliciosa tarta de boda sólo con miel, bicarbonato sódico y berenjena cruda. 
Si aceptamos el mundo tal como es de verdad, en seguida vemos que las altas finanzas desempeñan otras dos funciones que mejoran nuestro bienestar colectivo. Nos inducen a ahorrar, acumular e invertir prometiéndonos inversiones seguras y líquidas incluso en tiempos excepcionales. 
También es verdad que, cuando invertimos nuestra riqueza –en la propiedad intelectual de Pfizer, en fábricas en Shenzhen, redes mundiales de distribución o centros comerciales en Atlanta–, no está , en realidad, a mano. Nuestra riqueza invertida sólo puede tener una apariencia de liquidez para cualquiera de nosotros y sólo si no hay un cambio general de nuestro deseo colectivo de liquidez. 
Y tampoco cabe duda de que somos más felices ahorrando y acumulando, si recibimos información positiva y negativa sobre nuestras decisiones en un plazo temporal que nos permita considerar que la próxima vez podremos obtener resultados mejores modificando nuestra estrategia: eso explica la existencia de marketwatch.com y CNN/Money, 
Naturalmente, los inversores que creen que su riqueza tiene una liquidez segura y que están sumando valor para sí mismos al comprar y vender son víctimas de una falsa ilusión. Nuestra riqueza financiera no es líquida en caso de emergencia y, cuando compramos y vendemos, no estamos enriqueciéndonos, sino enriqueciendo a los especialistas y a los creadores de mercados. 
Pero esas falsas ilusiones nos benefician. Psicológicamente, somos por naturaleza impacientes, por lo que nos conviene creer que nuestra riqueza está segura y que podemos aumentarla mediante inversiones con destreza, porque dicha falsa ilusión nos hace comportarnos menos impacientemente, y, colectivamente, esa falsa ilusión aumenta nuestros ahorros y, por tanto, nuestro capital, que, a su vez, aumenta todos nuestros sueldos también. 
Hace setenta y tres años, John Maynard Keynes reflexionó sobre la reforma y la regulación de los mercados financieros desde la perspectiva de los tres primeros fines y se sintió “incitado... a hacer que la adquisición de una inversión fuera permanente e indisoluble, como el matrimonio...” Pero en seguida dio un paso atrás: el hecho de “que cada uno de los inversores particulares piense que su compromiso es líquido’ (aunque eso no puede ser cierto para todos los inversores colectivamente) le calma los nervios y lo hace estar mucho más dispuesto a correr un riesgo...” 
Además, para Keynes, “el juego de la inversión profesional es intolerablemente aburrido y demasiado exigente para quien carezca totalmente del instinto del juego, mientras que quien lo tiene debe pagar el precio apropiado por esa inclinación...” 
Por esas razones hemos parecido paralizados durante la última o las dos últimas generaciones, siempre que hemos pensado en la posibilidad de reformar nuestro sistema de regulación financiera, e, incluso ante una crisis financiera dura, seguimos paralizados hoy. 

El alto costo de sentirse deprimido 
La depresión, según un estudio de la Organización Mundial de la Salud, ocupa el cuarto lugar entre los peores problemas de salud del mundo, medido según cuántos años de buena salud hace que se pierdan. Para 2020, probablemente ocupe el segundo puesto, detrás de las enfermedades cardíacas. 
El estudio, liderado por Saba Moussavi y publicado el mes pasado por The Lancet , también reveló que la depresión tiene más impacto en la salud física de quienes la padecen que las principales enfermedades crónicas como la angina, la diabetes, la artritis y el asma. Sin embargo, en el mismo número de The Lancet , Gavin Andrews y Nickolai Titov, investigadores de la Universidad de New South Wales, informaron que los australianos con depresión tenían muchas menos probabilidades de recibir un nivel aceptable de atención que los pacientes con artritis o asma. 
El tratamiento de la depresión muchas veces, si no siempre, es efectivo y, sin él, quienes padecen de depresión no pueden llevar vidas felices y plenas. Pero, incluso en estrictos términos de costo-beneficio, invertir en tratar la depresión tiene sentido. 
Richard Layard, del Centro para el Desempeño Económico de la London School of Economics, dijo que las enfermedades mentales son el principal problema social de Gran Bretaña y representan el 1,5% del PBI. Calcula que mientras que el tratamiento puede costar 750 libras por paciente durante dos años, el resultado probablemente sea un mes adicional de trabajo, lo que representa 1.880 libras. 
En Estados Unidos, un equipo de investigación encabezado por Philip Wang del Instituto Nacional de Salud Mental de Rockville, Maryland, dio a conocer resultados similares el mes pasado en el Journal of the American Medical Association . El equipo de Wang realizó una prueba controlada aleatoria que reveló que el monitoreo de la depresión -para encontrar trabajadores que pudieran beneficiarse con un tratamiento- era costo-efectivo: reducía los costos de seguro de salud para los empleadores, disminuía el ausentismo por enfermedad y aumentaba la retención y la productividad laboral. 
En China, según un artículo reciente de Tehwei Hu y colegas de Social Psyquiatry and Psychiatric Epidemiology , la depresión cuesta 51.000 millones de renminbi, o más de 6.000 millones de dólares, por año a precios de 2002. Hace unos años, un equipo de investigación liderado por Vikram Patel informó en el British Medical Journal que la depresión es común en Zimbabwe, donde también se la conoce por la palabra Shona que significa "pensar demasiado". 
Muchos de ellos carecen de la capacitación adecuada para reconocer las enfermedades mentales, y tal vez no estén actualizados en materia de opciones de tratamiento. Los pacientes, por su parte, quizá no busquen tratamiento, porque las enfermedades mentales todavía conllevan un estigma que puede dificultar su reconocimiento en comparación con una enfermedad física. 
La legislación, que todavía tiene que ser aprobada por la Cámara de Representantes, exigiría que los planes de seguro de salud ofrecidos por los empleadores cubran el tratamiento de las enfermedades mentales en un nivel similar a la cobertura de la atención médica general. (Desafortunadamente, la legislación no implicará nada en absoluto para los 47 millones de norteamericanos que no tienen ningún seguro de salud). 
La depresión es una tragedia individual que se multiplica más de 100 millones de veces en todo el mundo. Así, si bien podríamos y deberíamos hacer más para tratarla, quizás el interrogante más importante es si podemos aprender a prevenirla. 
Muchos estudios recientes demuestran que pasar momentos relajados con familiares y amigos contribuye a la felicidad de la gente, mientras que las jornadas extensas de trabajo, y especialmente la cantidad de tiempo que se pasa viajando para ir a trabajar, contribuyen al estrés y la infelicidad. Por supuesto, la gente relajada y feliz puede deprimirse, y la gente estresada e infeliz puede no deprimirse, pero es una hipótesis razonable que la gente más feliz tenga menos probabilidades de deprimirse. 
Si esto es válido para alentar las dietas saludables y desalentar el consumo de cigarrillo, no es menos válido para las elecciones sobre calidad de vida que promueven una mayor salud mental. Los gobiernos no pueden legislar la felicidad o prohibir la depresión, pero la política pública puede desempeñar un papel importante a la hora de asegurar que la gente tenga tiempo para distenderse con amigos, y lugares placenteros donde hacerlo. 

Lo que está en juego en Rio+20 
NAIROBI - Faltan ya unas cuantas semanas para que se celebre la Cumbre de la Tierra Río +20 y muchos especulan sobre cuántos líderes mundiales acudirán en persona y a qué tipo de acuerdos podría llegarse en los temas clave del programa: la creación de una "economía verde" y establecer "un marco internacional para el desarrollo sostenible". 
Sin embargo, ha recibido un nuevo impulso en un mundo donde el cambio climático es ya una realidad, los precios de las materias primas se elevan día a día y recursos básicos como el aire limpio, la tierra cultivable y el agua dulce son cada vez más escasos. Un número creciente de entidades científicas, entre ellas el próximo Global Environment Outlook-5 del Programa de las Naciones Unidas para el Medio Ambiente, confirman lo que se vislumbró en Río hace 20 años. 
Es comprensible el probable nerviosismo acerca de un cambio de paradigma de quienes han invertido en un modelo económico y procesos de producción basados en los siglos XIX y XX. 
Pero también en algunos sectores de la sociedad civil existe inquietud por que la transición a una economía verde pueda afectar negativamente a los pobres y exponerlos a mayores riesgos y vulnerabilidades. Otros cuestionan la eficacia de los enfoques de mercado para impulsar la sustentabilidad, ya que no pueden generar resultados óptimos en lo social y ambiental. 
No podríamos estar más de acuerdo. Las crisis sistémicas de los alimentos, el combustible y las finanzas que llegaron a su punto culminante en 2008 -y que siguen ocurriendo en muchos países- se originan en un paradigma económico que no ha tomado en cuenta el valor de la naturaleza y su amplia gama de servicios que sustentan la vida . 
Como muestra el informe "Towards a Green Economy: Pathways to Sustainable Development and Poverty Eradication" (Hacia una economía verde: de camino al desarrollo sostenible y a la erradicación de la pobreza), recientemente publicado en inglés, la economía de mercado tal como existe en la actualidad se ha traducido en un mal uso del capital a una escala sin precedentes. 
De hecho, los profundos y omnipresentes fallos del mercado -en las emisiones de carbono, la biodiversidad y los servicios de los ecosistemas- están acelerando los riesgos ambientales y la escasez ecológica, y socavando el bienestar humano y la equidad social. Por eso en Río +20 el vínculo con la gobernabilidad y las instituciones es tan importante como la transición a una economía verde: los mercados son construcciones humanas que requieren reglas e instituciones para orientar no solo su dirección, sino también marcar sus límites. 
Una de las preocupaciones de los críticos es que la transición hacia una economía verde básicamente monetizará la naturaleza, exponiendo los bosques, el agua dulce y las reservas de peces del mundo al afán de lucro de banqueros y comerciantes cuyos errores ayudaron a desencadenar la crisis financiera y económica de los últimos cuatro años. Pero, ¿se trata de la monetización de la naturaleza, o más bien de su valoración? 
En gran parte, esto da cuenta de la falta de regulación o la ausencia de mercados que no reflejan adecuadamente los valores que la naturaleza nos proporciona cada día, punto sobre el que se hizo hincapié en el proyecto Economía de los ecosistemas y biodiversidad del G-8+5, auspiciado por el PNUMA. En un sentido muy real, en Río nos jugamos el futuro del planeta. 
Sin una solución real y duradera que reformule como un todo nuestro actual pensamiento económico, la escala y el ritmo de los cambios pronto podrían empujar el planeta más allá de los umbrales críticos y convertir en un sueño imposible el desarrollo sostenible en cualquier lugar del mundo. Si bien el multilateralismo es un proceso lento y a menudo fatigoso de llegar a un consenso, algunos problemas son tan grandes que trascienden cualquier país. 
¿Se puede redefinir la riqueza para que también incluya el acceso a bienes y servicios básicos, incluidos los que proporciona la naturaleza gratuitamente, como el aire limpio, un clima estable y el agua dulce? ¿No es el momento de poner el desarrollo humano, la sostenibilidad ambiental y la equidad social en igualdad de condiciones con el crecimiento del PIB? 
A todo nuestro alrededor, las luces de advertencia destellan en amarillo, si no en rojo. Sin embargo, sabemos que los avances tecnológicos y la innovación están generando cambios en la forma de producir energía, la manera como surgen nuevos mercados para los alimentos y el agua potable, y el modo en que los servicios ecológicos básicos se vuelven están cada vez más escasos y valorados. 
Río +20 es un momento para el intercambio de conocimientos y experiencias sobre las transiciones exitosas a economías que hacen un uso más eficaz de los recursos y tienen más presente el medio ambiente. Es una oportunidad para comenzar a desarrollar en todos los niveles la capacidad de transformar nuestras economías en motores de crecimiento y empleo sin agotar nuestros recursos ni crear nuevos lastres para el crecimiento y la salud humana en los próximos años. 

La historia al final de la historia 
Hace quince años argumentaba en mi libro El fin de la historia y el último hombre que si una sociedad quería ser moderna no había más alternativa que la economía de mercado y un sistema político democrático. Por supuesto, no todos querían ser modernos y no todos podían establecer las instituciones y las políticas necesarias para que la democracia y el capitalismo funcionaran, pero ningún otro sistema podía arrojar mejores resultados. 
Así, mientras que “El fin de la historia” fue esencialmente una discusión sobre la modernización, algunos han vinculado mi tesis sobre el fin de la historia con la política exterior del presidente George W. Bush y la hegemonía estratégica estadounidense. Pero cualquiera que piense que mis ideas constituyen los cimientos intelectuales de las políticas de la administración Bush no ha prestado atención a lo que he estado diciendo desde 1992 acerca de la democracia y el desarrollo. 
En un principio, el Presidente Bush justificó la intervención en Iraq por el programa de desarrollo de armas de destrucción masiva de Saddam, por los presuntos vínculos del régimen con al-Qaeda, y por las violaciones a los derechos humanos y la ausencia de democracia en Iraq. A medida que las dos primeras justificaciones se desmoronaron después de la invasión de 2003, la administración enfatizó cada vez más, como lógica de lo que estaba haciendo, la importancia de la democracia, tanto en Iraq como en todo Medio Oriente. 
Bush argumentaba que el deseo de libertad y democracia es universal y no una cuestión cultural, y que Estados Unidos estaría dedicado a apoyar los movimientos democráticos “con el objetivo último de acabar con la tiranía en nuestro mundo”. Los dedos manchados de tinta de los electores iraquíes que hicieron fila para votar en las diversas elecciones celebradas entre enero y diciembre de 2005, la Revolución del Cedro en Líbano y las elecciones presidenciales y parlamentarias afganas confirmaron las creencias de quienes apoyaban la guerra. 
Si bien estos acontecimientos fueron estimulantes y prometedores, es probable que el camino hacia la democracia liberal en Medio Oriente sea extremadamente decepcionante en el corto y mediano plazo, y los esfuerzos de la administración Bush para construir una política regional en torno a ella se dirigen al fracaso absoluto. 
Con seguridad, el deseo de vivir en una sociedad moderna y al margen de la tiranía es un deseo universal o casi. Así lo demuestran los esfuerzos de millones de personas que se desplazan cada año de los países en desarrollo al mundo desarrollado en donde esperan encontrar la estabilidad política, las oportunidades de empleo, la atención médica y la educación que no tienen en casa. 
Pero esto es diferente a decir que existe el deseo universal de vivir en una sociedad liberal –es decir, un orden político caracterizado por una esfera de derechos individuales y el Estado de derecho. El deseo de vivir en una democracia liberal es, en efecto, algo adquirido con el paso del tiempo, frecuentemente como consecuencia de una modernización exitosa. 
Además, el deseo de vivir en una democracia liberal moderna no se traduce necesariamente en la capacidad para lograrlo. Parece que la administración Bush, en su enfoque hacia el Iraq post Saddam, asumió que tanto la democracia como la economía de mercado eran condiciones dadas a las que la sociedad volvería una vez que se hubiera eliminado la tiranía opresiva, en lugar de una serie de instituciones complejas e interdependientes que tienen que construirse laboriosamente con el paso del tiempo. 
Antes de lograr una democracia liberal, tiene que haber un Estado que funcione (algo que nunca desapareció en Alemania o Japón después de que fueron derrotados en la Segunda Guerra Mundial.) Esto es algo que no puede darse por sentado en países como Iraq. 
Siguiendo a Alexandre Kojève, el filósofo ruso-francés que inspiró mi argumento original, creo que la Unión Europea refleja con mayor precisión que los Estados Unidos contemporáneos lo que el mundo será al final de la historia . El intento de la UE por trascender la soberanía y la política del poder tradicional al establecer un Estado de derecho transnacional es mucho más acorde con el mundo “post histórico” que las creencias sostenidas de los estadounidenses en Dios, en la soberanía nacional y en su ejército. 
Por último, nunca relacioné el surgimiento global de la democracia con la administración estadounidense, y en particular con el ejercicio del poder militar de ese país. Las transiciones democráticas tienen que estar conducidas por las sociedades que desean la democracia y ya que ésta requiere de instituciones, este es normalmente un proceso bastante largo y tardado. 
Las potencias externas como Estados Unidos frecuentemente pueden ayudar a este proceso con el ejemplo que dan como sociedades económica y políticamente exitosas. También pueden suministrar financiamiento, asesoría, asistencia técnica y, sí, en ocasiones, fuerza militar para ayudar a que el proceso avance. 

El hombre de la historia 
Recientemente, durante un discurso dirigido a veteranos de guerra en Kansas City, Bush defendió su objetivo de “mantener el rumbo” en Iraq señalando las consecuencias del retiro estadounidense de la guerra de Vietnam. También menciono la ocupación de Japón posterior a 1945 y la guerra de Corea como episodios exitosos de los esfuerzos estadounidenses por llevar la libertad a Asia y, por extensión, al mundo. 
Rápidamente, historiadores, demócratas y otros críticos de Bush denunciaron su discurso, en especial su referencia sobre Vietnam, como interesado, deshonesto e impreciso. 
En Vietnam, Estados Unidos no estaba invadiendo un país sino defendiendo a un aliado autoritario corrupto en contra de un régimen comunista agresivo. Pero lo que Bush realmente dijo es que el retiro estadounidense de Indochina fue seguido de una carnicería en Camboya y de una opresión brutal en Vietnam. 
Esto es casi seguro. Sin embargo, lo que Bush no dijo es que ni los asesinatos en masa en el sudeste asiático ni la potencial masacre en Iraq hubieran ocurrido sin el caos causado por la intervención estadounidense. 
¿Estuvo bien que Bush se jactara de la participación de Estados Unidos para dar la libertad a estos países? Como dijo a los veteranos en Kansas City: “¿Resistirá la generación actual de estadounidenses la tentación de la retirada y haremos en Medio Oriente lo que los veteranos aquí presentes hicieron en Asia?” 
Los primeros años de la ocupación de Japón fueron en efecto un éxito notable de la democracia. En lugar de ayudar a los japoneses de la vieja escuela a restablecer un sistema autoritario, la administración del General Douglas MacArthur ayudó a los japoneses liberales a reparar y mejorar las instituciones democráticas anteriores a la guerra. 
Las libertades civiles se fomentaron y el semi-divino Emperador japonés fue bajado de su nube. Casi todo el crédito por esto es de los japoneses y los “New Dealers” idealistas, de tendencia izquierdista del gobierno de MacArthur que los apoyaron. 
En Japón, se liberó a los antiguos criminales de guerra, se purgó a “los rojos” y los gobiernos de derecha, encabezados por algunos de esos ex criminales de guerra obtuvieron el entusiasta apoyo estadounidense. En lugar de nutrir a la democracia, ésta fue distorsionada con la participación activa de Estados Unidos para asegurar que la derecha permaneciera en el poder y mantener a raya a la izquierda. 
Ciertamente, los coreanos del sur tienen mucho que agradecer a los estadounidenses. Sin la intervención de las Naciones Unidas, encabezada por Estados Unidos, en la guerra de Corea, el sur habría sido tomado por Kim Il Sung, el gran líder, y la libertad y prosperidad actuales nunca habrían sido posibles. 
Pero la democracia de Corea del Sur no es algo que Estados Unidos haya dado a los coreanos o incluso que siempre haya fomentado. Desde finales de los años 1940 hasta finales de los años 1980, Estados Unidos siguió el juego de los dirigentes autoritarios comunistas y algunas veces los respaldó activamente cuando tomaron y consolidaron su poder por medio de golpes violentos y la represión de los disidentes. 
Lo mismo pasó en Filipinas, Taiwán, Indonesia y Tailandia, y en efecto, en Medio Oriente, donde la democracia todavía tiene que arraigarse. Mientras duró la Guerra Fría, las administraciones estadounidenses sistemáticamente apoyaron a los cabecillas militares y a los dictadores civiles en nombre de la lucha contra el comunismo –cualquier cosa con tal de mantener débil a la izquierda, incluso al tipo de izquierda que en el Occidente democrático hubiera sido considerada simplemente liberal. 
Pero decir que los ciudadanos eran “libres” bajo Park Chung Hee, Ferdinand Marcos, o el General Suharto es abominable. El feliz hecho de que los coreanos, filipinos, tailandeses y taiwaneses hayan sido libres, o al menos más libres, no es tanto mérito de los Estados Unidos como de los pueblos que lucharon por su libertad por sí mismos. 
No fue sino hasta finales de los años 1980, cuando el imperio comunista se estaba derrumbando, que los gobiernos estadounidenses apoyaron activamente a los políticos y manifestantes democráticos en Seúl, Taipei o Manila. Pero los héroes de la democracia fueron asiáticos, no estadounidenses. 
Bush tiene razón al afirmar que la gente de Medio Oriente desearía ser tan próspera y libre como los coreanos del sur, pero su idea de que la guerra de Iraq es simplemente la continuación de las políticas estadounidenses en Asia no podría ser más errónea. En Asia, al igual que en Medio Oriente, la estrategia de Estados Unidos fue apoyar a los dictadores en contra del comunismo hasta que sus propios pueblos los derribaron. 
Confundir esos dos casos y creer que son iguales no sólo es incorrecto, sino también peligroso y muy decepcionante para quienes todavía consideramos a Estados Unidos como una fuerza del bien. 

El corazón hueco de la ciencia médica 
¿Por qué a los neurocientíficos, biólogos moleculares, genetistas y biólogos del desarrollo –hombres y mujeres cuyos descubrimientos cambiaron para siempre la manera en que nos entendemos a nosotros mismos- los inquieta tanto su futuro? La crisis de moral entre los científicos médicos de hoy no surge de problemas económicos, ni del estado de desarrollo en el que se encuentra su profesión, ni del nivel de investigación que se está llevando a cabo, sino de la incapacidad de estos científicos para organizarse en comunidades humanas apropiadas. 
La baja moral resulta de una escasa amabilidad y decencia; es una deficiencia de hábitos y costumbres, una pérdida de objetivos sociales, una disminución de la capacidad o la voluntad para distinguir lo correcto de lo erróneo y luego actuar debidamente. En su origen, la baja moral es apenas una consecuencia de la indiferencia de los científicos médicos que, ocupados en sus laboratorios, permiten que los cimientos sociales y emocionales de su profesión se pudran a sus pies. 
La tensión que implica intentar satisfacer este criterio imposible de curiosidad desapasionada sobre el propio destino impone una distancia intolerable entre el científico del cuerpo y la mente y el cuerpo y la mente del científico. Bajo esta tensión, los investigadores médicos son susceptibles al sueño de que sus instrumentos y procedimientos los hayan liberado, de alguna manera, de las limitaciones de sus mentes y sus cuerpos. 
La expresión consciente de este sueño es una respuesta obsesiva a la certeza de la muerte biológica: la creencia de que una victoria lo suficientemente contundente en el juego de la ciencia derrotará a la muerte confiriéndole una forma de inmortalidad al vencedor. 
Si bien la ciencia biomédica de hoy dice ser una búsqueda de reparación de los defectos de la naturaleza, son demasiados los profesionales que se comportan como si su verdadero propósito fuera sólo alcanzar la inmortalidad mítica de la precedencia, a cualquier costo para ellos y para los demás. La negación del miedo a la mortalidad y la proyección del deseo reprimido de trascender a la naturaleza son las señales de un esfuerzo encubierto por crear una ciencia biomédica en guerra con sus propios objetivos manifiestos. 
El problema no es que la ciencia y la medicina quieran evitar el descubrimiento de curas; es que están demasiado motivadas por una necesidad irracional e inconsciente de curar la muerte como para estar plenamente motivadas por la tarea menor de prevenir y curar la enfermedad para poder retardar los fines inevitables de sus pacientes –y los propios-. Las promesas irracionales y obsesivas formuladas por científicos y médicos en las últimas décadas, de alguna manera, institucionalizaron la negación de la muerte. 
Una versión humana de las ciencias biomédicas, por ejemplo, reconocería que no se trata de trascender los límites del cuerpo humano y así ya no haría promesas que no puede cumplir. Más allá de esto, una ciencia que admita un componente inconsciente en sus operaciones, si no en su metodología, será la ciencia que más útil le resulte a los profesionales de la salud como seres humanos, del mismo modo que generaría, muy probablemente, un valor duradero para el resto de nosotros. 
Deberíamos iniciar nuestras reformas de la manera más conservadora, redescubriendo y volviendo a abocarnos al significado del título que tenemos como profesores. “Profesar” tiene un espectro de significados: afirmar abiertamente; declarar o sostener; hacer pretensión de; pretender; alegar capacidad o conocimiento de; afirmar una creencia en; comulgar en una orden o congregación religiosa; hacer una afirmación abierta; o tomar los votos de una orden o congregación religiosa. 
En lugar de elegir entre todos estos significados actuales, deberíamos empezar por volver a la palabra madre de la cual todos surgieron, el término “profesen” que, en el inglés utilizado entre los siglos XII y XVI, significaba “tomar los votos”. Los profesores no merecen el título, a menos que estén dispuestos a tomarse el tiempo y hacer el esfuerzo de afirmar abiertamente algo más allá de sus datos. 
Para ser un profesor, me da la impresión de que uno antes debe tener algo importante para sí mismo que necesita ser afirmado, y luego uno debe afirmarlo. La moral entre los profesores de ciencia seguirá siendo baja si no deciden que sus sentimientos más fuertes, así como sus mejores datos, deberían determinar su comportamiento profesional y su condición profesional. 

El corazón hueco de Occidente 
BERLIN – Resulta tentador comparar a la OTAN y a la Unión Europea con los equipos de fútbol francés e italiano en la Eurocopa 2008 de este año. Lo que los une, por sobre todas las cosas, es un proceso de ampquot;decadencia competitivaampquot;. 
ampquot;No logramos trasladar la presencia militar a la influencia políticaampquot;, dice la gente de la OTAN, cuyos comentarios son muy similares a los de los representantes de la UE cuando se refieren al papel de la Unión en Oriente Medio. ampquot;No hemos podido transformar la ayuda económica en influencia políticaampquot;, se lamentan. 
Tanto la OTAN como la UE se han visto obligadas a redefinir la manera en que funcionan y repensar sus objetivos después de un proceso dual de ampliación. Desde ese punto de vista, el desafío que enfrenta la OTAN puede ser aún más difícil, ya que ampliar la organización de seguridad no sólo implica incorporar nuevos miembros, sino también ejercer nuevas responsabilidades ampquot;fuera del áreaampquot;. 
Pasar del Atlántico Norte a Afganistán, y de la disuasión al combate, terminó siendo un desafío importante para la OTAN -una prueba que puede resultar más difícil que la desaparición de la Unión Soviética hace casi 20 años. 
El desafío planteado por Afganistán fue subestimado desde el principio, y la Alianza le ha dedicado menos recursos de los necesarios. La falta de un plan claro -¿el objetivo es derrotar a Al Qaeda o crear democracia?- sigue siendo problemática, pero no tanto en el corto plazo como la falta de recursos adecuados. 
La guerra en Irak no sólo hizo que la OTAN perdiera el foco en Afganistán; también socavó la solidaridad de intención entre los aliados. Y, si no se confronta más seriamente el papel de ampquot;refugioampquot; involuntariamente representado por Pakistán, no existe ninguna solución por delante para la OTAN en Afganistán. 
El otro problema importante que enfrenta la OTAN está vinculado con la pérdida de la posición moral ventajosa de Estados Unidos. En la imaginación artística de los europeos, Estados Unidos ahora está más asociado con la servidumbre que con la libertad. 
La organización tiene que redefinir su propósito, especialmente su relación con una Rusia resurgente. El objetivo de la OTAN no puede simplemente ser, para utilizar la famosa fórmula de Lord Ismay, ampquot;mantener a Estados Unidos adentro, a Rusia afuera y a Alemania abajoampquot;. 
¿Se convertirá en una ampquot;liga de democraciaampquot;? Si fuera así, debe considerar tener una relación especial con países como la India y Japón, para nombrar algunos. 
Si va a seguir siendo una ampquot;Alianza occidentalampquot; en un mundo ampquot;globalizadoampquot;, ¿debe definir una relación mucho más clara con Rusia sin darle al Kremlin un veto en la Alianza? ¿O la OTAN finalmente se convertirá en una ampquot;alianza para la estabilidadampquot; que incluya a todas las nuevas potencias -China, India y Brasil, para no mencionar a Rusia- del emergente ampquot;mundo multipolarampquot;? 
¿Dónde termina la UE? Ya no sueña con convertirse en ampquot;los Estados Unidos de Europaampquot;, y la sugerencia de Jacques Delors de ampquot;las Naciones Unidas de Europaampquot; se ha mantenido demasiado ambivalente, si no deliberadamente ambigua, como para ser efectiva. 
Después del ampquot;Noampquot; irlandés, ¿puede la Unión encontrar la salvación en la idea de la OTAN de una ampquot;coalición de la voluntadampquot;? ¿Pueden los europeos pro-integración más decididos abandonar el grupo sin verse paralizados por la coalición de la no voluntad? 
¿Cómo se recrea una ampquot;narrativaampquot; europea que reconcilie a la Unión con sus ciudadanos? La UE últimamente no sólo no logró -mucho menos que la OTAN- ganarse los corazones, sino tampoco convencer a los europeos de que en un mundo global, es parte de la solución, no parte del problema. 

¿La última hambruna del Cuerno de África? 
SEATTLE – El reciente promesa de $350 millones realizada por los líderes africanos y la comunidad internacional para ayudar a las más de 13 millones de personas que enfrentan el hambre en el Cuerno de África subraya la constante necesidad de atención y financiación para evitar que esta hambruna cobre y deje cicatrices en más vidas. Pero, mientras que aún queda mucho más por hacer para satisfacer las necesidades inmediatas de las víctimas de esta hambruna; al presente, nosotros deberíamos también pensar en soluciones a largo plazo para impedir, ante todo, que sucedan crisis alimentarias de esta escala. 
Sin embargo, las hambrunas son provocadas por más razones que únicamente el clima. Son eventos complicados arraigados en la gobernabilidad, seguridad, mercados, educación e infraestructura, y es posible influir sobre todos estos aspectos. 
Estos agricultores no tienen ningún margen para el error, así que necesitan aumentar sus posibilidades de producción de un cultivo. Cuando los agricultores pueden producir más y obtener más ingresos, ellos se tornan en más resistentes para enfrentar eventos traumáticos, como ser el clima severo, y son capaces de situar a sus familias y a si mismos en un camino hacia la autosuficiencia. 
El primer paso se centró en los 225.000 agricultores de Etiopía que se encontraban en mayor riesgo, y les proporcionó lo que ellos inmediatamente necesitaban más: alimentos. 
Cuando la sequía retornó este año, estas inversiones dieron sus frutos. En lugar de necesitar ayuda alimentaria, muchas de las familias de los agricultores fueron capaces de hacer frente a las inclemencias del clima y pudieron mirar de manera optimista al futuro esperando recibir sus cosechas. 
Este no es un ejemplo aislado. Gracias al liderazgo de los países africanos que han hecho que el desarrollo agrícola sea una prioridad, como también gracias a los incansables esfuerzos de muchas organizaciones internacionales, se están realizando progresos reales para derrotar al hambre y la pobreza en el continente. 
Ghana, por ejemplo, redujo drásticamente tanto la pobreza como el hambre en el transcurso de los últimos 25 años al centrarse en inversiones agrícolas. Hoy, el resultado muestra un próspero sector agrícola que está creciendo a más del 5% anual, y una reducción en los niveles de hambre de un 75% desde el año 1990 hasta el 2004. 
Del mismo modo, Etiopía ha dado grandes pasos para reorientar las políticas agrícolas e invertir más en mejoras de productividad para los pequeños agricultores, aumentándose el gasto para ayudar a mejorar rendimiento de cultivos en los últimos años. 
Nueva variedades de maíz tolerantes a la sequía, por ejemplo, ya están beneficiando a más de dos millones de pequeños agricultores en África. Hasta el año 2016, se espera que los niveles de producción del maíz aumenten hasta en un 30%, beneficiando a 40 millones de personas en 13 países del África subsahariana. 
Otros proyectos, que por ejemplo incluyen el programa Alimentar el Futuro de Estados Unidos, el Programa Mundial de Seguridad Alimentaria y Agricultura, y organizaciones como la Alianza para una Revolución Verde en África, están encontrando nuevas maneras de impulsar la productividad de los pequeños agricultores a lo largo del mundo en desarrollo. 
En un momento de intenso debate sobre los presupuestos, las personas de todo el mundo deben recordar que estos tipos de inversiones no sólo salvan vidas y promueven la estabilidad, sino que también ahorran dinero en el largo plazo. Las estimaciones muestran que la ayuda de emergencia durante hambrunas cuesta siete veces más que la prevención de las mismas. 
Es por eso que es más importante que nunca que los donantes internacionales y los gobiernos africanos continúen apoyando los programas que proporcionan a los pequeños agricultores acceso a buenas semillas, herramientas de calidad y mercados fiables, ya que todo ello es necesario para que sean autosuficientes. Depende de todos nosotros garantizar que esta horrible hambruna sea la última. 

El invernadero de las relaciones Estados Unidos-China 
Cuando Hu Jintao, Secretario General del Partido Comunista y Presidente de China, se dispone a visitar los Estados Unidos el 20 de abril, una miríada de cuestiones no resueltas están perturbando las relaciones chino-estadounidenses. Hay debates encarnizados sobre la balance comercial bilateral y la reevaluación del renminbi, las situaciones de Taiwán y el Tíbet, las violaciones de los derechos humanos y el robo de la propiedad intelectual. 
Esas cuestiones figurarán preferentemente en los titulares, pero palidecen en comparación con otro problema que no figura en el programa de ninguno de los dos: el calentamiento de la atmósfera mundial. 
Además, el cambio climático ya no es un problema tan a largo plazo y sólo un sector lunático sigue dudando que el calentamiento de la atmósfera mundial se deba a la intensificación del uso de combustibles basados en el carbono. De hecho, evaluaciones recientes por parte del Servicio Antártico británico indican que las temperaturas en el Antártico han aumentado 3,6 grados desde el comienzo del decenio de 1970 y que el calentamiento se está produciendo más rápidamente de lo que los investigadores habían creído hasta ahora. 
Aunque los Estados Unidos y China son los dos productores principales de gases que provocan el efecto de invernadero del mundo –y de los dos los EE.UU. son el mayor--, ninguno de ellos ha firmado el Protocolo de Kyoto, que obliga a los países a reducir sus emisiones de carbono en un 5 por ciento por debajo de los niveles de 1990 en 2008-12. Sin la participación de China y los EE.UU., es probable que el problema se agrave mucho más antes de mejorar. 
Además, la producción de automóviles ha experimentado un aumento vertiginoso, al pasar tan sólo de 640.000 en 2000 a 3,1 millones en 2005 y se espera que el crecimiento anual siga aumentando en un 80 por ciento. China, independiente en materia de petróleo hasta 1993, consume ahora cada vez más petróleo importado todos los años y se prevé que en 2025 el consumo de energía eléctrica se habrá duplicado, lo que requerirá por término medio la puesta en marcha de una nueva central térmica todas las semanas. 
Así, pues, no es de extrañar que el agua del 75 por ciento de los ríos de China no sea potable, que el país albergue siete de las ciudades más contaminadas del mundo y que con frecuencia se puedan pasar semanas en Beijing o Shangai sin ver el sol. De hecho, China va camino de volverse un erial medioambiental. 
A ese respecto hay una paradoja: mientras que el gobierno central de China está intentando imponer una dirección medioambiental nacional, los gobiernos locales se han resistido con frecuencia. 
Mientras que el Vicepresidente Dick Cheney denigra la idea de la conservación de la energía, los dirigentes de China han adoptado un nuevo plan quinquenal por el que el país se compromete a reducir la utilización de la energía en una quinta parte y de la contaminación industrial en un décima parte y el consumo industrial de agua en una tercera parte. Se ha impuesto un aumento de los impuestos del 12 por ciento a los coches que consumen mucha gasolina, junto con reducciones a los de motores pequeños y se va a establecer un nuevo impuesto del 5 por ciento a los entarimados de madera e incluso a los palillos para comer, para los que, según cálculos aproximados, se utilizan dos millones de metros cúbicos de madera al año. 
No obstante, como tanto Hu como Bush temen los efectos económicos de la reducción de las emisiones de carbono de sus países, los dos se han ocultado tras la no participación del otro para justificar su ausencia en las gestiones internacionales y su decisión de no encabezar la iniciativa mundial. Tras haber comprendido la amenaza medioambiental, el nuevo imperativo de Hu es el de empezar a plasmar parte de la nueva conciencia y audacia de China en su política exterior... exactamente lo que los EE.UU. no han hecho. 
Sería una lástima que China, el nuevo centro industrial del mundo, pasara por alto los beneficios de capitalización económica de las medidas multinacionales para controlar las emisiones de carbono que resultan inevitables para que el medio ambiente mundial siga siendo habitable. De hecho, cualquier dirección nacional que se adelante a las nuevas investigaciones, innovaciones y posibilidades de fabricación y comercio que resultarán de ese nuevo imperativo podría verse situada en la posición ideal para lograr el tipo de crecimiento económico sostenido al que todos los países aspiran. 
Si los EE.UU. y China se unieran para abordar la amenaza del cambio climático, los resultados podrían ser no sólo una atmósfera más agradable y una mejor relación chino-estadounidense, sino también nuevos sectores económicos muy vivos en los dos países. Si el cambio climático figurara en el programa del próximo viaje de Hu, la reunión, independientemente de que se la califique o no de "visita de Estado", podría tener consecuencias transcendentales. 

La trampa del dinero especulativo 
SHANGHAI – En la reciente crisis financiera se ha visto el ascenso de Asia como potencia económica –de hecho, como un motor clave del crecimiento global. En aproximadamente cinco años, la economía en conjunto de Asia podría ser igual de grande que la de los Estados Unidos y la de la Unión Europea combinadas. 
A medida que la actual recesión agota los instrumentos tradicionales de política monetaria, los bancos centrales están optando por nuevas rondas de facilitación cuantitativa (FC). Además, dado que los inversionistas están buscando mayores rendimientos, aumentar la FC –especialmente de los Estados Unidos- orientará el dinero especulativo (flujos de cartera de corto plazo) hacia los mercados de las economías emergentes con altos rendimientos, lo que podría crear peligrosas burbujas de activos en Asia, América Latina y otros lugares. 
Sin embargo, es la debilidad del dólar la que ha provocado un aumento en las ganancias corporativas de los Estados Unidos desde que la crisis estalló impulsando el índice Promedio Industrial Dow Jones por arriba de los 11,000 puntos por primera desde mayo. A principios de 2002, el dólar ha caído en un tercio respecto de las divisas principales, y este descenso se ha intensificado recientemente. 
Desde finales de agosto, cuando el presidente de la Reserva, Ben Bernanke, se pronunció por otra ronda de FC, el dólar se ha desplomado más del 7% respecto de una canasta de media docena de las divisas principales. Los valores protegidos contra la inflación ahora se venden por primera vez con rendimientos negativos. 
Luego de las elecciones intermedias y el regreso de los republicanos al Congreso estadounidense, la decisión de la Reserva de inyectar 600,000 millones de dólares a la economía para mediados de 2011 es probable que desencadene acciones similares en el Reino Unido, Japón y otras economías avanzadas. Además, la Reserva ha dejado la puerta abierta para más facilitación cuantitativa el año próximo –un reconocimiento tácito de que la recuperación llevará tiempo y será lenta. 
De hecho, el impacto total de la facilitación cuantitativa de los Estados Unidos no será a nivel interno porque el efecto neto sería un dólar más débil debido a que los especuladores apostarían por su caída. Las rondas sucesivas de facilitación cuantitativa equivaldrían a devaluar el dólar y, por lo tanto, a utilizar la inflación para eliminar las enormes deudas de los Estados Unidos. 
Mientras tanto, los países en desarrollo se están moviendo en la dirección contraria. En octubre, el Banco Nacional de China, respondiendo a las amenazas gemelas de inflación y burbujas de activos, aumentó sus tasas de ahorro y de crédito anuales en 25 puntos porcentuales, a 2,5% y 5,56% respectivamente -los primeros incrementos desde 2007. 
En Occidente, las preocupaciones por el impacto en el crecimiento de China desencadenaron una alarmante ola de ventas en los mercados. Justo antes de que la Reserva actuara, el Banco de Reservas de la India incrementó su tasa referencial de interés de corto plazo en 25 puntos porcentuales, a 6,25% para combatir la inflación, y el Banco Central de China ahora menciona que podría aumentar aún más las tasas de interés. 
“No sirve de nada tirar dólares desde un helicóptero,” señaló el ministro de Finanzas de Brasil, Guido Mantega. Poco después, el ministro de Finanzas de Alemania describió la política estadounidense como “sin dirección” mientras que su contraparte sudafricana consideró que la medida de la Reserva socavaba el “espíritu de cooperación multilateral” de los líderes del G-20. 
El impacto mundial de la FC solamente ha empeorado el desequilibrio, que se refleja en las desavenencias entre las naciones del G-20. La Reserva se acerca a un territorio desconocido a medida que agota el poder de los instrumentos monetarios tradicionales, lo cual puede tener resultados impredecibles, así como daños colaterales sin precedentes. 
También está el riesgo de un descenso perjudicial del dólar lo cual puede impulsar a los inversionistas a huir de la deuda estadounidense. En su famoso discurso de 2002 sobre el potencial de la deflación en los Estados Unidos, Bernanke sugirió que la devaluación del dólar en un 40% realizada por Franklin Delano Roosevelt entre 1933-1934 mostraba que la política cambiaria podía ser “un arma efectiva contra la deflación.” 
Sin embargo, ahora la integración económica global y la interdependencia son mucho más profundas que en los años treinta. Como se muestra en una queja expresada recientemente por Chen Deming, ministro de Comercio de China, “la emisión de dólares de los Estados Unidos está fuera de control y los precios internacionales de los bienes básicos siguen aumentando.” 
El impacto de la política de la Reserva y el dinero especulativo ha sido drástico. En el tercer trimestre de este año, las reservas de divisas de China se incrementaron en 194,000 millones de dólares, que supera por mucho el superávit comercial de ese país de 66,000 millones de dólares y las entradas de inversión extranjera directa que ascienden a 23,000 millones de dólares. 
Más importante aún, el descenso perjudicial del dólar estadounidense (o la apreciación también dañina del renminbi chino) podría obstaculizar no solo el crecimiento de China sino también la recuperación global. En los años noventa, las economías emergentes y en desarrollo seguían dependiendo del crecimiento del G-7. 
En una economía global, las decisiones de los bancos centrales de los principales países tienen implicaciones mundiales. Además, en un mundo en el que el G-7 ya no es el motor global de crecimiento, imprimir dinero es como jugar con fuego. 

La hora de Hamas 
El retiro unilateral de Israel de los 21 asentamientos de Gaza y cuatro de Cisjordania ha creado una nueva realidad para los palestinos. La forma en que los palestinos decidan responder a ese cambio de circunstancias bien podría determinar si al fin lograrán un Estado independiente. 
La forma en que los palestinos respondan depende en gran medida de la forma en que las fuerzas políticas palestinas encaren la creciente fuerza de los movimientos islámicos palestinos, que indudablemente esperan una participación significativa del poder en la Gaza posterior al retiro. ¿Reanudarán los grupos armados su lucha contra Israel?, o actuará la Autoridad Palestina para desactivar o combatir los ataques? 
Abbas también quiere que las armas estén en poder de unas manos -- las de la Autoridad Palestina. Logró persuadir a los militantes palestinos de hacer un alto al fuego y mostrar a los israelíes y al mundo que el desmantelamiento de los asentamientos no tiene por qué implicar la violencia israelí-palestina. 
¿Pero puede transformar este logro en un cese al fuego duradero, elecciones pacíficas y un gobierno consolidado de la Autoridad Palestina en Gaza y en el norte de Cisjordania? Un fracaso conducirá a otra derrota de la Autoridad Palestina en su propósito legítimo de lograr un Estado viable. 
Hamas ha iniciado una intensa campaña en los medios de comunicación para apropiarse del retiro israelí como una victoria de su "lucha armada". La campaña y su temática reflejan una lucha interna por el control de la franja de Gaza y otros territorios administrados por la Autoridad Palestina y acentúa la determinación de Hamas de no desarmarse y de continuar con la "lucha armada" en Cisjordania. 
El segundo son las ”Qassamits”, mujeres jóvenes que reciben adiestramiento militar. Hamas hizo que estas revelaciones coincidieran con el retiro para crear la impresión de que su estrategia militar cada vez más intensa había triunfado. 
Según un lema de Hamas en las calles de Gaza durante el retiro israelí, "Cuatro años de sacrificios pesan más que diez años de negociaciones". De manera similar, Mohamed Deif, el líder del ala militar de Hamas, aseguró en un video reciente que la lección de Gaza es que se puede expulsar a Israel de Cisjordania, Jerusalén y Haifa. 
Todo eso está pensado para reforzar un punto: el retiro de Gaza pertenece a Hamas. 
En esas circunstancias ¿quién administrará las zonas desocupadas hasta que se celebren elecciones? ¿Cómo se repartirán los ingresos fiscales entre quienes alegan que encabezan la resistencia y quienes reclaman la legitimidad exclusiva para gobernar? 
Estos no son problemas cuya solución pueda esperar. Alguien debe decidir pronto sobre, por ejemplo, la división de las tierras y los departamentos que se van a construir en lo que ya se conoce como "Ciudad Califa bin Zaid", localizada en lo que solía ser uno de los asentamientos israelíes en la franja de Gaza. 
Aunque Hamas ha exigido el establecimiento de una administración palestina para supervisar las áreas desocupadas por Israel, Abbas lo ha rechazado, y está dispuesto, cuando mucho, a establecer un "comité de supervisión" en el que participen representantes de Hamas. En cualquier caso, no habrá un "reparto de áreas" hasta que Israel se retire por completo y se limpien los escombros. 
La construcción del muro divisorio en Cisjordania ha hecho casi imposible que los combatientes de Hamas lleguen a Israel mismo. Además, después de la reocupación de las ciudades de Cisjordania en abril de 2002 Israel arrestó a alrededor de 7000 palestinos que supuestamente tienen vínculos con Hamas, Fatah y otros grupos. 
Ellos lo saben y por eso concentran su atención en el retiro de Gaza con la intención de explotar esta victoria exigiendo su parte en el orden posterior al retiro. Han acordado participar por primera vez en las elecciones del Consejo Legislativo palestino, que se celebrarán en enero de 2006, y se espera que ganen un gran número de escaños. 

El rostro humano del cambio climático 
Hace unas semanas en un periódico se describía un nuevo dispositivo inteligente. El aparato en cuestión extrae agua de la atmósfera y a cambio entrega un vaso de agua limpia y congelada. 
Sin embargo, no corren la misma suerte los millones de africanos que enfrentan la interrupción de las precipitaciones de las que dependen sus cultivos, su ganado y sus familias. En su caso, se puede esperar que el cambio climático traiga aparejadas tormentas más erráticas e inciertas, sin ninguna garantía de agua en el pozo, en el balde o en el campo. 
Los que vivimos con un clima húmedo tendemos a maldecirlo, pero si enfrentáramos semana tras semana de sol ardiente sin ninguna perspectiva de nubes a la vista, estaríamos en serios problemas. Casi mil millones de personas en el planeta se las ingenian para vivir con una seria escasez de agua, y sus circunstancias muy probablemente empeoren con el cambio climático y la rápida urbanización. 
Los gobiernos están actualmente reunidos en Poznan, Polonia, para llegar a un acuerdo sobre cómo encarar los principales desafíos que surgen del calentamiento global. Necesitamos un acuerdo para fines de 2009 de manera de implementar recortes más ambiciosos en las emisiones de gases de tipo invernadero. 
¿Dónde está la justicia en todo esto? ¿Cómo puede estar bien que los menos responsables del calentamiento global sean los más afectados y los que tienen menos posibilidades de incidir en el acuerdo global que necesitamos? 
Los objetivos para biocombustibles fijados en la Unión Europea, Estados Unidos y China generan una usurpación de tierras en Mozambique, Colombia y Camboya. El dinero caliente se traslada del mercado de hipotecas de alto riesgo a los alimentos y otras materias primas, y de repente los habitantes de ciudades pobres de las Filipinas, Perú y Costa de Marfil se enfrentan a un hambre terrible. 
La expectativa de que la vida siga según las líneas familiares es superada por la ansiedad de que los cambios en curso impliquen grandes traumas y adaptaciones difíciles en muchas partes del mundo. Los expertos predicen que parte del sur de África sufrirán patrones climáticos más tórridos y más secos, de la misma manera que la región del norte del Magreb. 
Por otra parte, el exceso de precipitaciones puede ser tan perjudicial como la escasez de las mismas, especialmente cuando se producen fuera de temporada. Se espera que partes del este y oeste de África se vuelvan más húmedas, con tormentas intensas y masivas que no sólo traerán aparejados mayores riesgos de erosión, inundaciones y daño de los cultivos, sino que también dejarán a la gente más expuesta a la malaria, mientras que el ganado sufrirá grandes pérdidas por brotes de enfermedades como la fiebre del Valle del Rift. 
A veces el debate sobre el cambio climático parece muy complicado -la gente corre el riesgo de ahogarse en una sopa de siglas, los apremios técnicos proliferan y los expertos discuten sobre el precio correcto del carbono y las tasas de descuento apropiadas. Sin embargo, dentro de la complejidad, existe una verdad muy simple: durante una década o más, hemos sabido que era riesgoso seguir emitiendo gases de tipo invernadero, sin embargo fracasamos por completo a la hora de tomar medidas creíbles para frenar las emisiones. 
Hemos soslayado nuestras obligaciones tanto con nuestros descendientes como con la gran cantidad de gente viva aquí y ahora en otras partes del mundo que sufren las consecuencias de nuestra miopía. 
Los gobiernos occidentales están dispuestos a discutir con los chinos y los indios sobre si la carga de los costos se propagará a las economías emergentes o no y cuándo, pero son se callan cuando se trata de la injusticia mucho mayor que se le causa a la gente más pobre del mundo. El derecho humano al agua es sólo uno de los derechos en riesgo en un mundo afectado por el clima. 
¿Estamos felices de vivir en un mundo donde los ricos pueden depender de artilugios técnicos cada vez más inteligentes, mientras que ignoramos el derecho de los países y las comunidades pobres a los requerimientos básicos de supervivencia? 

La humillación de Gran Bretaña 
BERKELEY – A fines de 2008, cuando la crisis financiera estalló con toda su fuerza, los países del mundo se dividieron en dos grupos: aquellos cuyos líderes decidieron arreglárselas a duras penas y China. 
Luego, a comienzos de 2010, los países que habían decidido arreglárselas a duras penas se dividieron en dos grupos: aquellos donde el crédito del gobierno estaba intacto siguieron saliendo del paso, mientras que países como Grecia e Irlanda, donde el crédito del gobierno estaba deteriorado, no tuvieron otra opción que aplicar la austeridad e intentar restablecer la confianza fiscal. 
Hoy se está produciendo otra división, esta vez entre aquellos países que siguen arreglándoselas a duras penas y Gran Bretaña. Aunque el crédito del gobierno británico sigue siendo oro sólido, la administración del primer ministro David Cameron está por embarcarse en lo que puede ser la mayor contracción fiscal sostenida de la historia: un plan para achicar el déficit presupuestario del gobierno en un 9% del PBI en los próximos cuatro años. 
Los países que se las arreglaron a duras penas se rezagaron. Y a aquellos donde la confianza en los pasivos del gobierno se resquebrajó, obligando al gobierno a tomar medidas de austeridad, les está yendo peor. 
Ahora el interrogante es el siguiente: ¿Gran Bretaña –donde la confianza en el gobierno no se ha resquebrajado y donde la austeridad no es una obligación sino una opción- se sumará a los otros países que están en el fondo y servirá como una horrible advertencia? 
El gobierno de Cameron solía decir que sus políticas producirían un auge al generar la visita del Hada de la Confianza que reduciría marcadamente las tasas de interés de largo plazo y causaría un enorme incremento del gasto en inversión privada. Ahora parece haber abandonado ese argumento a favor del mensaje de que si no hay recorte se producirá un desastre. 
“El presupuesto de emergencia de junio fue el momento en que se restableció la credibilidad fiscal. Las tasas de interés de nuestro mercado cayeron a mínimos casi sin precedentes. 
Pero si uno les pregunta a los seguidores del gobierno por qué no existe ninguna alternativa para los recortes gigantescos del gasto público y los aumentos de los impuestos, suenan confusos e incoherentes. O tal vez sólo estén repitiendo como loros temas de discusión respaldados por escasa reflexión. 
Sí, la deuda será mayor y habrá que pagar el interés sobre esa deuda, pero el gobierno británico hoy puede pedir dinero prestado en términos extraordinariamente favorables. Cuando las tasas de interés están bajas y podemos endeudarnos en términos favorables, el mercado nos está diciendo que debemos traer el gasto público al presente y patear los impuestos al futuro. 
Los defensores de la austeridad sostienen que la confianza en el crédito del gobierno puede decaer y el gobierno se vería obligado a renegociar su deuda en términos no tan favorables. Peor aún, el gobierno directamente podría no poder refinanciar su deuda y eso implicaría un recorte del gasto y un incremento marcado de los impuestos. 
Sin embargo, eso es lo que el gobierno británico está haciendo ahora. ¿Cómo puede ser que la posibilidad de que un gobierno se vea obligado a implementar una consolidación fiscal radical sea un argumento para tomar esa medida de inmediato, bajo ninguna coerción y antes de que la recuperación esté bien establecida? 
Sin duda, allá por los años 1970, la confianza en el crédito del gobierno británico colapsó, obligándolo a pedirle dinero prestado al FMI, de manera de recortar el gasto y aumentar los impuestos gradualmente en lugar de abruptamente. Pero esa es justamente la razón por la que Keynes y Harry Dexter White crearon el FMI. 
Endeudarse con el FMI puede resultar humillante para los funcionarios del gobierno. Pero las empresas establecen líneas de crédito para contingencias futuras todo el tiempo, y no le ven nada humillante a recurrir a ellas cuando las contingencias se producen. 
Los británicos, como bien sabe Osborne, están dispuestos a prestarle a su gobierno en gran escala –y en términos que son más generosos que los de cualquier oferta del FMI-. Y si a alguien le preocupa que el pueblo británico pueda cambiar de opinión, bueno, la princesa de Wall Street o los barones de Canary Wharf o el secretario del Tesoro de Estados Unidos, Tim Geithner, seguramente estarían dispuestos a vender contratos derivados para proteger a los británicos de cualquier riesgo vinculado al tipo de cambio durante los próximos años. 
Pedirle prestado a nuestro propio pueblo no es especialmente humillante cuando la economía está atravesando una depresión, cuando las tasas de interés a las que uno puede pedir prestado están cerca de mínimos sin precedentes y cuando cada argumento económico reclama gastar ahora y cobrar impuestos después. 
Lo que sí es humillante es tener un gobierno que recorta medio millón de empleos del sector público y causa la pérdida de otro medio millón de empleos en el sector privado. En una economía de 30 millones de empleos, eso se traduce en un aumento de la tasa de desempleo de 3,5 puntos porcentuales –en un momento en el que no existen fuentes de expansión de la demanda del sector privado como para mejorar la situación-. 


Humanos híbridos 
SINGAPUR – La elección de un nuevo papa siempre desata un debate sobre la tensión entre tradición y modernidad en la Iglesia Católica. Quizás más interesante sea la modernización en curso del idioma en el que se conducen esos debates: latín. 
Si bien las doctrinas católicas han evolucionado lentamente, el vocabulario latín se ha expandido sostenidamente en los últimos años, lo que refleja la aparición de neologismos (palabras, usos y expresiones nuevos) que ha acompañado el papel cada vez más prominente de la tecnología en las vidas cotidianas de la gente. La incorporación de términos como telephonium albo televisifico coniunctum (telepresencia por video) y usus agonisticus medicamenti stupecfactivi (drogas que mejoran el rendimiento) ayudó a generar un resurgimiento de la educación en latín en Occidente, a pesar de una creciente competencia del mandarín. 
De la misma manera, la capacidad del idioma inglés de producir y absorber neologismos es una razón importante por la que perdurará como la lengua franca del mundo. El Diccionario de Inglés de Oxford, hoy actualizado trimestralmente, revisó más de 1.900 entradas en su edición de marzo de 2011, y agregó nuevos términos, como "subdominio", "data-vigilancia" y “geoetiquetar.” 
Los seres humanos utilizan el lenguaje para encontrarle sentido no sólo a conceptos específicos, sino también a movimientos científicos, sociales e históricos más grandes. Dado que la tecnología cambia la cara -y el ritmo- de estos movimientos, definir términos que capturen su impacto de amplio alcance en la vida humana se está tornando cada vez más importante. 
Por ejemplo, según el premio Nobel Robert Fogel, los avances médicos y alimenticios desde la Revolución Industrial han acelerado y dirigido el proceso evolutivo, convirtiendo a los humanos modernos en una especie fundamentalmente diferente del Homo sapiens. En 2011, el inventor de biotecnología Juan Enríquez acuñó el término Homo evolutis para denotar este cambio. 
Ahora bien, ¿los rótulos ampliamente aceptados como "Era de la Información" y "sociedad basada en el conocimiento" describen de manera adecuada el movimiento global que está en marcha? 
En tanto el mundo ingresa en la Era de la Información, la mayoría de los países siguen experimentando la Era Agrícola y la Era Industrial. Para describir los patrones socio-tecnológicos resultantes -inclusive la fusión de disciplinas científicas y la fusión de la vida humana con el progreso en estos campos-, la era actual debería llamarse la "Era Híbrida". 
Lo más revelador es que se trata de una era en la que prolifera la terminología nueva. Por ejemplo, ahora tenemos "biología sintética" para describir un híbrido de la biología y la ingeniería química en el cual los científicos crean sistemas biológicos que no se encuentran en la naturaleza. 
En otra disciplina híbrida, la "informática molecular, se programan encimas orgánicas o artificiales para realizar cálculos complejos más rápido que los chips de silicio. El campo podría ofrecer una oportunidad, junto con los chips de silicio 3D, de mantener -o incluso acelerar- el ritmo de la Ley de Moore, que establece que la cantidad de transistores en los circuitos integrados utilizados por las computadoras se duplica cada dos años. 
La hibridización biológica de los seres humanos con la tecnología también requiere de un vocabulario nuevo. En el Laboratorio de Medios del MIT, Hugh Herr, doblemente amputado, ha sido el pionero de la "biomecatrónica", que combina biología, ingeniería mecánica y electrónica para inventar prótesis eficientes y bastante similares a la realidad. 
Pasando de los músculos a la mente, las tecnologías de interfaces de cerebro-computadora avanzaron significativamente en los últimos años, haciendo que aumente la cantidad de "neuro-prótesis", que ya les permiten a los parapléjicos accionar el mouse de una computadora con sus pensamientos y a los monos operar un brazo robótico gigante. Los científicos hoy trabajan para señalar la neuroquímica del pensamiento y las emociones con tal precisión que se puedan desarrollar nuevas tecnologías que les permitan a los seres humanos comunicarlas en silencio. 
En un momento en el que los científicos trabajan infatigablemente para refinar este tipo de tecnologías, el público debe informarse más sobre sus implicancias socioeconómicas. Ninguno de los paradigmas existentes para determinar el potencial individual -el cociente intelectual y el cociente emocional- pueden evaluar la capacidad de una persona para competir contra la creciente fuerza laboral robótica. 
Los robots industriales hoy están desplazando a trabajadores de Foxconn que fabrican iPhones en China; el robot Da Vinci de Intuitive Surgical reduce la necesidad de asistentes quirúrgicos en los quirófanos; y el robot Engkey que enseña inglés en Corea del Sur gradualmente puede ocupar los 30.000 puestos docentes que los occidentales ocupan allí en la actualidad. Algoritmos cada vez más sofisticados están reemplazando a los operadores de monedas, a los paralegales y hasta a los periodistas. 
Las sociedades y los gobiernos deben impulsar este cambio fomentando el papel de la tecnología tanto en la forma como en el contenido de los planes de estudio. Una mejor capacidad tecnológica no sólo ayudaría a los ciudadanos a competir por empleos; también les permitiría a los países desarrollarse en el nuevo contexto global de mayor hibridización. 
De la misma manera, los cálculos geoeconómicos de PBI relativo, términos de comercio y reservas de moneda extranjera tienen un peso significativo a la hora de determinar el equilibrio de poder. Pero ninguna de estas métricas responde por factores como la investigación y el desarrollo, la innovación tecnológica y la comercialización, que hoy son más indicativos del éxito futuro que los arsenales nucleares o el tamaño económico. 
La guerra cibernética está demostrando ser tan amenazadora para la estabilidad política y económica como el conflicto militar convencional. Al mismo tiempo, tecnologías como los sistemas de filtración de agua, semillas resistentes a las sequías, energía renovable e Internet tienen el potencial para satisfacer mejor las necesidades básicas de un planeta superpoblado que cualquier imperio. 
Muchos períodos históricos fueron bautizados por los hegemones imperiales: Pax Romana, Pax Britannica, Pax Americana. 

La crisis ideológica del capitalismo occidental 
Incluso en sus días de apogeo, desde principios de los años ochenta hasta el año 2007, el capitalismo desregulado al estilo estadounidense trajo mayor bienestar material sólo para los más ricos en el país más rico del mundo. De hecho, a lo largo de los 30 años de ascenso de esta ideología, la mayoría de los estadounidenses vieron que sus ingresos declinaban o se estancaban año tras año. 
Es más, el crecimiento de la producción en los Estados Unidos no fue económicamente sostenible. Con tanto del ingreso nacional de los EE.UU. yendo destinado para tan pocos, el crecimiento sólo podía continuar a través del consumo financiado por una creciente acumulación de la deuda. 
Yo estaba entre aquellos que esperaban que, de alguna manera, la crisis financiera pudiera enseñar a los estadounidenses (y a otros) una lección acerca de la necesidad de mayor igualdad, una regulación más fuerte y mejor equilibrio entre el mercado y el gobierno. Desgraciadamente, ese no ha sido el caso. 
Si el Congreso ordena gastos que superan a los ingresos, habrá un déficit, y ese déficit debe ser financiado. En vez de equilibrar cuidadosamente los beneficios de cada programa de gasto público con los costos de aumentar los impuestos para financiar dichos beneficios, la derecha busca utilizar un pesado martillo – no permitir que la deuda nacional se incremente, lo que fuerza a los gastos a limitarse a los impuestos. 
Esto deja abierta la interrogante sobre qué gastos obtienen prioridad – y si los gastos para pagar intereses sobre la deuda nacional no la obtienen, una moratoria es inevitable. Además, recortar los gastos ahora, en medio de una crisis en curso provocada por la ideología de libre mercado, simple e inevitablemente sólo prolongaría la recesión. 
Hace una década, en medio de un auge económico, los EE.UU. enfrentaba un superávit tan grande que amenazó con eliminar la deuda nacional. Incosteables reducciones de impuestos y guerras, una recesión importante y crecientes costos de atención de salud – impulsados en parte por el compromiso de la administración de George W. Bush de otorgar a las compañías farmacéuticas rienda suelta en la fijación de precios, incluso con dinero del gobierno en juego – rápidamente transformaron un enorme superávit en déficits récord en tiempos de paz. 
Pero, la derecha no quiere saber nada de esto, y en su lugar de ello, está presionando para obtener aún más reducciones de impuestos para las corporaciones y los ricos, junto con los recortes de gastos en inversiones y protección social que ponen el futuro de la economía de los EE.UU. en peligro y que destruyen lo que queda del contrato social. Mientras tanto, el sector financiero de EE.UU. ha estado presionando fuertemente para liberarse de las regulaciones, de modo que pueda volver a sus anteriores formas desastrosas y despreocupadas de proceder. 
Mientras Grecia y otros países enfrentan crisis, la medicina en boga consiste simplemente en paquetes de austeridad y privatización desgastados por el tiempo, los cuales meramente dejarán a los países que los adoptan más pobres y vulnerables. Esta medicina fracasó en el Este de Asia, América Latina, y en otros lugares, y fracasará también en Europa en esta ronda. 
El crecimiento restauraría la confianza de que Grecia podría reembolsar sus deudas, haciendo que las tasas de interés bajen y dejando más espacio fiscal para más inversiones que propicien el crecimiento. El crecimiento por sí mismo aumenta los ingresos por impuestos y reduce la necesidad de gastos sociales, como ser las prestaciones de desempleo. 
Lamentablemente, los mercados financieros y los economistas de derecha han entendido el problema exactamente al revés: ellos creen que la austeridad produce confianza, y que la confianza produce crecimiento. 
Un fracaso en Europa o en Estados Unidos para volver al crecimiento sólido sería malo para la economía mundial. Un fracaso en ambos lugares sería desastroso – incluso si los principales países emergentes hubieran logrado un crecimiento auto-sostenible. 

El bombero ocioso 
WASHINGTON, DC.- Uno de los objetivos principales del FMI es “infundir confianza a los países miembros poniendo a su disposición temporalmente […] los recursos generales [del Fondo]…”. Sin embargo, sus miembros se enfrentan cada vez más a la volatilidad de los capitales, y el uso de los recursos del Fondo ha disminuido abruptamente. 
Si el FMI tuviera que ajustarse a las normas de una organización privada, crearía un nuevo instrumento que se ajustaría a la demanda potencial de liquidez a corto plazo de sus miembros. Desafortunadamente, no hay deseos de hacerlo. 
Al contrario, la acumulación de reservas más allá de un cierto nivel resulta en un alto costo de oportunidad e indica la necesidad de permitir una apreciación de la moneda. Las implicaciones son que los prestatarios potenciales no absorben todas las importaciones que podrían y no recurren, como deberían, a los fondos multilaterales de reservas que se supone que el FMI debe usar para “infundir confianza” a sus miembros. 
El modelo tradicional por el cual se obtiene apoyo financiero sujeto a condiciones no es prometedor para las economías emergentes que, a pesar de tener buenas bases macroeconómicas, todavía necesitan asistencia para lidiar con las sacudidas externas. “Infundir confianza” a este tipo de clientes requiere tener la capacidad para ofrecer apoyo financiero expedito, automático, significativo y concentrado al inicio del período; de otra manera la acumulación de reservas y su respectiva colocación vía acuerdos regionales seguirá pareciendo una opción más confiable. 
Desafortunadamente, una reforma aprobada recientemente sólo ha beneficiado a unos cuantos, y muy poco, a pesar de que se anunció como un avance estratégico. De acuerdo con la “nueva fórmula de cuotas”, parece que los miembros que emiten las divisas en que se denominan las reservas internacionales seguirán siendo aquéllos que “necesiten más los préstamos” del FMI. 
En 2003-04, que podría decirse que fue el último periodo en el que Fondo tuvo que ofrecer una asistencia significativa a sus miembros, alrededor del 80% del volumen del apoyo financiero se otorgó en términos “excepcionales”, definidos como más del 300% de las cuotas. Huelga decir que el acceso “excepcional” tiene costos políticos y financieros excepcionales. 
En las crisis de hoy hemos visto las reacciones oportunas y creativas de algunos bancos centrales de las economías avanzadas. Fueron más allá de sus mandatos para ofrecer asistencia financiera veloz a los bancos de inversión; sobre todo, les ofrecían a los bancos privados instrumentos líquidos a cambio de activos de largo plazo menos líquidos. 
Si el FMI quiere ofrecer liquidez financiera de corto plazo a los países miembros que así lo necesiten, se tiene que determinar antes que nada la cuestión crucial de si esa asistencia financiera se prestará solamente a aquéllos que cuenten con buenas bases macroeconómicas. Es probable que con requisitos demasiado estrictos, los países miembros que puedan necesitar este tipo de apoyo no lo soliciten; pero los requisitos muy flexibles pueden estigmatizar a los usuarios potenciales. 
En principio, todos los miembros podrían solicitarlo, pero los tipos de las primas se diferenciarían y se establecerían según criterios cuantitativos. La escala de las primas tendría que ser transparente, pero el costo real de acceso cada miembro sería estrictamente confidencial (como sucede con cualquier contrato de seguro). 
También habría que hacer algunos ajustes a la Carta Orgánica del Fondo, ¿pero y eso qué? Las reformas que se aprobaron recientemente de por sí requieren enmiendas al Convenio Constitutivo del FMI. 
Algunos dicen que dotar a los miembros de un seguro de liquidez oportuno y concentrado al inicio del período promovería políticas irresponsables o solicitudes imprudentes de préstamos. Hay que reconocer que podría ayudar a los miembros a hacer frente a la volatilidad y, por consiguiente, a estar más abiertos a las entradas de capital de corto plazo, pero ello no tiene por qué desembocar en malas políticas. 
Si el bombero del FMI permanece ocioso, no es por falta de incendios, sino porque los vecinos, en lugar de recurrir al departamento de bomberos, se protegen por sí mismos. Esto socava la importancia del FMI y es la razón de los pagos acelerados que han dejado al Fondo casi sin ingresos. 
El “acceso normal” debería elevarse a niveles que sean concomitantes con la necesidad potencial de préstamo de los países miembros y debería crearse una nueva línea de liquidez para proporcionar apoyo financiero concentrado al inicio del período. Esto haría que los mercados emergentes y los países en desarrollo miembros consideraran la acumulación de reservas como costosa y extravagante y de esa forma liberaran recursos para ayudar al mundo a superar la crisis actual. 

La ilusión de una burbuja china 
BEIJING – En la víspera del Año Nuevo chino, el Banco Popular de China (PBC, por sus sigla en inglés) sorprendió a los mercados al anunciar –por segunda vez consecutiva en un mes- un incremento en los coeficientes de reserva obligatorios de 50 puntos, llevándolos a un 16.5%. Poco antes de eso, el gobierno chino tomó medidas para detener el sobreendeudamiento de los gobiernos locales (a través de empresas públicas locales de inversión), y para calmar los agitados mercados de la vivienda regionales mediante el aumento del coeficiente del pago inicial para los compradores de una segunda vivienda y el coeficiente de garantía para los promotores inmobiliarios. 
La oferta monetaria M2 (un indicador clave utilizado para pronosticar la inflación) aumentó en un 27% anual, y el crédito se expandió en un 34%. En enero de 2010, a pesar del estricto “control administrativoampquot; de las líneas de crédito financieras (el PBC de hecho estableció topes crediticios a los bancos comerciales), los créditos bancarios crecieron a una tasa anual de 29%, por encima de una fuerte expansión en el mismo periodo del año anterior. 
Estos factores han hecho que algunos observadores de lo que sucede en China consideren la economía del país como una burbuja, e incluso que pronostiquen una recesión en 2010. No obstante, ese juicio parece prematuro, en el mejor de los casos. 
Con seguridad, puede ser que China tenga una fuerte tendencia a crear burbujas, en parte porque las personas que forman parte de una economía que crece rápidamente se hacen menos reacias al riesgo. Treinta años de crecimiento estable sin crisis serias han hecho que la gente esté menos consciente de las consecuencias negativas del sobrecalentamiento y las burbujas. 
También hay varios factores especiales que pueden hacer que China sea vulnerable a las burbujas. El amplio sector público chino (que representa más del 30% del PIB) normalmente no se preocupa por las pérdidas, debido a las débiles restricciones presupuestales bajo las cuales operan. 
Pero la tendencia a las burbujas no tiene que hacerse realidad. La buena noticia es que los encargados de diseñar las políticas en China están alertas y preparados para deshacer burbujas incipientes –algunas veces con intervenciones impopulares como las recientes medidas monetarias. 
Sea lo que sea que uno piense de esas medidas, es casi siempre mejor tomar acciones de política anticíclicas que no hacer nada cuando la economía está sobrecalentándose. Mientras que algunas medidas pueden ser objeto de críticas por ser demasiado “administrativas” e incapaces de permitir una suficiente participación de las fuerzas del mercado, éstas pueden ser la única manera efectiva de abordar las ampquot;entidades administrativasampquot; de China. 
En cualquier caso, las nuevas políticas deberían tranquilizar a los que temen que el gobierno central chino simplemente se quede observando cómo se infla la burbuja o que carezca de una política macroeconómica suficientemente independiente para intervenir. Las consecuencias de los estallidos de las burbujas en Japón en los años ochenta y en los Estados Unidos el año pasado, son razones poderosas por las que el gobierno chino ha actuado con tal determinación, mientras que el legado de un sistema centralizado funcional puede explicar por qué ha podido hacerlo de manera tan decisiva. 
Algunos preferirían que China implantara un mercado totalmente libre sin regulación ni gestión, pero las crisis recientes les han recordado a todos que el fundamentalismo de libre mercado también tiene sus inconvenientes. Nadie ha sido capaz de eliminar burbujas en economías en las que se permite funcionar a los mercados. 
La inversión del gobierno, que representa la parte principal del paquete de estímulo contra la crisis de China, debería ayudar en este sentido. Aproximadamente el 80% del total se va a la infraestructura pública como el metro, los ferrocarriles y los proyectos urbanos, que en gran medida deberían considerarse bienes públicos de largo plazo. 
Además, aproximadamente el 40% del incremento de los créditos bancarios en 2009 posibilitó la expansión fiscal debido a que los proyectos comenzaron antes que se dieran las asignaciones presupuestales necesarias para financiarlos. El sobreendeudamiento del gobierno local puso en riesgo al sistema bancario y a la economía en conjunto, pero, dado el bajo coeficiente deuda pública-PIB actual de China (sólo 24% incluso después del estímulo contra la crisis), los préstamos fallidos no son un problema peligroso. 
Usar los créditos bancarios para especular en los mercados de capital y de la vivienda todavía sigue siendo en gran parte prohibido. Puede que haya fallas y lagunas en estas normas, pero las medidas de protección están listas –y están rigurosamente protegidas como nunca antes. 
Tal vez. Pero aún no ha aparecido y puede contenerse adecuadamente si aparece. 

El espejismo de la clase media latinoamericana 
BUENOS AIRES – El aumento del ingreso en los países en desarrollo llevará a que para 2020 se sumen 400 millones de personas más a los 1,8 mil millones que actualmente constituyen la clase media mundial. Su creciente poder de compra, especialmente de bienes y servicios de consumo no esenciales, es saludado como la gran esperanza de la economía mundial. 
Pero un cambio socioeconómico similar en América Latina ofrece importantes lecciones para el resto del mundo en rápido crecimiento. La clase media latinoamericana se elevó en aproximadamente el 50 % entre 2003 y 2009, y llegó a los 152 millones de personas, cerca del 30 % de la población del continente, una proporción que indudablemente ha continuado en alza. 
Tanto el aumento del empleo y de los salarios como las transferencias de dinero a los pobres y el sistema público de pensiones explican estos avances. Pero, si las políticas que redujeron la enorme pobreza y desigualdad de ingresos de los 90 seguramente deben ser aplaudidas, las mejoras en el bienestar asociadas con este desempeño pueden resultar menores de lo esperado. 
Un problema obvio reside en que medimos el tamaño de la clase media según los datos de ingreso de los hogares, pero sabemos poco sobre sus patrones de ahorro. Si los elevados ingresos actuales se consumen y los ingresos futuros caen (algo probable si la economía se desacelera), los hogares de clase media sin ahorros para amortiguar esa merma fácilmente podrían recaer en la pobreza. 
Y, como indicamos en un reciente informe del Banco Mundial (preparado con Augusto de la Torre), si bien los datos de riqueza, las encuestas sugieren que las familias de ingresos bajos y medios, especialmente en Brasil y Argentina, tienden a comprar activos de consumo durable como automóviles y televisores, que se deprecian con el tiempo, antes que activos de inversión como la vivienda. Esas familias son especialmente vulnerables si consumen a crédito: si sus gastos aumentan más rápidamente que sus ingresos (y la diferencia es financiado con deuda), podrían acabar en una situación peor que al comienzo –una ironía que a menudo es pasada por alto por quienes promueven un mayor acceso a los servicios bancarios. 
Las contribuciones de los trabajadores cubren una proporción cada vez menor de las prestaciones y son pocos los países que ahorran lo suficiente como para solventar los déficits. Eventualmente habrá que hacer cuadrar las cuentas y probablemente esto se haga a expensas de los gastos sociales futuros. 
La canasta de consumo está compuesta en gran parte por bienes y servicios provistos por el sector público. El nuevo trabajador de clase media que disfruta hoy de un ingreso real mayor es el mismo que sufre diariamente un viaje de dos horas en trenes o autobuses abarrotados y peligrosos, o que paga un seguro privado de salud para evitar las largas filas en hospitales colapsados o una educación privada para que sus hijos eludan los paros o el deterioro edilicio de la educación pública. 
En alguna medida, los deficientes servicios públicos pueden verse como la contracara del boom de consumo de la clase media en economías emergentes. Los subsidios y transferencias estatales han impulsado el ingreso privado, pero a menudo lo han hecho a expensas de la inversión pública en servicios. 
En este punto, la diferencia entre ingreso y bienestar se vuelve fundamental: hay una distancia entre una sociedad con una clase media creciente y una “sociedad de clase media” donde el estándar de vida es elevado (e igualado) por la calidad de los bienes públicos que proporcionan. 
Por el contrario, los beneficios de la inversión pública se perciben más lentamente y sus responsables son más difusos. No sorprende entonces que, a la hora de asignar el gasto, los políticos que operan en ciclos electorales cortos prefieran las transferencias a las inversiones. 
Pero, a medida que las sociedades se enriquecen y resuelven sus problemas más urgentes, las demandas del electorado se vuelven más sofisticadas. Cuando los votantes de clase media desencantados salgan a las calles, los líderes latinoamericanos tendrán que explicarles que para tener mejores escuelas, hospitales y trenes mañana es preciso ahorrar más hoy. 

Una metáfora para Obama 
NEW HAVEN – Cuando el Presidente de los Estados Unidos, Barack Obama, comienza su segundo mandato, necesita una forma sencilla de expresar su concepción y sus políticas para la economía: una metáfora en torno a la cual se pueda cristalizar el apoyo a sus políticas y con ello impulsar la eficacia política de su gobierno. 
En la campaña de 2008, Obama utilizó el lema “Un cambio en el que podamos creer”, pero “cambio” no es una metáfora para un nuevo gobierno: no representa políticas determinadas. 
Una vez más, nada significa sobre políticas determinadas ni su concepción subyacente. Todo político, ya sea izquierdista o conservador, quiere avanzar, no retroceder. 
Los lemas de Obama son ejemplos de “metáforas muertas”: no forman parte de una concepción general. 
En cambio, en el decenio de 1930 el Presidente Franklin Roosevelt utilizó una metáfora que actualmente sigue viva en gran medida. La idea de un “nuevo trato” fue concebida durante su primera campaña electoral de 1932, si bien en aquel momento aún se mostró muy impreciso sobre lo que significaba ese término. 
Al parecer, Roosevelt o los redactores de sus discursos la tomaron de A New Deal (“Un nuevo trato”), libro de Stuart Chase que se publicó en 1932 y se adaptó el mismo año en un tema de portada para la revista The New Republic. Chase describió su nuevo trato en términos generales como “una drástica revisión progresista de la estructura económica, evitando una ruptura total con el pasado”. 
Al llamarlo “trato”, Roosevelt dejó claro que no era un plan contra las empresas: parecía un ofrecimiento para trabajar, para participar, para aprovechar una oportunidad. 
La metáfora, abrumadoramente respaldada por los votantes, significaba que el mandato de Roosevelt arreglaría la economía enferma con criterios innovadores, pero esencialmente capitalistas. Algunas de las iniciativas de su gobierno, como, por ejemplo, la creación de la Comisión del Mercado de Valores, parecieron entonces a algunos contrarias a las empresas, pero después se las aceptó como una bendición para la competencia y el dinamismo, al poner coto a las conductas injustas o manipuladoras. 
La neurociencia moderna está revelando que las metáforas son inherentes a la creatividad, pues su utilización activa diversas regiones del cerebro relacionadas con sus múltiples significados. Las metáforas logradas son las que desencadenan las conexiones intuitivas apropiadas en nuestro cerebro. 
La expresión “no excluyente” resuena con fuerza: los americanos no quieren un mayor gobierno per se, sino que el gobierno consiga una mayor participación de los ciudadanos en la economía de mercado. 
En la actualidad, el paralelismo con el libro de Chase lo representa Why Nations Fail (“Por qué fracasan las naciones”), uno de los más vendidos de 2012, del economista Daron Acemoglu y del especialista en ciencia política James Robinson. Acemoglu y Robinson sostienen que a lo largo de la Historia los órdenes políticos que han incluido a todos en el proceso económico han tenido más probabilidades de éxito a largo plazo. 
Parece haber llegado el momento para esa idea, que cuadra con el triunfo del rechazo de la exclusión simbolizado por el propio Obama, pero es necesario otro paso en la creación de metáforas para sintetizar la idea de la inclusión económica. 
Con las reformas financieras Dodd-Frank se creó la Oficina de Protección Financiera del Consumidor, para que los productos financieros privados prestaran mejor servicio al público, y se brindaron incentivos para que se hicieran transacciones sobre derivados en los mercados públicos. Y Obama firmó la Ley de Puestos de Trabajo, propuesta por sus oponentes republicanos y encaminada a crear sitios web de financiación colectiva que permiten a pequeños inversores participar en empresas incipientes. 
Hay centenares de otras posibilidades, incluida la mejora de la instrucción y la asesoría en materia financiera de los inversores, unas hipotecas más flexibles, tipos mejores de titulización, más seguros para una gama más amplia de riesgos vitales y mejor gestión de los riesgos profesionales. Harían falta muchos más avances hacia unos amplios mercados públicos de futuros y derivados, como también políticas que fomenten una mayor participación de los países en ascenso en la economía de los EE.UU. 
La metáfora apropiada aportaría alguna de estas ideas y otras parecidas a una concepción del futuro para los Estados Unidos que, como el Nuevo Trato, ganara en coherencia al hacerse realidad. El 29 de enero, Obama pronunciará el primer discurso sobre el Estado de la Unión de su nuevo mandato. 

El FMI y la coordinación mundial 
Asia seguía recelando del Fondo aun diez años después de las crisis monetarias de finales del decenio de 1990. Sus talentos analíticos seguían siendo grandes, pero los reajustes de plantilla los pusieron en peligro. 
Además, gracias a los amplios y muy arraigados conocimientos técnicos multinacionales, sus actividades son fundamentales para lograr soluciones cooperativas a escala mundial para los problemas económicos y financieros. Sin dichas soluciones, el sistema tendrá tendencia a volverse periódicamente inestable y a seguir sendas insostenibles que acaben destructivamente. 
En una conmoción financiera mundial como la nuestra más reciente, las corrientes de capitales cambian de rumbo abrupta y espectacularmente, con lo que causan problemas en materia de crédito, financiación y balanza de pagos, además de unos tipos de cambio inestables. Si no se abordan, dichos problemas pueden causar daños generalizados en una gran diversidad de países, muchos de los cuales son espectadores inocentes. 
El sistema necesita fusiblesen forma de préstamos y corrientes de capitales que reduzcan la inestabilidad y mantengan el acceso a la financiación en todo el sistema. Un FMI bien capitalizado, mucho mejor que antes de la crisis, podría desempeñar esa función, como lo hacen (y lo hicieron en la crisis) los bancos centrales para prevenir una congelación del crédito y el inevitable y excesivo daño económico consiguiente. 
La nueva línea crediticia flexible del FMI desempeña esa función para países que podríamos considerar de primer orden (con el equivalente de una calificación AAA). Se está preparando un programa que atiende las necesidades de los países más vulnerables. 
Después de haber sido descartado en un principio, ha desempeñado un papel decisivo en la financiación –y, lo que es más importante, la ejecución– de programas de estabilización fiscal para los países periféricos de la Unión Europea. Dichos programas son necesarios para limitar el contagio y restablecer la estabilidad en la zona del euro, en espera de que se hagan reformas institucionales más profundas que aborden la interdependencia fiscal en el marco de la unión monetaria. 
La cuestión más importante en el programa económico mundial –la reequilibración y el restablecimiento de la demanda mundial– es un imperativo par excellence en materia de coordinación. La repentina reducción del exceso de consumo en los Estados Unidos a consecuencia de la crisis hace que la consecución de ese imperativo sea aún más urgente. 
La economía mundial necesita que los países con superávits sostengan el crecimiento y reduzcan el exceso de ahorro... tarea que no es fácil precisamente. También necesita que los países con déficits (y los países avanzados más en general) formulen y apliquen estrategias creíbles en pro del crecimiento y que entrañen cambios estructurales, además de estabilización fiscal. 
Las mayores economías en ascenso son demasiado grandes y demasiado importantes para dejarlas al margen de la búsqueda de resultados cooperativos a escala mundial. La crisis convenció también a la mayoría de nosotros de la probabilidad de que los resultados no cooperativos resulten claramente insuficientes en materia de crecimiento, estabilidad y sostenibilidad. 
El G-20 puede decir lo conveniente sobre la cooperación, pero, para desempeñar esa función, necesita una secretaría con los conocimientos idóneos, creíble y eficaz. Eso es el FMI. 
El proceso de evaluación mutua que los países del G-20 han acordado es un componente decisivo del programa de reequilibración, pues en él es en el que se determinarán, evaluarán y reunirán las piezas de una estrategia idónea en pro del crecimiento. 
Si funciona, el resultado serán compromisos de los países del G-20 en el sentido de emprender políticas que sean mundialmente beneficiosas... con la condición de que los demás cumplan con los suyos. Los Estados Unidos pueden reducir sus déficits más rápidamente que en caso de que no hubiera cooperación, pero sólo si los países que tienen superávits procuran reducir su exceso de ahorro. 
El sistema internacional de tipos de cambio está –al menos parcialmente– averiado. El antiguo híbrido –en el que los países avanzados funcionaban con tipos de cambio flotantes y cuentas de capital de la balanza de pagos abiertas, mientras que los países en desarrollo gestionaban el tipo de cambio mediante controles de capitales y acumulación de reservas como parte de sus estrategias de crecimiento– funcionó mientras los efectos sistémicos de los mercados en ascenso fueron relativamente pequeños. 
Eso ya es cosa del pasado. Las distorsiones y las cuestiones distributivas llegarán a ser más apremiantes al aumentar el tamaño y las repercusiones de las más importantes economías en ascenso –por su regreso a un crecimiento rápido– y al experimentar los países avanzados un prolongado período de resultados flojos. 
Para conciliar las necesidades de las economías en ascenso con los intereses de los países avanzados, será necesario un nuevo sistema, en el que se controlen los tipos de cambio, pero conforme a criterios que equilibren el crecimiento nacional y la estabilidad mundial. El FMI estará en el centro de la concepción y la aplicación de cualquier nuevo sistema, por su mandato y sus conocimientos especializados. 
El FMI está desempeñando ya un papel constructivo en Europa en cooperación con la UE y su dirección está restableciendo las relaciones con Asia. Está mucho mejor capitalizado que antes de la crisis y se están reformando sus estructuras de gestión para conceder mayor voz en la estrategia y la política a miembros de los mercados en ascenso. 
Todo eso es necesario para que el Fondo pueda apoyar las funciones de coordinación a escala mundial, tarea para la que esta equipado excepcionalmente bien. Aun con un FMI competente los problemas que afrontamos son descomunales, pero, sin él, es probable que el G-20 quede reducido a un foro en el que se hable mucho y se haga poco, caracterizado por buenas intenciones, pero sin forma eficaz de hacerlas realidad. 

El FMI como ancla financiera global 
El desorden del mercado financiero de hoy ha revelado debilidades en el sistema financiero global actual, muchas de las cuales eran conocidas pero no se les prestó atención. Esta falta de acción refleja la complejidad y los vínculos crecientes del sistema financiero global y la ausencia de un ancla efectiva para la estabilidad financiera. 
El FMI puede desempeñar un papel importante en este sentido, debido a su perspectiva verdaderamente global, que abarca tanto a las economías avanzadas como a las emergentes y en desarrollo, que cada vez se integran más al sistema financiero global. Además, el FMI no se centra en los mercados financieros per se , sino que tiene conocimientos únicos sobre los vínculos entre la economía real y la financiera. 
Hasta ahora, el Fondo no ha explotado plenamente su posición única, porque a menudo su actitud ha sido pasiva al establecer contactos, enviar mensajes claros y hacer recomendaciones a sus miembros. Pero el desorden actual del mercado financiero ha mostrado que hay brechas de reglamentación y supervisión y vínculos internacionales que no se comprenden bien y que requieren una respuesta global. 
Creemos que el FMI debe actuar de forma decisiva en las cuestiones de estabilidad financiera y ser más activo para ayudar a impedir y a mitigar crisis futuras. El FMI debe colaborar estrechamente con el Foro para la Estabilidad Financiera, el Banco de Pagos Internacionales y otros organismos internacionales relevantes. 
En primer lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia multilateral. Debería posicionarse al centro de los mercados financieros internacionales y ofrecer una plataforma analítica, no sólo para los bancos centrales y los ministerios de finanzas, sino también para quienes regulan, establecen normas y participan en los mercados. 
Esto le permitiría identificar las amenazas macroeconómicas a la estabilidad y alentar a los supervisores y reguladores a adoptar las mejores prácticas. Sobre la base de sus investigaciones, el FMI podría contribuir más al debate sobre las implicaciones macroeconómicas y financieras del capital privado, los fondos de cobertura y los fondos de riqueza soberana y desarrollar recomendaciones prácticas para mejorar sus contribuciones a la estabilidad financiera internacional. 
Debe revisar la forma de abordar la estabilidad financiera en su trabajo cotidiano con los miembros. El análisis del sector financiero debería quedar integrado plenamente en las actividades de vigilancia del FMI. 
Estas medidas exigen que los equipos que participan en las misiones del FMI sean más diversificados, de manera que cuenten con conocimientos del sector financiero además de las tradicionales capacidades macroeconómicas y fiscales. El Fondo necesita contratar a más expertos del sector financiero y recurrir menos a los profesionales académicos. 
En tercer lugar, el Fondo debería ayudar a los miembros que tienen programas bien definidos para liberalizar e integrar su economía al sistema financiero global. Debería considerar el desarrollo de instrumentos de liquidez adecuados para dar confianza a las economías de mercado emergentes que pudieran resultar afectadas por una crisis ajena a su control, en lugar de obligarlas a acumular reservas cada vez mayores o a recurrir a convenios regionales para autoasegurarse. 
Las acciones en estas tres áreas ayudarían a crear una institución multilateral con autoridad y conocimientos para asesorar a los países en asuntos de supervisión y regulación de importancia sistémica. El desorden actual resalta la necesidad que tiene el sistema financiero internacional de una institución como esa. 

El FMI más allá de la crisis 
WASHINGTON, D.C. – Cuando los líderes mundiales se reúnan en Pittsburg con motivo de la cumbre del G-20, evaluarán el impacto de las medidas de estímulo que hasta la fecha se han tomado y analizarán la forma de coordinarse para abandonarlas ordenadamente. Tendrán que reforzar las directrices internacionales en lo relativo a los requerimientos de capital de los grandes bancos multinacionales y tratar los incentivos financieros negativos que condujeron a tomar riesgos irresponsables en el sector financiero. 
Sus recursos se triplicaron, lo que le permitió acudir al rescate de países tan diversos como Islandia, Pakistán y Ucrania, que quedaron aislados de los mercados internacionales de capital. Además, el Fondo ha otorgado cuantiosos préstamos a países de bajos ingresos a tasas de interés nunca antes vistas del cero por ciento. 
El G-20 ha mostrado su liderazgo al proporcionar el respaldo financiero y político para realizar estos cambios, y el FMI ha respondido con prontitud. Hay, sin embargo, un riesgo genuino de que el impulso político se disipe a medida que se vaya recuperando lentamente la economía mundial. 
Esta crisis ha mostrado que la interdependencia económica ha crecido a tal grado que la coordinación política es inevitable. Se debería dar al FMI un mandato claro que le otorgue la influencia política para ayudar a evitar que esas crisis se repitan. 
Todas las crisis de las últimas dos décadas se originaron no tanto por políticas monetarias y fiscales equivocadas ni por tipos de cambio desalineados sino por la dinámica explosiva de los mercados financieros. El fortalecimiento del papel del FMI para garantizar la estabilidad financiera sería el complemento lógico al actual pero muy reducido mandato que tiene dicha institución para supervisar el sistema monetario internacional. 
Más bien, el Fondo debería partir del trabajo realizado por el Consejo de Estabilidad Financiera (FSB, por sus siglas en inglés), el organismo de establecimiento de normas multilaterales creado por el G-20. Este organismo está integrado por ministros de finanzas, banqueros centrales y supervisores de los países del G-20. 
El FMI puede ayudar a supervisar si los países cumplen los compromisos acordados en el FSB, y prevenir a los líderes cuando haya lagunas en el marco normativo y vulnerabilidades en el sistema financiero que tengan que abordarse. Pero, para el eficaz cumplimiento de dicho mandato reforzado, el FMI necesita un firme respaldo político en el sentido de que los países también seguirán las recomendaciones de la institución. 
En el pasado esto ha faltado debido a que el FMI no tenía los instrumentos suficientes para hacer que se cumplieran las acciones de política. Además, los líderes del G-20 deberían expresar su compromiso con la coordinación de las políticas en el futuro, mediante, por ejemplo, la organización de un proceso de revisión entre pares en el que los ministros se rendirían cuentas mutuamente de sus respectivas políticas financieras y económicas. 
El FMI contribuiría a este proceso con el análisis, enfocándose en las interdependencias económicas y las incidencias de una economía sobre la otra. Esta supervisión puede aprovechar los resultados del ejercicio de alerta temprana que el FMI ha iniciado conjuntamente con el FSB. 
La estabilidad financiera global se debe garantizar con un mejor funcionamiento del sistema monetario internacional. El FMI debería analizar cómo pasar, ordenadamente, de un sistema basado en el dólar a un sistema multipolar. 
(El yuan debería incluirse tan pronto como China haga su moneda convertible.) Un sistema multipolar puede ayudar a abordar mejor los desequilibrios globales que el actual sistema basado en el dólar, que simplemente perpetúa grandes desequilibrios en la medida que los países acumulan grandes reservas de dólares. 
La necesidad de tal acumulación disminuiría si el FMI se convirtiera en una especie de institución aseguradora con líneas de crédito en DEG fácilmente disponibles. El impulso político actual debería usarse con el fin de labrar un papel importante para el FMI más allá de la crisis. 
Sin embargo, un apoyo político continuo al FMI necesita basarse en un trato justo en la propia institución. Las cuotas y la influencia en las instituciones financieras internacionales deberían estar basadas en el peso económico y la capacidad de los países para contribuir financieramente. 


El FMI va a Europa 
CAMBRIDGE – Con la participación central del Fondo Monetario Internacional en el plan de rescate de la zona euro para Grecia, el organismo multilateral de crédito ha cerrado el círculo. En sus primeros días, después de la Segunda Guerra Mundial, la función principal del FMI fue ayudar a Europa a superar los estragos de la guerra. 
Europa se ha convertido en la zona cero de la mayor expansión de créditos e influencia que el FMI haya tenido en años. Varios de los grandes países de Europa Oriental, incluidos Hungría, Rumania y Ucrania, ya tienen programas sustanciales de crédito del FMI. 
El resurgimiento del FMI en el último año es impresionante. Limitado por la retórica populista durante la crisis de deuda asiática de finales de los años noventa, el Fondo ha estado luchando para volver a anclar sus políticas y reconstruir su imagen. 
Ahora el FMI ha ascendido al Olimpo. En abril de 2009, los líderes del G-20 aprobaron cuadriplicar la capacidad de préstamo del Fondo. 
El Fondo no concede regalos, solamente ofrece créditos puente para dar tiempo a los países en quiebra de solucionar sus problemas de presupuesto. Aunque los países ocasionalmente pueden solucionar sus problemas de deuda, como hizo China con su crisis bancaria de los años noventa, los países en quiebra normalmente se enfrentan a una dolorosa aritmética presupuestal. 
Para ser justos, la reputación del Fondo de imponer austeridad es en buena parte una ilusión. Usualmente, los países piden la intervención del FMI sólo cuando los mercados internacionales de capital los han rechazado y tienen que afrontar medidas restrictivas desesperadas por todos lados. 
Pero la suavidad es relativa. Será muy difícil –no sólo para Grecia, sino para todos los demás países sobreendeudados de Europa –ajustar la política fiscal en medio de la recesión sin correr el riesgo de una espiral más acentuada. 
La llegada del FMI tampoco significa que los tenedores de bonos estén a salvo. Como lo documentamos, Qian, Reinhart y yo, ha habido numeroso casos en los que los países ingresan a los programas del FMI pero terminan en situaciones de impago de todas formas. 
Ucrania ya está en apuros. Pero para la mayoría, el proceso de impago soberano es como el teatro Kabuki en cámara lenta. 
Si el Fondo pone condiciones estrictas “estilo alemán” a sus préstamos, se arriesga a provocar una confrontación inmediata e impago. Eso es lo que menos quiere. 
Hasta ahora, ha sido muy flexible en Europa Oriental en donde respalda programas que dependen de proyecciones optimistas de los recortes futuros al presupuesto y del crecimiento económico. El problema de ser “el chico bueno” durante largo tiempo es que, incluso con los grandes recursos nuevos, el FMI no puede esperar a sus clientes para siempre. 
Si lo hace, tal vez no tenga los fondos suficientes para la siguiente crisis, que inevitablemente llegará, tal vez de una zona inesperada como Japón o China. Además, si el Fondo pierde toda su credibilidad para catalizar reformas del presupuesto, sus magnánimos planes de rescate solamente servirán para exacerbar la crisis de deuda soberana global aún mayor que se está gestando no sólo en Europa sino en los Estados Unidos, Japón y otros lados. 
El lento crecimiento, el envejecimiento de la población y los déficit disparados son una mezcla peligrosa. La cuestión para el FMI en Europa no es si tiene un plan viable para entrar. 


El FMI necesita ideas nuevas para los controles de capital 
CAMBRIDGE – ¿Por qué el FMI no nos ayuda a tenerle aprecio? 
Bajo el mandato de su competente Director Gerente, Dominique Strauss-Kahn, y su distinguido economista en jefe, Olivier Blanchard, ha sido la voz de la sensatez en lo que se refiere al estímulo fiscal mundial entre muchas opiniones disonantes. Para una institución que no hace mucho tiempo parecía estar en el borde de la irrelevancia, esto supone una gran transformación. 
Cuando se le preguntó cuál era el papel de los controles de capital, Strauss-Kahn, dijo que no estaba comprometido con ninguna ideología rígida sobre el tema. Sin embargo, según el diario Financial Times que informó de las opiniones del jefe del FMI, “El FMI no los recomendaría como una receta estándar, dado que implican costos y usualmente no han sido eficaces.ampquot; 
Los flujos a corto plazo no sólo causan trastornos en la gestión macroeconómica interna, sino que también agravan los movimientos desfavorables de los tipos de cambio. En particular, las entradas de capital especulativo dificultan a las economías financieramente abiertas como Brasil mantener una moneda competitiva, privándolos de lo que de hecho es la forma de política industrial más eficaz que se pueda imaginar. 
El presidente Luiz Inácio Lula da Silva había descartado los rumores sobre los controles de capital apenas unos días antes de que se impusieran. Un esfuerzo significativo para influenciar el nivel de la moneda exige determinación para ajustar los impuestos financieros y las políticas complementarias hasta que produzcan sus efectos. 
Pero fue más importante el simbolismo de la acción de Brasil porque sugiere que los mercados emergentes pueden estar superando su amor frustrado por el financiamiento externo. Sin duda, como han escrito los economistas Arvind Subramanian y John Williamson, los mercados emergentes merecen la ayuda del FMI para diseñar mejores controles cautelares de las entradas de capital en lugar de recibir regaños. 
También es representativa de las reacciones exageradas que a menudo ocultan las ventajas y desventajas de los controles de capital. Uno puede estar en contra de los controles de capital porque cree que los mercados financieros son en general una fuerza benigna y que por lo tanto cualquier interferencia ocasionará pérdida de eficiencia. 
Si los controles de capital pueden evadirse fácilmente –digamos, al manipular los plazos de las transacciones o a través de una manipulación de la facturación de los flujos comerciales- entonces habrá pocos efectos en el volumen real de las entradas de capital. Los controles impondrán pocos costos a los mercados (aunque pueden implicar algunos costos administrativos para el gobierno). 
Si, por otro lado, los participantes del mercado asumen costos significativos –ya sea a través de los impuestos que pagan o por los gastos en que incurren para evadirlos- los controles serán efectivos para restringir las entradas. Si tratamos de lograr las dos cosas, es probable que la decisión se haya tomado antes de haber analizado detenidamente la situación. 
Puede parecer curioso que los instintos de Strauss-Kahn estén tan errados en lo relativo a los controles de capital. Podría haberse pensado que un socialista, y un socialista francés además, sería más proclive al escepticismo financiero. 
Pero el cambio de opinión de los socialistas franceses tras el colapso de su experimento de reflación keynesiana de principios de los años ochenta puede haber tenido una influencia mucho mayor. Cuando la fuga de capitales obligó a François Mitterrand a suspender su programa en 1983, los socialistas de Francia dieron una abrupta volte-face y adoptaron la liberalización financiera a escala global. 
Según Rawi Abdelal, de la Escuela de Negocios de Harvard, este fue el suceso clave que puso en marcha los acontecimientos que a la larga harían que la libre circulación del capital fuera la norma global. Primero fue la Unión Europea, a finales de los años ochenta, donde dos socialistas franceses, Jacques Delors y Pascal Lamy (el Presidente de la Comisión Europea y su asistente, respectivamente) abrieron el camino. 
La reacción del FMI a los impuestos financieros de Brasil muestra lo arraigado que está el fetichismo financiero y lo difícil que resulta dar cierto equilibrio al debate sobre los flujos de capital –incluso después de la mayor crisis financiera que el mundo ha experimentado desde la Gran Depresión. El problema no se limita a los fundamentalistas del mercado de derecha. 
Al hablar de los controles de capital, John Maynard Keynes dijo que “lo que solía ser herejía [las restricciones a los flujos de capital] se ha vuelto ortodoxia”. Eso fue en 1945, al principio de la era de Bretton Woods. 

Estados Unidos, el problema del FMI 
La reunión del FMI esta primavera, en la que se le otorgó a los funcionarios un nuevo mandato de “vigilancia” de los desequilibrios comerciales que contribuyen en buena medida a la inestabilidad global, fue aclamada como un gran logro. La nueva misión es de vital importancia, tanto para la salud de la economía global como para la propia legitimidad del FMI. 
Obviamente, un sistema financiero global en el que el país más rico del mundo, Estados Unidos, pide prestados más de 2.000 millones de dólares por día a países más pobres –aún cuando los alecciona sobre los principios de la buena gobernancia y la responsabilidad fiscal- tiene algo de peculiar. De modo que la apuesta para el FMI, que está encargado de asegurar la estabilidad financiera global, es alta: si otros países llegaran a perder confianza en un país cada vez más endeudado como Estados Unidos, las potenciales conmociones en los mercados financieros del mundo serían masivas. 
China puede querer petróleo de Oriente Medio, pero en Oriente Medio –con tanta riqueza concentrada en tan pocas manos- pueden estar más interesados en carteras Gucci que en las mercancías de producción masiva de China. De manera que China puede tener un déficit comercial con Oriente Medio y un excedente comercial con Estados Unidos, pero estos equilibrios bilaterales no revelan nada sobre el aporte general de China a los desequilibrios globales. 
En 2005, el déficit comercial de Estados Unidos era de 805.000 millones de dólares, mientras que la suma de los excedentes de Europa, Japón y China era apenas 325.000 millones. Por ende, cualquier énfasis en los desequilibrios comerciales debería centrarse en el mayor desequilibrio global: el de Estados Unidos. 
Los desequilibrios comerciales son el resultado, por ejemplo, de las decisiones hogareñas sobre cuánto ahorrar y cuánto –y qué- consumir. También son el resultado de decisiones gubernamentales: cuánto gravar y gastar (lo cual determina la cantidad de ahorros o déficits gubernamentales), regulaciones de inversión, políticas de tipo de cambio y demás. 
Si China revalorizara su moneda, sus agricultores estarían en una situación mucho peor; pero en un mundo de comercio (más) libre, los subsidios agrícolas norteamericanos se traducen en precios agrícolas globales más bajos y, por lo tanto, en precios más bajos para los agricultores chinos. Al extender su dadivosidad a las granjas corporativas ricas, la intención de Estados Unidos tal vez no haya sido perjudicar a los pobres del mundo, pero ése es el resultado previsible. 
China también puede intentar mantener un tipo de cambio que sea levemente inferior de lo que sería de otra manera. Si el FMI ha de ser imparcial, ¿debería criticar las políticas agrícolas de Estados Unidos o las políticas de tipo de cambio de China? 
La existencia de programas de redes de seguridad más sólidos podría reducir la necesidad de ahorros preventivos en el futuro, pero este tipo de reformas no se pueden lograr de la noche a la mañana. La inversión es alta, pero un nuevo crecimiento de la inversión implica el riesgo de una mala distribución del dinero, con lo cual reducir el desequilibrio comercial de China puede resultar difícil. 
Los norteamericanos podrían, simplemente, dejar de comprar textiles chinos para importar de Bangladesh. Es difícil determinar cómo una modificación en el tipo de cambio de China tendría un efecto significativo en los ahorros o las inversiones en Estados Unidos –y, por ende, cómo compensaría los desequilibrios globales. 
Siendo el déficit comercial de Estados Unidos es principal desequilibrio global, la atención debería centrase en cómo aumentar sus ahorros nacionales –una cuestión con la que los gobiernos norteamericanos vienen luchando desde hace décadas y que frecuentemente fue objeto de debate cuando yo era presidente del Consejo de Asesores Económicos del presidente Clinton. Si bien es cierto que las preferencias impositivas podrían derivar en ahorros privados levemente superiores, la pérdida de ingresos fiscales compensaría en exceso las ganancias. 
Por lo tanto, la respuesta del FMI a su nueva misión de evaluar los desequilibrios globales pondrá a prueba su legitimidad política deteriorada. En su reunión de otoño, el Fondo no logró comprometerse a elegir a su titular sobre la base del mérito, sin importar la nacionalidad, y no aseguró que los derechos de votación se distribuyan sobre una base legítima más limitada. 
Si el análisis que haga el FMI de los desequilibrios globales no es equilibrado, si no identifica a Estados Unidos como el principal acusado y si no dirige su atención a la necesidad de que Estados Unidos reduzca sus déficits fiscales –a través de impuestos más altos para los norteamericanos más ricos y un menor gasto en defensa-, la relevancia del Fondo en el siglo XXI inevitablemente decaerá. 

La revisión del financiamiento del FMI 
El Fondo Monetario Internacional debería ser un puerto de escala esencial para los países de mercados emergentes y en desarrollo que enfrentan necesidades financieras. Con su capacidad para movilizar importantes recursos financieros y afianzar la credibilidad política, el FMI puede ayudar a mitigar los grandes costos económicos y sociales muchas veces asociados con las crisis. 
Por otra parte, la ausencia de un fondo de seguro del FMI con términos aceptables ha sido una brecha importante en la arquitectura financiera global, especialmente para las economías de mercados emergentes más dinámicas. Esto es así a pesar de toda la evidencia existente sobre el valor de un pronto acceso al financiamiento del FMI, antes de que una situación difícil se deteriore y se convierta en una crisis. 
Es más, mientras sigue siendo esencial vincular las condiciones de política a los programas respaldados por el FMI, éstas deberían concentrarse lisa y llanamente en solucionar los problemas críticos de un país, de manera que las condiciones sean relevantes y no impertinentes. 
Con el respaldo de nuestros miembros, estamos implementando importantes reformas a nuestras políticas de préstamo que alentarán a los países a acercarse al FMI tempranamente, antes de que las crisis se vuelvan severas y prácticamente indómitas. 
Una nueva Línea de Crédito Flexible ofrece financiamiento de alto volumen -incluso antes de que haya estallado una crisis- sin ninguna condicionalidad de política ex post para los países calificadores con fundamentos económicos y marcos de política sólidos. Algunos observadores han catalogado al nuevo instrumento de "préstamo fácil", aunque son pocos los países que cumplen con los criterios de calificación los que considerarían que sus aciertos de políticas -y su compromiso para mantener ese historial- son "fáciles". 
Segundo, para aquellos que no califiquen para el nuevo instrumento, el caballito de batalla del Fondo en materia de préstamos, el Acuerdo Contingente, será más flexible en varias dimensiones. Estas incluyen facilitar un alto acceso al financiamiento incluso antes de que se materialice una crisis y permitir que los desembolsos tengan una mayor carga de entrada. 
Los límites normales respecto del acceso a los recursos del FMI se están duplicando -un desarrollo coherente con el creciente consenso de que la capacidad de financiamiento del Fondo necesita al menos duplicarse dada la gravedad de esta crisis-. Esto es extremadamente importante, ya que pocas cosas son tan fatales para la credibilidad de un paquete de políticas como un financiamiento insuficiente. 
En conjunto, estas medidas abordan los problemas medulares -el estigma asociado en el pasado con la condicionalidad del FMI, la disponibilidad de un pronto financiamiento antes de una crisis y el volumen general de los paquetes de rescate- que muchas veces mermaron la efectividad del papel del Fondo como un prestador en tiempos de crisis. Los mercados emergentes que se acerquen de inmediato al FMI en busca de un financiamiento pre-crisis encontrarán refugio de los vientos del desapalancamiento global, lo que a su vez ayudará a contener la propagación de la crisis. 
El FMI ya tomó prontas medidas para ayudar a muchos de nuestros países miembro en estos tiempos de crisis, como por ejemplo protegiendo el gasto social para amortiguar el impacto de la crisis sobre los más vulnerables. Las reformas de financiamiento adoptadas esta semana nos permitirán ser aún más flexibles y sensibles a la hora de asistir a más países. 
Al mismo tiempo, estas reformas son sólo una parte de un plan de mayor envergadura destinado a renovar el FMI. Todavía en proyecto hay iniciativas para aumentar el préstamo concesional a países de bajos ingresos afectados por la crisis, fortalecer la vigilancia del Fondo y la pronta capacidad de advertencia, y mejorar su estructura de gobernancia de manera tal que se reconozca el papel más importante de los países de mercados emergentes en la economía mundial. 
Albergo la esperanza de que se emprenda una mayor acción en todas estas áreas en los próximos meses. En conjunto, constituyen un punto de inflexión en la manera en que funciona el FMI y le permitirán ser de más ayuda para sus miembros a nivel global. 

El paso a medias del FMI 
BOSTON – «Lo que antes era herejía hoy se sostiene como ortodoxia», John Maynard Keynes observó en 1944, después de ayudar a convencer a los líderes del mundo para que el recién instaurado Fondo Monetario Internacional permitiese que la regulación de los flujos financieros internacionales se conservase como un derecho central de sus estados miembros. Para la década de 1970, sin embargo, el FMI y las potencias occidentales comenzaron a desmantelar la teoría y la práctica de la regulación de los flujos mundiales de capital. 
Con gran fanfarria, el FMI recientemente adoptó una nueva «mirada institucional» que aparentemente apoya la vuelta a la regulación de las finanzas globales. Si bien el Fondo mantiene su compromiso con una eventual liberalización financiera, ahora reconoce que la base intelectual del libre movimiento del capital es mucho más débil que la correspondiente al libre comercio. 
En particular, el FMI ahora reconoce que la liberalización de la cuenta de capital exige que los países alcancen un cierto umbral respecto de sus instituciones financieras y de gobierno, y que muchos mercados emergentes y países en desarrollo no lo han logrado. En términos más básicos, el Fondo ha aceptado que los flujos financieros transfronterizos presentan riesgos además de beneficios, en especial fuertes aumentos repentinos en el ingreso de fondos seguidos por bruscas interrupciones, que pueden causar una elevada inestabilidad económica. 
Lo que llegó a los titulares es que ahora el FMI cree que los países podrían incluso usar controles de capital, rebautizados como «medidas de gestión de los flujos de capital» (MGFC), si se implementan junto con medidas monetarias y fiscales, la acumulación de reservas de divisas, y regulaciones financieras macroprudentes. Incluso en esas circunstancias, las MGFC no deberían discriminar entre monedas. 
Este mes, la Oficina de Evaluación Independiente del FMI publicó una evaluación de la política del Fondo sobre la acumulación de reservas, que implica que la organización aún mantiene un enfoque de «talle único». Muchos responsables de políticas en los mercados emergentes vieron la acumulación de reservas en divisas durante la década de 2000 como un seguro para sus países contra la volatilidad de las tasas de cambio y la pérdida de competitividad de sus exportaciones. 
No sorprende que dadas sus décadas de experiencia con la gestión y la mala administración de los flujos de capital, los responsables de políticas en los mercados emergentes hayan seguido cuidadosamente el «replanteo» del FMI sobre estas cuestiones. Entre 2009 y 2011, con las tasas de interés cercanas a cero y la flexibilización cuantitativa en las economías avanzadas, los inversores con sed de beneficios inundaron países como Corea del Sur y Brasil con capital especulativo, impulsando la apreciación de sus monedas e inflando burbujas de activos. 
A diferencia de lo ocurrido en el pasado, sin embargo, los países emergentes y en desarrollo evitaron lo peor, precisamente porque habían aprendido acumular reservas en divisas, a regular los flujos de capital transfronterizos y a relajar esas medidas para prevenir o mitigar las interrupciones bruscas. Y sin embargo, el FMI continúa obcecado por la idea de una eventual liberalización de la cuenta de capital a pesar de la abundante evidencia académica y experiencia contraria a ello en el mundo. 
En un nuevo estudio que recorre y actualiza a la literatura económica, Arvind Subramanian, Olivier Jeanne, y John Williamson concluyen que «la comunidad internacional no debería promover el libre cambio absoluto de los activos –ni siquiera en el largo plazo– porque […] la libre movilidad del capital parece generar pocos beneficios en términos del crecimiento en el largo plazo». 
Por ejemplo, la nueva economía del bienestar de los controles al capital ve los flujos inestables de capital como externalidades negativas para los países receptores. Esto implica que las normas sobre los flujos transfronterizos son las herramientas óptimas para ocuparse de las fallas de mercado, mejorar el funcionamiento de los mercados, y aumentar el crecimiento en vez de empeorarlo. 
De hecho, las propias investigaciones del FMI muestran que los países que implementaron primero los controles al capital –o junto con gran cantidad de otras medidas macroprudentes– estuvieron entre los más resistentes durante la crisis financiera mundial. En muchos casos, los controles no se basaron en el mercado ni fueron temporarios. 
Las investigaciones del FMI durante el año pasado han esbozado las circunstancias en las cuales los países industrializados también deberían participar en la regulación de los flujos de capital en el mundo. Esta nueva visión destaca además un importante obstáculo: muchos de los tratados de comercio e inversión de los países avanzados prohíben la regulación de las finanzas transfronterizas. 
Afortunadamente el Artículo VI de los Artículos de Acuerdo del FMI aún está vigente: «Los miembros pueden ejercer los controles necesarios para regular los movimientos internacionales de capital». 

El momento del FMI 
El Presidente George W. Bush ha invitado a los líderes mundiales a una cumbre en Washington el 15 de noviembre para diseñar una nueva arquitectura financiera que pueda evitar que crisis como ésta vuelvan a ocurrir. El Fondo Monetario Internacional, la única institución global con el mandato de proteger la estabilidad financiera, puede desempeñar un papel central. 
La reforma de la arquitectura financiera internacional se debe centrar en una mejor supervisión financiera, más transparencia en los mercados financieros, un sistema eficaz de advertencia temprana de crisis financieras, y una mejor coordinación de las políticas internacionales. 
La crisis ha dejado en claro que no es suficiente la supervisión nacional de los bancos que pueden operar a nivel global. Las insuficiencias normativas han causado efectos de derrame sobre otros países. 
Además, más transparencia implica un acuerdo internacional acerca de las estructuras de incentivo en el sector financiero que desestimulen la toma excesiva de riesgos. Se pensó por demasiado tiempo que las innovaciones financieras promoverían el desarrollo económico y ayudarían a dispersar el riesgo. 
Sin embargo, a medida que los productos financieros se volvieron más complejos, nadie sabía quién asumía los riesgos. Por supuesto, ha habido señales de advertencia de que la toma de riesgos se había vuelto excesiva, pero por demasiado tiempo se esperó que las fuerzas del mercado solucionaran todos los problemas. 
Esto no necesariamente implica que la respuesta correcta sea una mayor regulación; lo importante es que las medidas sean coherentes entre si. Es importante una mejor supervisión, pero los países deberían estar preparados para coordinar sus políticas económicas y de tipo de cambio. 
Debido a los enormes volúmenes de dólares que han comprado a lo lago del tiempo, las economías emergentes han servido de apoyo por un periodo demasiado prolongado de la cultura del crédito en los Estados Unidos que terminó produciendo esta crisis. Es especialmente importante que el FMI tenga un papel más determinante, ya que todos estos problemas están interrelacionados. 
Su papel de asesor lo hace vulnerable a las críticas de los países desarrollados, en cuanto a que el mundo industrializado no sigue esos mismos consejos. Puesto que los equipos del FMI trabajan en todo el mundo para ayudar a los gobiernos a crear programas que puedan restablecer la confianza, es evidente que el papel de prestatario de último recurso no está obsoleto. 
El Fondo puede dar apoyo analítico, identificar insuficiencias normativas, e indicar dónde es necesario mejorar la normativa. Debe hacer un seguimiento a los avances, pero abstenerse de actuar como una entidad reguladora. 
Muchos miembros del FMI han buscado esto de manera voluntaria. Sin embargo, hasta ahora Estados Unidos no ha permitido el involucramiento del FMI. 
Un mejor trabajo analítico sobre los vínculos entre los acontecimientos financieros y la economía real puede ayudar a una mejor coordinación de políticas. Con base en su análisis independiente, se debe autorizar al FMI a que invite a comparecer a autoridades de estados miembros de importancia clave. 
Finalmente, el FMI debería esta mejor equipado para enfrentar los problemas del sector financiero. Los programas tradicionales del FMI que se centran en políticas presupuestarias o monetarias no bastan en esta crisis financiera. 
Se trata de un paso en la dirección correcta. En su reciente Reunión Anual, se pidió al FMI que asumiera el liderazgo, sacara conclusiones acerca de la crisis y propusiera medidas para crear una mejor arquitectura. 
Se debería dar poderes efectivos al papel asesor del FMI. El Fondo debe dar mensajes más potentes acerca de las políticas y, si es necesario, debe ser capaz de aplicar medidas. 

La nueva dirección del FMI 
WASHINGTON, DC – Hace un año, más o menos, la situación económica mundial parecía tétrica: una profunda recesión mundial, una considerable destrucción de riqueza mundial y reducciones del comercio y del empleo, pero se evitó un desastre de las proporciones de la “Gran Depresión”, gracias a una coordinación de las políticas económicas sin precedentes por parte de los gobiernos de todo el mundo. 
La economía mundial está ahora en una vía de recuperación, si bien irregular, y la situación financiera ha mejorado en gran medida. Sin embargo, sigue habiendo nubes de incertidumbre y falta mucho por hacer. 
De hecho, la labor necesaria para crear un sistema financiero mundial más sólido, estable y seguro tan sólo acaba de comenzar. Además, la recuperación no es mundial, el desempleo sigue aumentando en la mayoría de los países, no se han abordado los desequilibrios en los ahorros mundiales y la situación en los Estados más pobres del mundo sigue siendo vulnerable. 
En los anales de las crisis económicas, ¿dónde nos encontramos? En materia normativa, estamos en un momento decisivo en el que se pueden hacer cambios fundamentales en el sistema, en parte porque nuestro recuerdo colectivo está suficientemente fresco para infundirnos la necesaria voluntad política. 
¿Qué se debe hacer? Se debe reformar la gestión económica mundial, incluido el FMI, para que refleje las realidades de la época actual y se deben fortalecer la supervisión y la regulación del sector financiero mundial. 
En esas dos esferas ya se ha avanzado mucho, pero debemos mantener el impulso hasta 2010 y años siguientes. Este año, los dirigentes han adoptado medidas decisivas para que el G-20 sea el principal foro de la cooperación económica internacional, han triplicado los recursos del FMI, han acordado un cambio de las cuotas del Fondo en pro de países en desarrollo y emergentes infrarrepresentados y se han comprometido a presentar sus marcos de política económica a una “evaluación mutua” con ayuda del FMI. 
Al reconocer que los países ya no pueden aspirar a lograr sus objetivos económicos en el aislamiento, ese examen entre homólogos va encaminado a incluir sistemáticamente el objetivo del bienestar colectivo mundial en la planificación de las políticas nacionales. Más concretamente, ¿cuáles son las prioridades en materia de gestión de los encargados de la formulación de políticas en 2010? 
Este otoño, los miembros del FMI han hecho suyas las propuestas del G-20 y han pedido al Fondo que aborde cuatro sectores fundamentales de reformas –las llamadas “Decisiones de Estambul” – en 2010: el mandato del FMI, el papel financiero del Fondo, la gestión y la vigilancia multilateral. En primer lugar, reevaluaremos el mandato original del Fondo –según lo establecido en su Convenio Constitutivo y según la práctica de los últimos años– a la luz de las diversas políticas económicas y del sector financiero que afectan actualmente a la estabilidad mundial. 
En segundo lugar, como consecuencia de la cuestión del mandato, debemos colaborar estrechamente con los miembros para determinar el papel financiador óptimo del FMI. Muchos países han acumulado grandes reservas de divisas extranjeras, en parte como un mayor autoseguro contra una evolución adversa de los acontecimientos exteriores. 
Sin embargo, el autoseguro complica la gestión monetaria y del tipo de cambio en el nivel interno, representa una mala asignación de capital en los niveles nacional y mundial y aumenta el riesgo de crisis financieras mayores en el futuro. Como parte de una revisión de los servicios de préstamo del Fondo, hemos introducido la línea de crédito flexible, un servicio de seguro preventivo para los miembros que aplican políticas sólidas. 
Aunque tres países (México, Polonia y Colombia) han utilizado ese servicio, probablemente sea necesaria una innovación en mayor escala. 
Los miembros deben acelerar la ratificación del aumento de las cuotas de 2008 y avanzar hacia la revisión de las cuotas en 2010. En cuarto lugar, el órgano rector del FMI hizo suya la propuesta del G-20 de que el Fondo les prestara ayuda para su examen entre homólogos. 
Los encargados de la formulación de políticas deben cumplir con su compromiso con el proceso de examen entre homólogos. Por último, en el ámbito de la supervisión y la regulación del sector financiero, los gobiernos deben seguir adelante con la regulación microprudencial (entidades individuales) y macroprudencial (sistémica en los niveles nacional y mundial). 
El imperativo en esa esfera es el de no caer en la complacencia, sin por ello recargar demasiado el sistema con una regulación excesiva. Los encargados de la formulación de políticas tienen un programa importante por delante, pero el comienzo ya ha sido impresionante. 


La inadvertida revolución del FMI 
Ciudad de México – Mientras continúa la confusión que invade los mercados financieros mundiales, se va comprendiendo cada vez mejor que los problemas económicos mundiales requieren soluciones mundiales y una mejor gestión de los asuntos públicos mundiales. El pasado mes de marzo, un importante logro al respecto pasó inadvertido entre los últimos avatares financieros: un acuerdo de la Junta de Gobernadores del Fondo Monetario Internacional sobre una nueva fórmula para determinar los cupos y los aumentos de éstos correspondientes a los miembros subrepresentados, en particular los países en desarrollo y con mercados en ascenso. 
Con esa iniciativa, el FMI dio a esos países más voz en la principal organización internacional encargada de velar por la estabilidad financiera... y, por tanto, en la propia economía mundial. Esa decisión, adoptada después de casi dos años de negociaciones sumamente técnicas y a veces abstrusas, entrañó un conjunto de medidas que cambian la forma de distribuir los cupos (mediante los cuales se determina el número de votos en el FMI). 
Naturalmente, al final la cesión total de votos de los países desarrollados a los países en desarrollo ascendió sólo al 2,7 por ciento. Entonces, ¿por qué es importante? 
Como he presenciado ese proceso desde dentro (como ex miembro de la Junta de Gobernadores del FMI) y desde fuera (en mi actual calidad de ministro de Hacienda de México), veo tres aspectos principales que merecen atención. 
Se trata de una señal importante de que el mayor papel de los países dinámicos y en ascenso en la economía mundial ha empezado a ser reconocido por fin. Al mismo tiempo, no se está pasando por alto la participación de los países pequeños, muchos de ellos naciones pobres: en el acuerdo del FMI se pide una triplicación de los llamados “votos básicos”, gracias a la cual se oirán mejor las voces de esos países. 
En segundo lugar, ese acuerdo sobre los cupos es sólo el principio, pues reconoce que la representación de los países deberá ajustarse a los cambios en la economía mundial que se produzcan más adelante. El acuerdo dispone que los reajustes de los cupos y los números de votos se harán cada cinco años, lo que dará como resultado un mayor aumento de la participación de los países subrepresentados. 
Varios países desarrollados, incluidos Alemania, Irlanda, Italia, el Japón, Luxemburgo y los Estados Unidos, accedieron a renunciar a parte del aumento de los cupos a que tenían derecho. Al mismo tiempo, se satisfizo un antiguo deseo de los países en desarrollo: la utilización de los tipos de interés con paridad del poder adquisitivo como criterio para calcular los cupos. 
Los críticos han sostenido que el acuerdo no es suficiente para reflejar las nuevas realidades de la economía mundial y no les falta razón. El nuevo Director Ejecutivo del FMI, Dominique Strauss-Kahn, lo ha reconocido, al calificar el acuerdo de “paso importante”, pero también de “primer paso”. 
Naturalmente, resulta fácil imaginar una reforma de los cupos que diera resultados más ambiciosos, pero sería difícil lograr su aprobación. De mi época en el FMI y de mis numerosos años de trabajo en círculos internacionales, sé lo difícil que es lograr algún tipo de cambio en nuestras instituciones multilaterales… en particular, el primer cambio, como ocurre con algunos elementos de este acuerdo, en 63 años. 
De hecho, creo que este acuerdo constituye un ejemplo apropiado para otras instituciones multilaterales, como, por ejemplo, el Banco Mundial, que deben comenzar su propio proceso de reforma encaminado a conceder a los países en desarrollo y en ascenso más voz y representación. Sobre todo por esa razón, se debe reconocer la importancia del nuevo acuerdo del FMI. 

El viraje a tiempo del FMI 
NUEVA YORK – La reunión anual de primavera del Fondo Monetario Internacional fue notable ya que marcó el esfuerzo del Fondo para distanciarse de sus propios dogmas de hace muchos años sobre los controles de capital y la flexibilidad del mercado laboral. Parece que un nuevo FMI gradualmente -y cautelosamente- ha surgido bajo el liderazgo de Dominique Strauss-Kahn. 
Poco más de 13 años antes, en la reunión de Hong Kong del FMI en 1997, el Fondo había intentado enmendar su carta para ganar más margen de acción y poder empujar a los países hacia una liberalización del mercado de capital. El momento no podría haber sido menos oportuno: la crisis del este de Asia recién se estaba gestando –una crisis que fue, en gran medida, el resultado de la liberalización del mercado de capital en una región que, dada su elevada tasa de ahorros, no la necesitaba en absoluto. 
Ese accionar había sido defendido por los mercados financieros de Occidente –y los ministros de Finanzas occidentales que les son tan fieles-. Las desregulación financiera en Estados Unidos fue una causa importante de la crisis global que estalló en 2008, y la liberalización financiera y del mercado de capital en otras partes ayudó a propagar ese trauma “hecho en Estados Unidos” por todo el mundo. 
La crisis demostró que los mercados libres y descontrolados no son ni eficientes ni estables. Tampoco necesariamente sirvieron de mucho a la hora de fijar precios (basta con ver la burbuja inmobiliaria), incluyendo los tipos de cambio (que son simplemente el precio de una moneda en términos de otra). 
Y el “alivio cuantitativo” (QE1) de la Reserva Federal de Estados Unidos tornó inevitable el deceso de la ideología de los mercados sin control: el dinero va hacia donde los mercados piensan que los retornos son más altos. 
El resultante incremento de dinero que ingresó en los mercados emergentes significó que hasta los ministros de Finanzas y los gobernadores de los bancos centrales que se oponen ideológicamente a intervenir creen que no tienen otra opción que hacerlo. De hecho, un país tras país ahora optó por intervenir de una manera u otra para impedir que el valor de sus monedas suba por las nubes. 
Por el contrario, deberíamos haber aprendido de la crisis que los mercados financieros necesitan regulación, y que los flujos de capital transfronterizos son particularmente peligrosos. Estas regulaciones deberían ser una parte esencial de cualquier sistema para asegurar la estabilidad financiera; recurrir a ellas sólo como un último recurso es una receta para una continua inestabilidad. 
Existe un amplio rango de herramientas de gestión de cuentas de capital, y lo mejor es que los países usen un portafolio de estas herramientas. Aún si no son plenamente efectivas, normalmente son mucho mejor que nada. 
Pero un cambio aún más importante es el vínculo que el FMI finalmente trazó entre desigualdad e inestabilidad. Esta crisis fue, en gran medida, el resultado del esfuerzo por parte de Estados Unidos de estimular una economía debilitada por una mayor desigualdad a través de tasas de interés bajas y una regulación laxa (que hicieron que mucha gente pidiera prestado mucho más allá de sus posibilidades). 
La crisis también puso a prueba los dogmas de larga data que responsabilizan a la rigidez del mercado laboral por el desempleo, ya que a los países con salarios más flexibles, como Estados Unidos, les fue peor que a las economías del norte de Europa, entre ellas Alemania. Por cierto, conforme los salarios se debiliten, a los trabajadores les resultará aún más difícil devolver lo que deben, y los problemas en el mercado inmobiliario se agravarán. 
Tan desigual como era Estados Unidos antes de la Gran Recesión, la crisis, y la manera en que fue manejada, llevó a una desigualdad de ingresos aún mayor, haciendo que la recuperación fuera mucho más difícil. Estados Unidos se está preparando para su propia versión de un malestar al estilo japonés. 
Sin embargo, existen soluciones para este dilema: fortalecer la negociación colectiva, reestructurar las hipotecas, utilizar zanahorias y bastones para que los bancos vuelvan a prestar dinero, reestructurar las políticas impositivas y de gasto para estimular la economía hoy a través de inversiones a largo plazo, e implementar políticas sociales que aseguren oportunidades para todos. 
Como concluyó Strauss-Kahn en su discurso en la Brookings Institution poco antes de la reciente reunión del Fondo: “En definitiva, el empleo y la igualdad son los pilares de la estabilidad y la prosperidad económica, de la estabilidad y de la paz política. 
Strauss-Kahn está demostrando ser un líder sagaz del FMI. Sólo nos queda esperar que los gobiernos y los mercados financieros presten atención a sus palabras. 

Reglas mundiales para el capital 
CAMBRIDGE – Es oficial. El Fondo Monetario Internacional ha puesto el sello de aprobación a los controles al capital, legitimando el uso de impuestos y otras restricciones sobre los flujos financieros transfronterizos. 
No hace tanto, el FMI presionaba duramente a los países –pobres y ricos– para que abriesen sus finanzas al mundo. Ahora reconoce que la globalización financiera puede ser perjudicial e incluir crisis financieras y movimientos de divisas económicamente desfavorables. 
Henos aquí frente a otro giro en la trama de la interminable saga de nuestra relación de amor y odio con los controles al capital. 
Pero la turbulencia del período de entreguerras convenció a muchos –entre los que destaca John Maynard Keynes– de que una cuenta de capital abierta es incompatible con la estabilidad macroeconómica. El nuevo consenso se reflejó en el acuerdo de Bretton Woods en 1944, que consagró los controles del capital en los Artículos de Acuerdo del FMI. 
La Organización para la Cooperación y el Desarrollo Económico obligó a sus nuevos miembros a mantener los flujos libres de restricciones, preparando así el camino para las crisis financieras mexicana de 1994 y surcoreana de 1997. El FMI adoptó esa agenda sin reservas y sus líderes procuraron (sin lograrlo) enmendar los Artículos de Acuerdo para otorgar al Fondo poderes formales sobre las políticas de la cuenta de capital en sus estados miembros. 
Mientras las víctimas de las finanzas mundiales fuesen los países en desarrollo estaba de moda culpar a la víctima. Los economistas del FMI y de las economías occidentales sostuvieron que los gobiernos mexicano, surcoreano, brasileño y turco, entre otros, no habían adoptado las políticas –regulación prudencial, restricciones fiscales y controles monetarios– necesarias para aprovechar los flujos de capital y evitar las crisis. 
Resultó más claro que el problema residía en la inestabilidad del propio sistema financiero global –las rachas de euforia y burbujas, seguidas de bruscas interrupciones y cambios en el sentido de los flujos, endémicos en los mercados financieros carentes de supervisión y normativa. El reconocimiento del FMI sobre lo adecuado para los países de protegerse contra estos patrones es bienvenido, y dista de anticiparse a los hechos. 
El Fondo aún considera la libre movilidad del capital como un ideal en el que convergerán eventualmente todos los países. Esto solo requiere que las naciones alcancen las condiciones que constituyen el umbral de un adecuado «desarrollo financiero e institucional». 
El FMI trata los controles de capital como un último recurso que debe implementarse en circunstancias muy específicas –cuando otras medidas macroeconómicas, financieras o prudenciales no logran contener la marea de flujos entrantes, la tasa de cambio está decididamente sobrevaluada, la economía se está recalentando y las reservas en divisas están ya en niveles adecuados. Entonces, mientras el Fondo prepara un «enfoque integrado para la liberalización de los flujos de capital» y especifica una detallada secuencia de reformas, no existe nada remotamente comparable a los controles de capital y la forma de mejorar su eficacia. 
Esto refleja un excesivo optimismo en dos frentes: en primer lugar, respecto de la capacidad de lograr una sintonía fina de las políticas para atacar directamente las fallas subyacentes que generan la inseguridad financiera mundial; y, en segundo lugar, sobre el grado en que la convergencia de las normas financieras locales atenuará la necesidad de administrar los flujos transfronterizos. 
Las armas, como los flujos de capital, tienen usos legítimos, pero también pueden producir consecuencias catastróficas cuando se las utiliza accidentalmente o llegan a las manos equivocadas. El reticente apoyo del FMI a los controles al capital se asemeja a la actitud de quienes se oponen a los controles de armas: los responsables de políticas deben ocuparse del comportamiento dañino en vez de restringir claramente las libertades individuales. 
Un enfoque que presupone que podemos identificar y regular directamente el comportamiento problemático no es realista. La mayoría de las sociedades controlan directamente las armas porque no podemos observar y disciplinar perfectamente el comportamiento, y los costos sociales de los errores son elevados. 
La segunda complicación es que, en vez de converger, los modelos locales de regulación financiera se multiplican, incluso entre los países avanzados con instituciones bien desarrolladas. Sobre la frontera de eficiencia de la regulación financiera se debe considerar el intercambio entre la innovación y la estabilidad financiera. 
Los prestamistas y prestatarios pueden recurrir a flujos financieros transfronterizos para evadir los controles locales y erosionar la integridad de las normas locales. Para evitar un arbitraje regulatorio de ese tipo los reguladores locales pueden verse obligados a tomar medidas contra las transacciones financieras originadas en jurisdicciones con normas menos estrictas. 
Un mundo en el cual los países regulan las finanzas de manera diferente requiere normas de tránsito para administrar la intersección de las diferentes políticas nacionales. Suponer que todos los países convergerán en el ideal de la libre movilidad del capital nos distrae del duro trabajo que implica formular esas normas. 

El juego de la inmigración 
Los Libros Verdes, como se los llama en Europa, o los Libros Blancos, como se los llama en los Estados Unidos y en Gran Bretaña, son con frecuencia meros ensayos retóricos: estudios respaldados por los gobiernos en los que se exponen principios generales que probablemente no se apliquen nunca en la práctica. 
Pero, si bien el objetivo es el de “armonizar las políticas relativas a los migrantes económicos en toda la UE”, al comienzo del Libro se declara que la decisiones al respecto deben seguir correspondiendo a la jurisdicción exclusiva de los gobiernos nacionales. Algunas de las normas que se proponen son inaplicables... y, por tanto, sólo servirían para aumentar el papeleo a los emigrantes y los empleadores, para cuya administración harían falta grandes burocracias públicas. 
Si las decisiones siguen siendo competencia exclusiva de los gobiernos nacionales, la coordinación de las políticas nacionales de migración seguirá siendo un sueño. No hay señales en la UE de que las reglamentaciones nacionales de la migración económica estén convergiendo. 
Las políticas sobre los migrantes se están volviendo cada vez más duras, en particular en los países que ya tenían la disposiciones más restrictivas al respecto. Desde 1995, en la UE de 15 miembros hubo 26 reformas de las políticas de migración: dos terceras partes de ellas endurecieron los reglamentos aumentando los obstáculos de procedimiento que afrontan los solicitantes de visado, reduciendo la duración de los permisos de trabajo o dificultando más la reunificación de la familia. 
Los países están adoptando actitudes más duras porque las corrientes migratorias pueden desviarse hacia otras jurisdicciones, lo que infunde a la opinión pública la preocupación de que los migrantes rechazados en algunos países podrían inundar a los que no impongan restricciones tan estrictas. 
En 2004 Finlandia endureció sus reglamentos sobre inmigración, siguiendo fielmente el ejemplo de la actitud restrictiva adoptada por Dinamarca en 2002. Portugal aprobó disposiciones más restrictivas en 2001, después de que España aplicara una reforma similar en 2000. 
Esa carrera de actitudes más restrictivas dominó el proceso de adopción de decisiones sobre la disposiciones transitorias a raíz de la adhesión de 10 nuevos miembros –ocho de ellos países poscomunistas- a la UE el pasado mes de mayo. Doce de los 15 países incumplieron sus promesas de no restringir las corrientes migratorias procedentes de los nuevos miembros, al advertir que Austria y Alemania estaban cerrando sus fronteras a la inmigración procedente de sus vecinos orientales. 
Las corrientes ilegales como proporción de la población son un 25 por ciento mayores en Europa que en los Estados Unidos; al mismo tiempo, las corrientes legales son, aproximadamente, un 25 por ciento mayores en los Estados Unidos que en Europa. Además, los Estados Unidos tienen restricciones más realistas de la migración que la mayoría de los países europeos. 
En Europa se pueden adoptar restricciones realistas sólo teniendo en cuenta la influencia de unas jurisdicciones en otras, lo que requiere la aplicación de políticas acordadas en el nivel de la UE, pero los gobiernos nacionales siguen mostrándose reacios a delegar su autoridad: en noviembre de 2004, el Consejo Europeo aceptó una votación por mayoría cualificada sobre las medidas relativas a la migración ilegal, pero dejó las restricciones de la migración legal sujetas a las normas de la unanimidad, como si la migración legal y la ilegal no fueran simplemente las dos caras de una misma moneda. 
En él se declara que los gobiernos nacionales pueden “atender mejor las necesidades específicas de sus mercados laborales”. No se subrayan las evidentes ventajas de que la UE fuera la única encargada de imponer los controles fronterizos, firmar acuerdos de cooperación con los países de origen de los migrantes y fomentar las corrientes más idóneas para Europa. 
No es probable que fuese posible ni siquiera con una planificación centralizada. Los migrantes cambian de puesto de trabajo dos veces al año, por término medio, mientras “engrasan las ruedas” de los mercados laborales europeos con su movilidad, al pasar de unos puestos de trabajo menos productivos a otros más productivos. 
¿Quién examinará sus planes empresariales? Aun cuando la propuesta del Libro Verde fuera viable, cosa que no es, deja sin respuesta una pregunta más amplia: ¿debemos impedir a los migrantes correr riesgos empresariales? 
Si se toman en serio, esas normas no servirán para nada, excepto para obligar a los migrantes y a sus posibles empleadores a encontrar otras formas de relacionarse. El Libro Verde de la Comisión Europea sobre la inmigración parece una invitación a engrosar la economía subterránea. 

Una teoría moral de un desenlace inmoral 
Muchos defensores filosóficos de la tradición de la ley natural de la Iglesia Católica Romana sostienen que no hay excepciones a esta prohibición, por lo menos cuando se habla de intencionalmente y directamente quitar la vida, en contraposición a hacerlo como un efecto secundario de alguna otra acción. (Estos teóricos morales también definen “inocente” en una forma que excluye a los combatientes enemigos, siempre y cuando la guerra que se luche sea justa.) 
Cuando ese punto de vista se combina – como normalmente ocurre en la doctrina católica – con la declaración de que cada hijo de padres humanos es un ser humano viviente desde el momento de la concepción humana, la inferencia resultante indica que el aborto nunca es permitido. Sin embargo, el caso de una joven de 22 años de edad de El Salvador, identificada en los medios de comunicación únicamente como Beatriz, hace que el carácter absolutista de ese punto de vista sea muy difícil de defender. 
Su primer embarazo fue muy difícil. Luego volvió a quedar embarazada y los médicos dijeron que cuanto más tiempo permaneciera embarazada, corría mayor riesgo de morir. 
Para la mayoría de las mujeres, lo dicho por los médicos por sí solo sería motivo suficiente para interrumpir el embarazo. Pero Beatriz tenía una poderosa razón adicional para hacerlo: el feto tenía anencefalia, una condición en la que la corteza cerebral, la parte del cerebro asociada con la conciencia, está ausente. 
Casi todos los bebés con esta afección mueren poco después del nacimiento, los pocos que sobreviven son incapaces de responder incluso a la sonrisa de su madre. En los países donde se llevan a cabo diagnósticos prenatales y existen leyes liberales sobre el aborto, la anencefalia se ha vuelto muy poco frecuente, ya que casi todas las mujeres a quienes se les dice que están embarazadas de un feto anencefálico deciden interrumpir el embarazo. 
Mientras que los países europeos tradicionalmente católicos como Italia y España han liberalizado sus leyes de aborto, América Latina se ha mantenido fiel a la fe, manteniendo algunas de las prohibiciones legales más estrictas del mundo. El año pasado, en la República Dominicana, durante varias semanas se negó el tratamiento de quimioterapia a una niña de 16 años de edad con cáncer porque estaba embarazada y los médicos les preocupaba la posibilidad de que el tratamiento, que posiblemente hubiese podido salvar la vida de la niña, indujera un aborto. 
En abril, los médicos de Beatriz pidieron a los tribunales permiso para interrumpir su embarazo por razones médicas, pero se les negó su petición. El 29 de mayo, la Corte Suprema rechazó la apelación de Beatriz. 
Para cualquier persona preocupada por el bienestar humano – o, para el caso, preocupada por la prosperidad humana en general – tal desenlace no tiene sentido. Abortar un feto anencefálico termina una vida que puede ser humana, en la medida en que es la vida de un miembro de la especie Homo sapiens; pero es una vida que tendrá cero de bienestar ya que el bebé (en caso de vivir) no podrá disfrutar de nada. 
En cambio, al no permitir que Beatriz se someta a un aborto se arriesgaba causar la muerte de una mujer joven que desesperadamente quería vivir, y tenía mucho por qué vivir. También se corría el riesgo de privar de su madre a un hijo de un año de edad. 
Después de la decisión de la Corte Suprema, la ministra de Salud de El Salvador, María Rodríguez, anunció que a Beatriz se le permitiría someterse a una “cesárea prematura”, misma que según indicó la ministra no se trataba de un aborto, sino de un “parto inducido”, Este procedimiento se llevó a cabo el 3 de junio, el bebe recién nacido anencefálico murió cinco horas después de su alumbramiento. 
Ciertamente no fue el mejor resultado para Beatriz, quien todavía está en cuidados intensivos, y para quien el impacto del embarazo en su salud a largo plazo sigue siendo poco claro. ¿Y cómo se benefició el niño anencefálico de tener otro par de meses de vida en el útero, y posteriormente cinco horas de la vida después de nacido? 
Un punto pasado por alto en la discusión del caso de Beatriz es que la misma teoría de la ley natural que insiste que matar a un ser humano inocente es algo que es siempre incorrecto proporciona el fundamento para argumentar que no es incorrecto matar a un feto anencefálico. En innumerables textos, los filósofos, teólogos y bioeticistas católicos argumentan que siempre es malo matar a seres humanos inocentes, porque, a diferencia de los animales no humanos, tienen una “naturaleza racional”. 
Los defensores de este argumento utilizan este término para incluir a los seres que aún no son capaces de racionalidad, pero que la alcanzarán en el curso normal de su desarrollo. El uso del término “un ser que tiene una naturaleza racional” es muy amplio, tal vez demasiado amplio incluso cuando se aplica a los fetos normales. 
Para aplicarlo a los fetos anencefálicos requiere de un paso más, que es un paso muy lleno de incertidumbres Tomás de Aquino, por ejemplo, no creía que la naturaleza racional esté presente en cada miembro de la especie Homo sapiens. 
No puede convertirse en un ser racional. Por esa razón, incluso los que creen que siempre está mal matar intencionadamente a un ser inocente por ser de naturaleza racional, no deberían haberse opuesto a permitir que Beatriz interrumpa su embarazo. 

La Primavera Árabe y la psicología de masas 
ABU DHABI – En 1896, el psicólogo social Gustave Le Bon advirtió a sus contemporáneos acerca de los peligros que plantean las multitudes humanas, con las siguientes palabras: “es necesario, o bien llegar a una solución de los problemas presentados por su psicología, o bien resignarnos a ser devorados por ellas”. 
Desde que multitudes de personas tomaron las calles de Túnez, El Cairo, Bengasi y otras ciudades árabes y derribaron regímenes que se habían mantenido en pie por décadas, espectadores y analistas se hacen la misma pregunta: ¿hacia dónde va el mundo árabe? 
En realidad, la persistencia, la intensidad y la frecuencia de las protestas (de las que sirve de ejemplo lo sucedido en septiembre en Bengasi, cuando miembros de las milicias locales mataron al embajador estadounidense en Libia, J. Christopher Stevens) demuestran hasta qué punto la cultura y la psicología de masas determinarán el curso futuro del mundo árabe. Tras décadas de gobiernos autoritarios, los ciudadanos, cansados de instituciones desprestigiadas y partidos políticos paralizados, empezaron a usar las redes sociales para organizar la resistencia civil. 
Por eso, los países alcanzados por la Primavera Árabe se enfrentan ahora a contextos políticos que dependen más de la dinámica de masas que de la acción de movimientos políticos o ideológicos auténticos. De hecho, mucho de lo que está sucediendo en el mundo árabe se puede explicar en términos de psicología de multitudes. 
Una multitud es lo opuesto de una organización: no depende de jerarquías rígidas, sino que suele seguir a individuos no situados en una escala formal. 
Tal vez el primer país árabe que experimentó esta clase de política fue Líbano. Después del asesinato del primer ministro Rafic Hariri, en febrero de 2005, la Plaza de los Mártires del centro de Beirut se llenó de multitudes convocadas por diversos partidos políticos. 
Pero en algún momento, los grupos estructurados cedieron el protagonismo a multitudes no organizadas que se convertirían en una fuerza dominante de la política libanesa. De hecho, las dos coaliciones políticas en pugna en Líbano, la Alianza del 8 de Marzo y la Alianza del 14 de Marzo, deben sus nombres a sendas reuniones multitudinarias ocurridas en esas fechas del año 2005. 
La experiencia libanesa revela el desacuerdo que hay entre la psicología de masas y los objetivos de las élites políticas que acuden a apoyarlas, un conflicto que también ha podido apreciarse en la plaza Tahrir de Egipto, en Sidi Bouzid (Túnez) y en Trípoli (Libia), cuyas sedes parlamentarias fueron asaltadas por multitudes varias veces a lo largo de los últimos meses. Este desacuerdo amenaza con hacer descarrilar los incipientes procesos democráticos de estos países, debido a una creciente competencia entre lo que Le Bon llamó “soberanía de las masas” y la soberanía de las élites políticas. 
Los gobiernos deben hallar el modo de impedir que pequeños grupos utilicen el efecto de la multitud como capital político para hacer valer más el tamaño de una multitud que los resultados electorales. Pero se trata de un desafío con cuyo manejo las instituciones democráticas tradicionales (por ejemplo, los partidos políticos, los parlamentos y las comisiones de consulta) no tienen experiencia. 
A diferencia de lo que sucedió en Europa del Este a fines de los ochenta y principios de los noventa, las multitudes de la Primavera Árabe son el primer ejemplo de un movimiento que se formó en Internet antes de salir a las calles. La Primavera Árabe, siguiendo los pasos del Movimiento Verde de 2009 en Irán, marcó el inicio de la era de las “cibermultitudes”, reunidas, movilizadas y organizadas a través de las redes sociales. 
Pero las redes sociales también pueden ser instrumentos eficaces de desmovilización, al reducir la distancia psicológica y de poder entre los dirigentes políticos y las masas. La nueva clase política debe comprender mejor la política de las cibermultitudes y aprender a aprovechar el poder de herramientas como Facebook, Twitter, YouTube, los blogs, las aplicaciones móviles y los mensajes de texto. 
En Estados Unidos, los encargados de las campañas electorales del presidente Barack Obama reconocieron esta oportunidad y usaron ampliamente las redes sociales para comunicar mensajes políticos y para alentar y movilizar a sus partidarios. Una vez en el cargo, Obama lanzó la aplicación móvil de la Casa Blanca, una herramienta cuyo objetivo es dar a los ciudadanos un nuevo modo de conectarse con la dirigencia en Washington y que incluye actualizaciones sobre acontecimientos de actualidad, información sobre iniciativas administrativas y acceso a transmisiones en vivo y fotos de alta resolución de lo que sucede en la Casa Blanca. 
Una investigación de Quy Huy y Andrew Shipilov, profesores en la Escuela de Negocios INSEAD, comprobó que el uso de las redes sociales permite a los líderes empresariales crear en sus empleados lo que se ha denominado “capital emocional”. Esto los ayuda a establecer y mantener vínculos humanos con grupos grandes de personas a pesar de las diferencias jerárquicas, y al mismo tiempo ayuda a los empleados a identificarse con la organización. 
La observación cuidadosa de las redes sociales permite interpretar lo que allí sucede igual que las nubes preanuncian las tormentas. Si se detecta a tiempo la formación de una multitud tempestuosa, se podrán hallar soluciones para disgregarla antes de que su tamaño se imponga sobre la fragilidad de las nuevas instituciones. 

Educación para todas las niñas del mundo 
NUEVA DELHI – Una de las preguntas más difíciles que me han hecho mientras fui subsecretario general de las Naciones Unidas, especialmente al hablar en público, fue: “Si tuviera que elegir una sola acción capaz de mejorar el mundo, ¿cuál sería?” 
Con preguntas como esta, hasta al más directo de los comunicadores le sale el burócrata de adentro. Son preguntas que obligan a explicar la complejidad de los desafíos a los que se enfrenta la humanidad: la imposibilidad de individualizar una necesidad imperiosa por encima de todas los demás; que la lucha por la paz, la guerra a la pobreza y el combate para erradicar las enfermedades son batallas que se deben librar al unísono… y así, un largo etcétera. 
Pero después aprendí a ser más atrevido, y empecé a aventurar una respuesta a esta, la más irrespondible de todas las preguntas. Ahora, si me piden elegir una única acción más importante que cualquier otra, mi respuesta se resume en una oración de cuatro palabras: “educar a las niñas”. 
Ninguna acción ha demostrado ser más útil para la raza humana que la educación de las niñas. Hicieron falta estudios académicos y proyectos de investigación para descubrir algo tan obvio que se cae de maduro: cuando se educa a un niño, se educa a una sola persona; pero cuando se educa una niña, se educa a toda una familia y se beneficia a toda una comunidad. 
Y las pruebas son elocuentes: el mayor grado de escolarización de las madres tiene un efecto medible sobre la salud y la educación de sus hijos y sobre la productividad de los adultos. 
Una muchacha con más de seis años de escolarización está mejor capacitada para buscar consejo médico y hacer caso de él; para vacunar a sus hijos; y para saber la importancia de las prácticas sanitarias, desde el hervido del agua hasta el lavado de manos. Un estudio de la Organización Mundial de la Salud determinó que “en África, la probabilidad de que un niño supere la edad de 5 años es 40% mayor entre aquellos cuyas madres han obtenido cinco años de educación”. 
Hay además un estudio de la Universidad Yale que demuestra que la altura y el peso de recién nacidos cuyas madres recibieron educación básica son sistemáticamente superiores a los de niños de madres no educadas. En el marco de un proyecto de la UNESCO se comprobó que “cada año adicional de educación de las madres reduce entre 5% y 10% la tasa de probabilidad de mortalidad infantil”. 
Las muchachas con educación se casan más tarde y son menos susceptibles de abuso por parte de hombres mayores. Y las mujeres educadas tienden a tener menos hijos y a espaciarlos más juiciosamente, lo que las ayuda a darles mejor atención; según un estudio, las mujeres con siete años de escolarización tienen 2 o 3 hijos menos que las que no han ido a la escuela. 
El Banco Mundial, con su típica precisión matemática, calculó que cada cuatro años de educación equivalen aproximadamente a un nacimiento menos por madre. Si en el estado indio de Kerala la tasa de fertilidad es 1,7 por pareja, mientras que en Bihar es superior a cuatro, es porque las mujeres de Kerala han ido a la escuela, mientras que la mitad de las de Bihar no lo han hecho. 
Y las mujeres gastan en sus familias más de la mitad de sus ingresos, algo que los hombres no siempre hacen (al fin y al cabo, los vendedores de vino de palma en las zonas rurales de India prosperan gracias a la tendencia de los hombres a gastar en sí mismos). Además, cuando las muchachas con educación trabajan en el campo (como muchas se ven obligadas a hacer en los países en desarrollo), su grado de escolarización se correlaciona directamente con un aumento de la productividad agrícola y una reducción de la malnutrición. 
Muchos de estos datos los conocí gracias a mi ex colega Catherine Bertini, ganadora del Premio Mundial de Alimentación 2003 por su incansable y eficaz trabajo como jefa del Programa Mundial de Alimentos de las Naciones Unidas. Como dijo en su discurso de aceptación: “Si alguien les dijera que 12 años de inversión, a razón de unos mil millones de dólares por año, bastarían para alcanzar los siguientes objetivos en todo el mundo en desarrollo: impulsar el crecimiento económico; disminuir la mortalidad infantil; aumentar la productividad agrícola; mejorar la salud materna y la salud y nutrición de los niños; incrementar la escolarización de los niños de ambos sexos; frenar el crecimiento poblacional; aumentar la alfabetización de hombres y mujeres; frenar la propagación del SIDA; dar empleo a más personas; y mejorar sus salarios sin expulsar a otras personas de la fuerza laboral; ¿qué me dirían ustedes? 
Lamentablemente, no parece que el mundo vaya a salir corriendo a “anotarse” para el desafío de educar a las niñas, que en comparación con los niños están sistemáticamente relegadas en materia de acceso a la escolarización. Se estima que hay en todo el mundo unos 65 millones de niñas que no conocen el interior de un aula. 
El ex secretario general de las Naciones Unidas, Kofi Annan, lo resumió así: “Ninguna otra política ofrece mejores perspectivas de elevar la productividad económica, disminuir la mortalidad infantil y materna, mejorar la nutrición, fomentar la salud (incluida la prevención del VIH/SIDA) y aumentar las oportunidades de educación para la próxima generación. 

Muerte por masculinidad 
LONDRES – Los medios de comunicación constantemente informan sobre las maneras en que las actividades cotidianas pueden dañar nuestra salud. No obstante, quizás el riesgo para la salud mundial de más largo alcance, pero a la vez más desatendido, surge de las normas de género. 
A pesar de la abrumadora evidencia que indica que los estereotipos y las expectativas basadas en el género pueden afectar negativamente a la salud, los problemas de salud relacionados con el género se ignoran o mal interpretan, y a menudo las organizaciones internacionales de salud constriñen los esfuerzos específicos de género a las mujeres o, aún de forma más estrecha, a únicamente las madres. Sin embargo, según información de la Organización Mundial de la Salud, en todos los países con excepción de tres países en el mundo (in all but three countries worldwide), las mujeres tienen una mayor esperanza de vida que los hombres, que llega hasta un máximo de siete años más, como es el caso en Japón, o por lo menos hasta un año más, como ocurre en los países más pobres del África subsahariana. 
La mayor esperanza de vida de las mujeres se ha vinculado a las diferencias en la “predisposición biológica”, que se explican con teorías que van desde la protección que ofrece los niveles más bajo de hierro en las mujeres hasta la ausencia de genes “extra” que están presentes en el cromosoma “Y” de los hombres. Sin embargo, algunos de los factores más obvios que acortan la vida de los hombres se encuentran en un ámbito más común y silvestre, pero políticamente más sensible: en las diferencias entre los comportamientos que se consideran “apropiados” tanto para los hombres como para las mujeres, según lo dictado por la sociedad y reforzado por el mercado. 
Por ejemplo, los hombres mueren de cáncer de pulmón en un porcentaje que dobla al de las mujeres. Del mismo modo, las muertes y lesiones de tránsito y las discapacidades relacionadas con el alcohol son responsables por una pérdida de años potenciales de vida saludable en los hombres en un nivel que triplica al de las mujeres 
Estas diferencias pueden explicarse en gran medida por el hecho de que los hombres están expuestos a más riesgos que las mujeres. Si bien puede haber un componente biológico que explica la propensión de los hombres a tomar de riesgos (sobre todo entre los hombres más jóvenes), las normas de género refuerzan las conductas riesgosas o insalubres al asociarlas con la masculinidad. 
Debido a que las normas sociales en gran parte del mundo desalientan el consumo de tabaco y alcohol por parte de las mujeres, y, en casos extremos, desalientan que las mujeres conduzcan vehículos y motocicletas, los anunciantes en estos sectores tienden a centrarse en los hombres. Por ejemplo, los productores de bebidas alcohólicas son los principales patrocinadores de los deportes profesionales masculinos, pero rara vez patrocinan eventos deportivos femeninos. 
Es más, los anunciantes suelen promover una filosofía que invita a “vivir rápido, morir joven” con el fin de alentar a los hombres a ignorar los riesgos para la salud inherentes a sus productos. A pesar de que tres de los “Hombres Marlboro” originales murieron de cáncer de pulmón, su espíritu machista perdura en la publicidad de los productos de tabaco en muchos países de bajos y medianos ingresos. 
Las diferencias en los resultados concernientes a la salud se exacerban aún más por la tendencia de las mujeres a utilizar con mayor frecuencia los servicios de atención de la salud en comparación con los hombres. Parte de este uso adicional se debe a las necesidades que tienen las mujeres en cuanto a planificación familiar o uso de servicios de atención prenatal, cuando están en la búsqueda ya sea de prevenir o de promover la reproducción. 
A pesar de las normas de género están socavando claramente la salud de los hombres en todo el mundo, las principales organizaciones internacionales siguen haciendo caso omiso al problema o abordan únicamente los temas que están específicamente dirigidos a las niñas y mujeres al momento de elaborar estrategias para mejorar la salud mundial. La Iniciativa Mundial de la Salud (Global Health Initiative), por ejemplo, utiliza en Estados Unidos dinero de los contribuyentes para compensar las “desigualdades y disparidades relacionadas al género que de manera desproporcionada ponen en peligro la salud de las mujeres y las niñas”. 
Pero eso no justifica ignorar la evidencia. Después de todo, no se puede esperar que un abordaje que se centra en la mitad de la población que toma menos riesgos y utiliza los servicios de salud con mayor frecuencia elimine las desigualdades de género. 
Hacer frente a las cargas sociales y económicas que se asocian al mal estado de salud –sobre todo las derivadas del envejecimiento de la población en muchos países – requiere de un nuevo abordaje para reemplazar al modelo desequilibrado e improductivo que prevalece actualmente. Es el momento de cambiar las normas de género que están minando la salud de los hombres por un énfasis social, cultural y comercial en estilos de vida más saludables para todos. 
Mientras que los hombres continúan bebiendo más – y más a menudo – que las mujeres, la frecuencia con la que los muchachos y muchachas informan encontrarse borrachos es ahora casi igual entre géneros. A medida que los mercados de Asia y África se abren, cambios sociales similares pueden sobrevenir, ya que los anunciantes de alcohol y tabaco buscan nuevos clientes. 
La multimillonaria industria de la salud mundial parece haber cambiado la máxima de Cicerón, ya que se centra en “dar salud a las mujeres”. Sin embargo, hacer hincapié en la salud de un género socava la igualdad de género y hace que las iniciativas mundiales de salud pierdan el sentido, que es – o debería ser – mejorar los resultados concernientes a la salud para todos. 

La competencia asiática sobre los recursos naturales 
NUEVA DELHI – La competencia por los recursos naturales estratégicos – incluyendo el agua, los minerales y los combustibles fósiles – siempre ha jugado un papel importante en la conformación de las condiciones del orden económico y político internacional. Sin embargo, ahora que dicha competencia se ha intensificado debido a que abarca prácticamente toda Asia, lugar donde el crecimiento demográfico y el rápido desarrollo económico durante las últimas tres décadas han generado un apetito insaciable por los severamente limitados suministros de productos básicos clave. 
Asia es el continente más pobre en recursos naturales del mundo, y la sobreexplotación de los recursos naturales que posee ha creado una crisis ambiental que está contribuyendo al cambio climático regional. Por ejemplo, la meseta del Tíbet, que contiene la tercera mayor reserva de hielo del mundo, se está calentando a casi el doble de la tasa promedio mundial debido a una convergencia rara de altas altitudes y bajas latitudes – con consecuencias potencialmente graves en cuanto al suministro de agua dulce en el Asia. 
En otras palabras, tres crisis interconectadas – una crisis de recursos, una crisis ambiental y una crisis climática – amenazan el futuro económico, social y ecológico de Asia. El crecimiento demográfico, la urbanización y la industrialización exacerban las tensiones relacionadas con los recursos, lo que causa que algunas ciudades atraviesen por graves problemas de escasez de agua y sufran degradación de su medio ambiente (tal como puede atestiguar cualquier persona que vivió en carne propia el smog de Beijing). 
Al enfrentar graves limitaciones de suministro, las economías asiáticas recurren cada vez con más frecuencia al uso de minerales, madera y combustibles fósiles provenientes de otros continentes. No obstante, importar agua de otros lugares es extremadamente difícil – y prohibitivamente caro. 
Del mismo modo, la escasez de alimentos es un problema cada vez mayor para los países asiáticos, ya que los rendimientos de los cultivos y la producción total de alimentos crece más lentamente que la demanda. Al mismo tiempo, el aumento en los ingresos está alterando la dieta de la población, que ahora incluyen más proteínas animales, agravando aún más los desafíos relativos a los alimentos que enfrenta Asia. 
Sin embargo, esta opción no está disponible para otras de las principales economías asiáticas – como por ejemplo para las de Japón, India y Corea del Sur – mismas que no comparten fronteras con los proveedores ubicados en Asia Central, Irán o Rusia. Estos países continúan dependiendo de importaciones de petróleo que llegan desde un cada vez más inestable Golfo Pérsico. 
Por otra parte, los temores de China en cuanto a que fuerzas navales hostiles podrían secuestrar su economía al vetar sus importaciones de petróleo han llevado a que este país acumule una masiva reserva de petróleo, y además a que planifique dos corredores estratégicos de energía en el sur de Asia. Estos corredores proporcionarán una ruta de transporte más directa para el petróleo y gas licuado que provienen del África y el Golfo Pérsico, y al mismo tiempo reducirían la exposición que significa el uso de rutas marítimas vigiladas por la Marina de los Estados Unidos. 
Uno de dichos corredores se extiende a lo largo de 800 kilómetros desde la Bahía de Bengala, atraviesa Birmania y llega hasta el sur de China. Además de la construcción de gasoductos – se planifica que el primero de los cuales se termine este año – el corredor incluirá un ferrocarril de alta velocidad y una carretera que irán desde la costa birmana hasta la provincia china de Yunnan, lo que ofrecerá por primera vez a las remotas provincias del interior de China una salida al mar. 
El otro corredor – cuyos trabajos de construcción se han visto retrasados debido a una insurrección en la provincia pakistaní de Beluchistán – se extenderá desde el puerto pakistaní controlado por China en Gwadar, cerca de la frontera de Pakistán con Irán, a través de la cordillera del Karakórum hasta Sinkiang, una provincia china mediterránea productora de energía. De manera notable, al dar a China en febrero pasado control sobre su puerto estratégico en Gwadar, Pakistán ha permitido que el gobierno chino construya allí una base naval. 
Teniendo en cuenta el importante papel que los recursos naturales han desempeñado históricamente en las relaciones estratégicas globales – incluso como propulsores de intervenciones armadas y guerras de gran escala – la cada vez más turbia geopolítica de los recursos amenaza con exacerbar las tensiones existentes entre los países asiáticos. El aumento de la dependencia de las importaciones de energía ya se ha sido utilizado como motivo para justificar el mayor énfasis que se presta al poder marítimo, lo que hace emerger nuevas preocupaciones acerca de la seguridad de las rutas marinas y la vulnerabilidad que se enfrenta debido a alteraciones en los suministros. 
Esto explica en parte las tensiones actuales entre China y Japón sobre sus conflictivos reclamos territoriales con relación a islas ubicadas en el Mar Oriental de China, que ocupan una superficie de tan sólo siete kilómetros cuadrados, pero que están rodeadas de ricas reservas de hidrocarburos. Las disputas en el Mar del Sur de China que involucran a China y a cinco de sus vecinos, y las disputas en el sur de Asia, igualmente están impulsadas por recursos naturales. 
Si bien la competencia estratégica por los recursos continuará dando forma a la dinámica de seguridad del Asia, los riesgos asociados pueden ser moderados si los líderes establecen normas e instituciones destinadas a la construcción de cooperación basada en reglas. Desafortunadamente, poco se ha avanzado en esta materia. 
De hecho, Asia y África son los únicos dos continentes donde la integración regional aún tiene que afianzarse; en Asia esto ocurre en gran parte debido a que la diversidad política y cultural, junto con las animosidades históricas, han obstaculizado la creación de instituciones. Las relaciones políticas tensas entre la mayoría de subregiones del Asia hacen que sea difícil alcanzar tanta una estructura de seguridad que abarque toda la región como una cooperación más efectiva en cuanto a los recursos naturales. 
Esto podría tener implicaciones importantes para el ascenso ostensiblemente imparable del Asia – y por tanto para la decadencia supuestamente inevitable del Occidente. Al fin de cuentas, las economías asiáticas no pueden sostener su impresionante crecimiento económico sin abordar los desafíos que enfrentan en cuanto a temas ambientales, de seguridad y recursos naturales – y ningún país puede abordar estos temas por sí solo. 

¿Cuándo es riesgosa la deuda gubernamental? 
BERKELEY – Un gobierno que no recauda suficientes impuestos para cubrir sus gastos se topará eventualmente con toda suerte de problemas generados por la deuda. Sus tasas de interés nominales aumentarán a medida que los tenedores de bonos teman una suba de la inflación. 
Y, cuando se instale la inflación, la división del trabajo se reducirá. Lo que alguna vez constituyó un gran entramado unido por finos vínculos monetarios se fragmentará para formar redes muy pequeñas consolidadas mediante fuertes vínculos de confianza personal y obligación social. 
Hay mucha probabilidad de que todo esto suceda –eventualmente– si un gobierno no recauda suficientes impuestos para cubrir sus gastos. Pero, ¿puede ocurrir mientras las tasas de interés se mantienen bajas, los precios de las acciones muestran tendencias alcistas y la inflación está contenida? 
Mientras las tasas de interés se mantengan bajas, no habrá presión para reducir la inversión pública. Y mientras la inflación se mantenga baja, la deuda adicional que emite el gobierno se considerará una buena reserva de valor, ayudará a los ahorristas a dormir más tranquilos y proporcionará un impulso a la economía, porque ayuda a desapalancar y aumenta la velocidad del gasto. 
Y, debido a que la gente intercambia bonos por materias primas, efectivo y acciones, los precios de la deuda gubernamental son la tasa de inflación, la tasa de interés nominal, y el nivel del mercado de valores. Y todos esos precios muestran un verde furioso, señalando que los mercados preferirían que la deuda gubernamental crezca a una velocidad mayor que la indicada por los pronósticos actuales. 
Cuando Carmen Reinhart y Ken Rogoff escribieron su influyente estudio «Growth in a Time of Debt» (Crecimiento en época de deuda), preguntaron lo siguiente: «Los déficits desmesurados y los épicos rescates bancarios pueden ser útiles para combatir una caída, ¿pero cuál es el impacto macroeconómico en el largo plazo de los mayores niveles de deuda gubernamental, especialmente cuando la población envejece y aumentan los costos de la seguridad social?» 
Esa elección semántica, junto con el gráfico que incluyeron, hizo que muchos equivocaran el camino. La junta editorial del The Washington Post, por ejemplo, condenó recientemente lo que llamó el enfoque «relajado» sobre el déficit presupuestario y la deuda gubernamental estadounidenses, basándose en que «existe un límite del 90 % que los economistas consideran una amenaza al crecimiento económico sostenible». 
Pero la redacción de «crecimiento en épocas de deuda» también llevó a Olli Rehn, comisionado europeo, y a muchos otros a sostener que «cuando la deuda [gubernamental] alcanza el 80-90 % del PBI, comienza a desplazar actividad». Es una creencia extendida que Reinhart y Rogoff demostraron que si la relación entre deuda y PBI se encuentra por debajo del 90 % una economía es segura, y que sólo si el peso de la deuda supera el 90 %, el crecimiento se ve amenazado. 
Es un artefacto del método no paramétrico Reinhart y Rogoff: metamos los datos en cuatro recipientes y tomemos el 90 % como piso del recipiente superior. 
Y, como dicen Reinhart y Rogoff, una correlación entre deuda elevada y bajo crecimiento señala que se debe investigar si la deuda constituye un riesgo. A veces lo es: buena parte de la relación proviene de países donde las tasas de interés son mayores y el nivel del mercado de valores es menor, y donde un coeficiente de deuda/PBI más elevado implica efectivamente un crecimiento más lento. 
Una parte aún más significativa de la relación proviene de países donde las tasas de inflación son mayores cuando la deuda gubernamental es mayor. Pero una parte proviene de países donde el crecimiento ya era lento y, por lo tanto, donde los coeficientes de deuda/PBI, como afirma constantemente Larry Summers, son resultado del denominador, no del numerador. 
Entonces, ¿qué margen queda para la relación entre deuda y desempeño económico en un país con bajas tasas de interés, baja inflación, precios en alza en el mercado de valores y un saludable crecimiento previo? 
No demasiado, si alguno. En los Estados Unidos, al menos, hemos aprendido que el riesgo de acumular más deuda gubernamental hasta que las tasas de interés e inflación comiencen a elevarse por encima de los niveles normales, o el mercado de valores se colme, no es mucho. 


Economías en desarrollo y déficit financiero de largo plazo 
Pero, aunque los bancos indudablemente tienen capacidad para infligir graves daños a las economías y el sustento de las personas, un sistema financiero bien administrado puede ofrecer importantes beneficios. Un creciente cuerpo de evidencia, resaltado en el reciente Informe sobre el desarrollo financiero mundial del Grupo del Banco Mundial, muestra que las instituciones y los mercados financieros tienen una profunda influencia sobre el desarrollo económico, el alivio de la pobreza y la estabilidad de las economías en todo el mundo, y que se justifica una evaluación pragmática del rol del estado en las finanzas. 
Entre los aspectos visibles, la característica más inusual de la crisis financiera en curso es que las economías desarrolladas se han visto afectadas mucho más dura y directamente que las economías en desarrollo, muchas de las cuales han aprendido de crisis anteriores, ordenado su situación fiscal, avanzado en las reformas estructurales, y mejorado la supervisión y la regulación. 
Pero esta distinción pierde de vista una cuestión más importante: la calidad de las políticas es mucho más importante que el nivel de desarrollo económico. 
Al mismo tiempo, concentrarse en la reforma financiera en las economías desarrolladas, si bien tiene su justificación, ha contribuido a fomentar la autocomplacencia en las economías en desarrollo. Por ejemplo, muchas enfrentan sus propias versiones del problema de las instituciones «demasiado grandes para caer» –reforzado por la crisis– pero han hecho poco para ocuparse del asunto. 
Además, las medidas tomadas durante la crisis pueden haber ayudado a mitigar el contagio financiero, pero algunas no favorecen el desarrollo robusto del sector en el largo plazo. Muchas economías en desarrollo capearon la crisis, pero a costa de una enorme intervención estatal directa, mientras que sus sectores financieros carecen de amplitud y acceso. 
En alguna medida esto es comprensible, teniendo en cuenta el foco en la liquidez y los flujos de capital de corto plazo. Pero la abrupta caída en la disponibilidad de financiamiento de más largo plazo está acentuando las vulnerabilidades del sector financiero. 
Mientras que la participación en el mundo de las economías en desarrollo ha pasado de aproximadamente un tercio a la mitad durante la última década, las economías desarrolladas continúan dominando la oferta de financiamiento de largo plazo. El desajuste entre el horizonte temporal del financiamiento disponible y el de los inversores y emprendedores, en especial en las economías en desarrollo, es una fuente de vulnerabilidad que supone un impedimento al crecimiento. 
La crisis financiera redujo el apetito por el riesgo de los financistas privados, reduciendo el atractivo de la exposición de largo plazo. Los flujos netos de capital privado, en especial hacia las economías en desarrollo, han aumentado su volatilidad. 
El capital privado, que constituye más del 90 % de los flujos de capital hacia las economías en desarrollo, continuará siendo la principal fuente de financiamiento de largo plazo. Pero la disponibilidad de capital de largo plazo parece haberse visto limitada, ya que los proveedores tradicionales de capital accionario para proyectos de infraestructura, por ejemplo, son menos capaces o están ahora menos deseosos de invertir. 
El nuevo paquete Basilea III de reformas bancarias mundiales puede aumentar aún más los costos para algunos prestatarios y reducir la disponibilidad de financiamiento, en especial para deudas de largo plazo. Los inversores institucionales, como los fondos de pensiones y las empresas de seguros de vida, con activos por más de $70 billones, son una importante fuente adicional de capital de largo plazo. 
Mientras tanto aumenta el ahorro neto en las economías en desarrollo y los menores rendimientos en las economías desarrolladas están proporcionando un incentivo a los inversores para canalizar más recursos hacia inversiones productivas en las primeras. Recientemente, varios bancos han logrado emitir bonos de largo plazo a tasas accesibles. 
Estos mercados pueden convertirse en una sólida fuente de financiamiento para la inversión local de largo plazo, incluida la infraestructura, reduciendo así el riesgo para los prestatarios e inversores. Pero el desarrollo sólido y sostenible de estos mercados no puede tener lugar sin reformas institucionales y regulatorias que garanticen un entorno atractivo, además de la construcción de capacidades, tanto en el sector público como en el privado, para facilitar un mayor desarrollo del mercado. 
La predisposición de los inversores a ofrecer capital durante plazos mayores para el desarrollo de infraestructura, la creación de empleos y el crecimiento económico depende de sus percepciones de los distintos tipos de riesgos. Los responsables de políticas pueden manejar estas percepciones mejorando la gobernabilidad en el sector público, garantizando una gestión macroeconómica sólida, promoviendo un marco legal transparente y que brinde apoyo a la actividad del sector privado, mejorando la capacidad para la gestión de la deuda, y protegiendo a los inversores contra las expropiaciones. 
Alejarse de los enfoques estandarizados para las reformas financieras implica comprometer el tiempo y los esfuerzos necesarios para entender la economía política, así como para establecer asociaciones con representantes del gobierno, la sociedad civil y el sector privado. Estas soluciones a medida son fundamentales para impulsar el desempeño económico tanto en las economías en desarrollo como en las desarrolladas. 

La patentemente sabia decisión de la India 
NUEVA YORK – La negativa del Tribunal Supremo de la India en cuanto a ratificar la patente de Gleevec, el exitoso medicamento contra el cáncer desarrollado por Novartis, la gigante empresa farmacéutica suiza, es una buena noticia para muchos de aquellos que viven en la India y sufren de cáncer. Si otros países en desarrollo siguen el ejemplo de la India, esta también será una buena noticia en otros lugares: se podrá destinar más dinero a otras necesidades, ya sea a la lucha contra el SIDA, a proporcionar educación, o a llevar a cabo inversiones que permitan el crecimiento y reduzcan la pobreza. 
Pero la decisión de la India también significa menos dinero para las grandes empresas farmacéuticas multinacionales. Como era de esperar, esto ha llevado a una respuesta sobreexcitada de dichas empresas y de sus grupos de presión: la sentencia, ellos alegan, destruye el incentivo para innovar, por lo que se constituirá en un golpe serio contra la salud pública a nivel mundial. 
Además, es sólo un esfuerzo localizado para reequilibrar un régimen mundial sobre la propiedad intelectual (PI) que se inclina fuertemente hacia el lado de los intereses farmacéuticos, a expensas del bienestar social. De hecho, existe un creciente consenso entre los economistas sobre que el régimen de propiedad intelectual vigente en realidad reprime la innovación. 
La promesa es que los derechos de monopolio pueden estimular la innovación (aunque por lo general los descubrimientos más importantes, como el ADN, ocurren dentro de las universidades y de los laboratorios de investigación patrocinados por los gobiernos, y dependen de otros incentivos). Sin embargo, a menudo existen también otros costos importantes: precios más altos para los consumidores, el efecto moderador sobre la innovación posterior por la reducción del acceso al conocimiento, y, en el caso de los medicamentos que salvan vidas, la muerte de todos los que no pueden permitirse el lujo de pagar por la innovación que podría haberlos salvado. 
Los países industrializados avanzados en las primeras etapas de su desarrollo se beneficiaron de un mayor crecimiento económico y un mayor bienestar social al adoptar de forma explícita una menor protección para la propiedad intelectual en comparación con la que hoy en día se exige a los países en desarrollo. Incluso en los Estados Unidos existe una creciente preocupación sobre que las llamadas “hold-up patents” (patentes retenidas) y las “me-too patents” (patentes yo también) – y el gran matorral de patentes, en el que es probable que cualquier innovación se enrede debido a las reclamaciones de propiedad intelectual de otros – estén desviando los escasos recursos de investigación, alejándolos de sus usos más productivos. 
India representa sólo entre el 1 al 2% del mercado farmacéutico mundial. Pero ha sido durante mucho tiempo un punto de inflamación en las batallas sobre la expansión de los derechos de propiedad intelectual de las compañías farmacéuticas mundiales, debido a su dinámica industria de productos genéricos y su voluntad de impugnar las disposiciones sobre patentes tanto a nivel nacional como en jurisdicciones extranjeras. 
La revocación de la protección de patentes para medicamentos en el año 1972 expandió enormemente el acceso a los medicamentos esenciales, y llevó al crecimiento de una industria nacional competitiva a nivel mundial que a menudo se denomina como la “farmacia del mundo en desarrollo”. Por ejemplo, la producción de medicamentos antirretrovirales por parte de fabricantes de productos genéricos en la India, como lo es la fabricación de Cipla, ha reducido el costo de salvar vidas mediante el tratamiento del SIDA en el África subsahariana a sólo el 1% del costo que se invertía una década atrás. 
Gran parte de esta valiosa capacidad a nivel mundial se construyó bajo un régimen débil – de hecho, no existente – de protección para las patentes farmacéuticas. Pero la India está comprometida por el acuerdo de la Organización Mundial del Comercio sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio (ADPIC) (TRIPS agreement), y consecuentemente revisó sus leyes sobre patentes, causando ansiedad generalizada en el mundo en desarrollo acerca de las implicaciones que esto conllevaría para la provisión mundial de medicamentos a costos asequibles. 
En las últimas dos décadas, los grupos de presión han trabajado para armonizar y fortalecer un régimen sobre la propiedad intelectual que sea mucho más estricto y aplicable a nivel mundial. Como resultado, en la actualidad existen numerosas protecciones superpuestas para las empresas farmacéuticas que son muy difíciles de debatir por parte de la mayoría de los países en desarrollo, y que a menudo confrontan sus obligaciones internacionales frente a sus obligaciones domésticas de protección de la salud y las vidas de sus ciudadanos. 
Según el Tribunal Supremo de la India, la modificada ley de patentes del país aún pone mayor peso en los objetivos sociales en comparación con lo que ocurre en los EE.UU. y en otros lugares: las normas sobre la no obviedad y la novedad requeridas para obtener una patente son más estrictas (especialmente en lo que se refiere a los medicamentos), y no se permite la “perpetuación” de las patentes existentes – o protección de patentes para innovaciones incrementales posteriores. 
La decisión también puso en relieve un hecho importante: a pesar de sus limitaciones severas, el acuerdo sobre los ADPIC sí tiene algunas salvaguardias (que se usan de forma muy poco frecuente) que dan a los países en desarrollo un cierto grado de flexibilidad para limitar la protección de las patentes. 
Estos acuerdos, por ejemplo, limitan la oposición a las solicitudes de patentes; prohíben que las autoridades reguladoras nacionales aprueben medicamentos genéricos hasta que las patentes expiren; mantienen la exclusividad de los datos, lo que consecuentemente retrasa la aprobación de medicamentos biogenéricos, y requieren nuevas formas de protección, como por ejemplo medidas de lucha contra la falsificación. 
El Tribunal Supremo de la India ha demostrado que es independiente, interpreta fielmente la ley y no sucumbe fácilmente a los intereses corporativos mundiales. Corresponde ahora al Gobierno de la India utilizar las salvaguardias del Acuerdo sobre los ADPIC para garantizar que el régimen de propiedad intelectual del país progrese tanto en los ámbitos de la innovación como de la salud pública. 
Existe un creciente reconocimiento a nivel mundial sobre la necesidad de un régimen de propiedad intelectual más equilibrado. Pero la industria farmacéutica, al tratar de consolidar sus ganancias, ha estado presionando en la dirección opuesta, promoviendo la instauración de un régimen de propiedad intelectual cada vez más fuerte y más desequilibrado. 

El futuro femenino de los países con mercados en ascenso 
El Banco Mundial añade que las mujeres de entre 15 y 44 años de edad tienen más probabilidades de padecer violación o violencia doméstica que cáncer, accidentes automovilísticos o paludismo. Esos indicadores son más alarmantes incluso en los países con mercados en ascenso, donde la discriminación y la desigualdad entre los sexos son particularmente prevalentes. 
Como el sector no estructurado sigue desempeñando un papel importante en las economías en ascenso, con frecuencia las mujeres sólo tienen acceso a empleos inseguros y transitorios que ofrecen salarios esporádicos e irregulares. Entretanto, una urbanización sin precedentes ha trastocado las estructuras familiares tradicionales, con lo que ha socavado aún más el papel que pueden desempeñar las mujeres en las economías y las sociedades. 
Las consecuencias perjudiciales de la discriminación sexual activa –como, por ejemplo, la quema de novias y el infanticidio femenino– están claras, pero la discriminación pasiva –tolerar las normas e instituciones que deniegan a las mujeres la igualdad a la hora de adoptar decisiones reproductivas, igualdad de acceso a la educación y al empleo, un salario igual para un trabajo igual, igualdad de derechos ante la ley y una igual influencia política– es igualmente destructiva. 
La discriminación sexual, en todas sus formas, vuelve vulnerables a las mujeres ante la esclavitud sexual, la trata y el matrimonio forzoso, priva a las mujeres de sus derechos inalienables y menoscaba su calidad de vida. Al mismo tiempo, atrofia la capacidad de los niños y los hombres para entender la difícil situación de las mujeres, con lo que reduce su motivación para cambiar la situación. 
A raíz de la crisis económica mundial, los mercados en ascenso han pasado a ser los motores del crecimiento mundial, pero esos países afrontan límites cada vez mayores a la sostenibilidad, la cohesión social y la estabilidad política, entre ellos la erosión de su competitividad internacional, la degradación medioambiental, las deficiencias (incluida la corrupción) en la gobernación nacional, local y empresarial, el desperdicio del capital humano y la desigualdad social, económica y sexual en aumento. 
Al no aprovecharse totalmente los talentos de las mujeres, se socava el desarrollo económico de los mercados en aumento, mientras que la marginación y el abuso de las mujeres amenaza su adelanto social y empeora su estabilidad política. Como la mayoría de los países del mundo afrontan ahora una continua incertidumbre económica, la comunidad internacional tiene un interés especial en la capacidad de resistencia de las economías en ascenso y su capacidad colectiva para sostener la demanda mundial de bienes y servicios y para afrontar las dificultades –como, por ejemplo, la desigualdad sexual– que amenazan su éxito. 
En un simposio reciente celebrado en el Green Templeton College de Oxford (y que yo presidí) se subrayó la importancia de la superación de esas barreras. Cincuenta dirigentes de los gobiernos, las empresas, la sociedad civil y el mundo académico concluyeron que la desigualdad sexual es la limitación del crecimiento sostenible, la cohesión social y la estabilidad política que más urgente resulta eliminar y acordaron las medidas necesarias para abordarla eficazmente. 
En primerísimo lugar, las autoridades nacionales deben adoptar medidas concretas y amplias para velar por que las mujeres no se vean forzadas a abandonar las actividades productivas ni las reproductivas. Para ese fin, los gobiernos deben aplicar medidas que garanticen directa o indirectamente, sistemas asequibles de apoyo a la atención de los niños y los ancianos para los padres y las madres trabajadores. 
Por ejemplo, MAS Holdings de Sri Lanka ha dotado el lugar de trabajo de instalaciones en las que las madres puedan amamantar a sus hijos, servicios bancarios in situ y autobuses de la empresa que facilitan los desplazamientos de los empleados y su participación en programas deportivos. Semejantes medidas no sólo propician un aumento de la productividad, sino que, además, refuerzan la lealtad y la moral de los empleados y, por tanto, su permanencia en la empresa. 
Al mismo tiempo, reviste importancia decisiva que las mujeres gocen de una total autonomía reproductiva y soberanía sexual, lo que sólo se puede lograr con la prestación de un acceso universal y sin limitaciones a los servicios reproductivos y otros servicios de atención de salud pertinentes. 
Pero incluso la reproducción sana tiene un aspecto siniestro. El neonaticidio (matar a niños de menos de un día de edad), el infanticidio (matar a niños de más de un día de edad) y el uso tradicional de deshacerse de la descendencia femenina y conservar la masculina no son sólo bárbaros, sino que, además, han provocado proporciones demográficas desequilibradas de los sexos en muchos países con mercados en ascenso. 
Posteriormente, se deben lanzar programas educativos para niños y adultos, en colaboración con los grupos religiosos, para mejorar la comprensión pública de la desigualdad sexual. Al fomentar un cambio de las apreciaciones públicas, dichos programas pueden catalizar cambios fundamentales de comportamiento. 
Se debe alentar al Banco Mundial y los bancos regionales de desarrollo a incluir los criterios de igualdad sexual entre los requisitos necesarios para la concesión de préstamos y créditos a los gobiernos y a las empresas del sector privado de los países con mercados en ascenso. Esa clara vinculación económica contribuiría a motivar a las autoridades locales para que adoptaran medidas firmes, además de fortalecer el apoyo público a las políticas de fomento de la igualdad sexual. 
La comunidad internacional tiene un profundo interés en la futura ejecutoria de los mercados en ascenso. Para fortalecer el adelanto económico y social de esos países, el programa de desarrollo para los próximos años debe incluir un compromiso sólido con miras a fomentar la igualdad sexual. 

El destino de Siria con un G-Cero 
NUEVA YORK – El G-20 ha concluido su reunión y sus debates durante los almuerzos sobre qué hacer respecto de las acusaciones de que el Presidente de Siria, Bashar Al Asad, ha utilizado un gas venenoso para matar a más de 1.400 personas de su propio pueblo. Francia, Gran Bretaña, Turquía y el Canadá expresaron en grados diversos su apoyo al llamamiento del Presidente de los Estados Unidos, Barack Obama, en pro de una acción militar, mientras que el Presidente de Rusia, Vladimir Putin, llamó mentiroso al Secretario de Estado de los EE.UU. John Kerry y afirmó que las pruebas contra Asad no eran concluyentes. 
Los americanos, los franceses y otros siguieron presionando a los rusos para que reconocieran que el Gobierno de Siria había utilizado armas químicas; los rusos, deseosos de proteger a su aliado sirio, rechazaron las pruebas por considerarlas no concluyentes, y la carnicería continúa. Ahora el centro de atención sobre la lucha se ha trasladado al Congreso de los EE.UU., donde una rara coalición de demócratas liberales y republicanos aislacionistas intentará bloquear los planes del Presidente. 
Quienes desearían detener el derramamiento de sangre no tienen buenas opciones. Así es en el caso de Obama, en el de los europeos preocupados con los quebraderos de cabeza políticos internos y en el de los dirigentes árabes deseosos de ver desplomarse el gobierno de Asad, pero reacios a decirlo en público. 
La Liga Árabe quiere que la “comunidad internacional” ponga fin a la carnicería, pero sin usar la fuerza. Obama pedirá al Congreso que apruebe ataques aéreos limitados que pueden disuadir de la utilización futura de armas químicas, pero no quiere cambiar la correlación de fuerzas en la guerra civil de Siria. 
Asad, los rebeldes sirios, los americanos, los rusos y los árabes merecen, todos ellos, críticas, pero señalar a culpables no es lo fundamental: la situación de Siria es la prueba más determinante hasta ahora de un nuevo orden mundial de “G-Cero” en el que ninguna potencia o bloque de potencias aceptará los costos y los riesgos que entraña la dirección mundial. 
Si bien el bombardeo daría a Asad mucho en qué pensar, no forzaría su rendición ni animaría a sus aliados a volverse contra él. Tampoco aclararía cómo restablecer la estabilidad y construir una Siria más estable y próspera, dada la necesidad de cooperación entre tantos copartícipes con tal disparidad de objetivos. 
Turquía, Arabia Saudí y Qatar quieren una Siria que mantenga al Irán a distancia y no sea un motivo de militancia transfronteriza. A consecuencia de ello, lo más probable es que Siria se convierta en un ruedo en el que las potencias regionales, con el respaldo de quienes no participen en el conflicto pero tengan intereses al respecto, compita por lograr influencia. 
La mayoría de los americanos dice que no quiere participar en el sufrimiento de Siria; están cansados de las guerras en Oriente Medio y quieren que sus dirigentes se centren en la recuperación económica y la creación de puestos de trabajo. Obama se mostrará prudente al recurrir al Congreso y, aunque sus oponentes republicanos voten a favor de ofrecerle un apoyo limitado, le harán la vida imposible al máximo. 
En Libia fue relativamente fácil bombardear a los ejércitos de Muamar El Gadafi, cuando avanzaban por espacios abiertos. En cambio, bombardear Damasco, que sigue siendo una población densamente poblada pese a la huida de los refugiados, causaría sin lugar a dudas un número importante de víctimas mortales entre civiles sirios. 
Como en el caso de los Balcanes hace una generación, cuando los dirigentes occidentales tomaron la iniciativa para poner fin al conflicto más sangriento desde la segunda guerra mundial, los franceses están dispuestos a enviar aviones y pilotos a Siria, pero Gran Bretaña habla con más de una voz al respecto. Además, la mayoría de los dirigentes de Europa están preocupados por las consecuencias internas de las luchas actuales en la zona del euro. 
Asimismo, los dirigentes árabes, preocupados por la agitación en Egipto, la violencia en aumento en el Iraq y Libia y la amenaza de disturbios sociales en sus propios países, no pedirán a las claras a las potencias occidentales que bombardeen un país árabe. Ni siquiera el Canadá participará en esta ocasión. 
Este problema del G-Cero no durará eternamente. Llegará un momento en que los fuegos políticos que se permita arder descontrolados amenacen a suficientes países poderosos para que obliguen a lograr cierto nivel de cooperación. 

La impotencia de la Reserva Federal 
CAMBRIDGE.– El reciente anuncio de la Reserva Federal de Estados Unidos sobre la ampliación de su «Operación Twist» con la compra de $267 mil millones adicionales en bonos de largo plazo del Tesoro durante los próximos 6 meses –para completar un total de $667 mil millones este año– no tuvo prácticamente ningún impacto sobre las tasas de interés ni los precios de las acciones. La falta de respuesta del mercado fue un importante indicador sobre la inutilidad de la flexibilización monetaria como herramienta para aumentar la actividad económica. 
La Fed ha informado repetidamente que hará todo lo posible para estimular el crecimiento. Esto derivó en un plan para mantener las tasas de interés de corto plazo casi en cero hasta fines de 2014, así como a una enorme flexibilización cuantitativa, seguida por la Operación Twist, en la que la Fed sustituye bonos de corto plazo del Tesoro por otros de largo plazo. 
Si bien es difícil saber qué parte de esta disminución reflejó una mayor demanda de bonos del Tesoro por parte de inversores globales reacios al riesgo, las políticas de la Fed indudablemente merecen parte del mérito. Las menores tasas de interés de largo plazo contribuyeron al modesto crecimiento del 4% en el índice bursátil S&P 500 durante ese período. 
El resultado podría ser una suba importante de las tasas de largo plazo impulsada por el mercado, que la Fed no podría evitar. Un cambio en las preferencias de cartera de los inversores extranjeros que los apartara de los bonos de largo plazo podría disparar fácilmente una suba de ese tipo en las tasas. 
Además, si bien las acciones de la Fed han ayudado a los tenedores de bonos y acciones, no resulta claro que hayan estimulado la actividad económica real. La economía estadounidense aún avanza con dificultad, su crecimiento es muy lento y la tasa de desempleo, elevada. 
El impacto principal de la flexibilización monetaria generalmente resulta en un estímulo a la demanda de vivienda y, por lo tanto, al volumen de construcción. Pero esta vez, a pesar de las tasas de interés históricamente bajas de las hipotecas, los precios de las viviendas han continuado disminuyendo y son ahora un 10% menores que hace dos años en términos reales. 
Con tanta liquidez interna, estas empresas no son sensibles a las reducciones en las tasas de interés de mercado. Al mismo tiempo, muchas pequeñas empresas no consiguen acceder a créditos, ya que los bancos locales de los que dependen no cuentan con el capital adecuado, debido a las pérdidas acumuladas por los créditos comerciales inmobiliarios. 
La flexibilización monetaria de la Fed contribuyó temporalmente a debilitar al dólar, lo que estimuló las exportaciones netas. Pero la caída del dólar se ha visto recientemente revertida por la huida global hacia la seguridad por parte de los inversores que abandonan el euro. 
Incluso si la economía estadounidense continúa dando traspiés en los próximos meses, es poco probable que la Fed haga algo más antes de fin de año. Las siguientes acciones políticas para ayudar a la economía deben provenir del Congreso y el ejecutivo de EE. 
De todas maneras, ya queda claro lo que debe hacerse. La sombra de un fuerte aumento en las tasas impositivas sobre los ingresos personales y corporativos, programada para entrar en vigor automáticamente a principios de 2013, debe ser eliminada. 
Finalmente, la relación entre gobierno y empresas, actualmente muy combativa, debe mejorar. Si esto ocurre en 2013 la economía estadounidense podrá retornar a una senda más normal de expansión económica y crecimiento del empleo. 

Por qué Bo acaparó la atención 
CLAREMONT, CALIFORNIA – A medida que continúan los juicios simulados, el dramatismo que tiene como figura a Bo Xilai, el otrora arrogante experto en medios, ex dirigente en Chongqing del Partido Comunista Chino (PCC), entró insólitamente en el terreno de la improvisación. Antes de que empezaran los procesos, la sabiduría popular decía que el juicio de Bo se había preparado y ensayado cuidadosamente a fin de presentar a un penitente desesperado que confesaba sus faltas y pedía perdón al Partido. 
Sin embargo, el histórico juicio de cinco días descartó cualquier idea de que Bo se iría tranquilamente a cumplir su pena en la infame prisión de Qincheng en Beijing, donde están encarcelados los principales dirigentes caídos de China. Desafió enérgicamente la persecución y se defendió con tal combatividad que sorprendió a muchas personas que leían las transcripciones emitidas en tiempo real por el Tribunal el primer día del proceso. 
Bo desestimó a uno de sus acusadores y le dijo que había “vendido su alma”. Describió el testimonio de su esposa, Gu Kailai, que tiene una pena capital suspendida por el asesinato en 2011del empresario británico, Neil Heywood, como “cómico, ficticio” y además la llamó “loca”. 
A lo largo del juicio, Bo negó categóricamente muchos de los cargos de corrupción de los que a menudo decía desconocer los hechos; además argumentaba que no podía recordar ningún detalle sobre el asunto en cuestión. Incluso se retractó de la confesión que hizo ante la agencia anticorrupción del PCC, y alegó haberla hecho bajo estrés mental y que había aceptado sobornos de un hombre, al que calificó de “desalmado” en el Tribunal. 
Las transcripciones del juicio crean la impresión de un hombre que de no haberse dedicado a la política habría sido un excelente abogado litigante. Bo hizo que el juicio pareciera mal armado y torpe. 
No obstante, cualquiera que piense que el dramatismo en la sala de audiencias de la capital provincial de Jinan determinará el resultado del juicio (el veredicto y sentencia se anunciarán en septiembre) se equivoca seriamente. Los dirigentes del PCC ya concluyeron que Bo es culpable y debe ir a prisión (la escala de los supuestos sobornos a Bo le garantizan una pena de 15 a 20 años). 
Así pues, la pregunta lógica es ¿por qué el Partido permitió un nivel sin precedentes de apertura durante el juicio? Los dos miembros del Politburó que hace poco fueron objeto de una purga tuvieron un juicio en secreto, así como la esposa de Bo y su ex jefe de Policía. 
Las transcripciones no se emitieron en tiempo real en los siguientes días, y se omitieron algunos detalles cruciales (por ejemplo, Bo sostuvo que los representantes del Partido amenazaron con ejecutar a su esposa y perseguir a su hijo si se negaba a cooperar). Tal vez preocupado de que la conducta desafiante de Bo estaba siendo exitosa en el campo de las relaciones públicas, los medios oficiales también lanzaron un ataque mediático en el que atacan a Bo y lo único que les falta es declararlo culpable. 
Más inquietante aún es que en el segundo día del juicio la policía china arrestó formalmente a Xu Zhiyong, abogado de derechos humanos, que estaba encabezando una campaña para forzar una apertura obligatoria del patrimonio de altos funcionarios y de sus familiares. El gobierno chino también ha iniciado una feroz campaña contra las redes sociales en la que ha arrestado a destacados activistas, bajo cargos discutibles. 
Sus patrones y aliados no pudieron salvarlo, pero estaban bien posicionados para exigir un juicio que fuera lo más abierto posible. Dado el don de Bo para deslumbrar a audiencias, sus aliados entendieron que una defensa enérgica podría servirle de mucho tanto jurídica como políticamente. 
Pudo haberse apocado durante el juicio, como otros altos funcionarios del Partido abatidos debido a escándalos de corrupción y como han hecho la mayoría de los acusados en la larga y sombría historia de juicios comunistas simulados, empezando por Stalin. Pero Bo aparentemente no está aceptando su derrota política como el fin del acto –en su declaración de clausura dijo ante el tribunal que quería conservar la membresía de su partido (de todas formas se le expulsó)- y la idea calculada de regresar pudo haber motivado su enérgica actuación. 
Al aparecer digno, desafiante y convincente, Bo claramente trató de preservar su imagen entre sus aliados y seguidores como un líder fuerte. Denunciarse a sí mismo con el fin de ganar indulgencia –en un caso que él describió como un error judicial serio– lo habría hecho parecer un cobarde. 
Bo puede ir a la cárcel, pero tiene una pequeña probabilidad de recuperarse políticamente si las cosas cambian radicalmente en China. Su juicio chapucero –aunque fascinante– puede haber llegado a su fin, pero el espectáculo de Bo Xilai seguirá. 

Acciones para reequilibrar la economía 
Los bancos ofrecieron demasiados créditos al mercado inmobiliario. El estallido subsiguiente de la burbuja inmobiliaria en los Estados Unidos provocó la quiebra de los bancos porque la actividad bancaria se había hecho global y los grandes bancos tenían créditos malos mutuos. 
Como todos están concentrados en el desapalancamiento, las economías no se han recuperado. Gran parte del mundo, sobre todo Europa, pero también los Estados Unidos, aunque menos seriamente, sigue estancado en prácticamente un bache. 
Los partidarios de la austeridad piensan que solo el equilibrio de los presupuestos públicos y la reducción de las deudas nacionales restablecerán la confianza de los inversionistas. Los keynesianos piensan que sin un programa grande de estímulo fiscal –un aumento deliberado pero temporal del déficit– las economías europeas y estadounidenses seguirán sumidas en la recesión en los siguientes años. 
Es poca la confianza para que los bancos comerciales creen crédito indispensable a fin de regresar al pleno empleo y al patrón de crecimiento previo a la crisis; por muchos cientos de miles de millones de la moneda que sea que los bancos centrales les proporcionen. Estamos volviendo a aprender que los bancos centrales no pueden crear el nivel de crédito que deseen. 
Así pues, como Paul Krugman, Martin Wolf y otros, yo ampliaría los déficits fiscales, en lugar de reducirlos. Soy partidario de esta idea por la vieja razón keynesiana de que estamos padeciendo una carencia de demanda agregada, que el efecto multiplicador es positivo y que la manera más efectiva de reducir la deuda privada y pública en uno o dos años es mediante medidas que estimulen ahora el crecimiento del ingreso nacional. 
Sin embargo, el argumento entre los partidarios de la austeridad y los keynesianos sobre cómo estimular la recuperación sostenida se cruza con otro debate. Llanamente, ¿qué tipo de economía posterior a la recuperación queremos? 
Aquellos que piensan que todo estaba bien en la economía antes de la crisis salvo los créditos irracionales que ofrecían los bancos, están convencidos de que evitar crisis en el futuro demanda solamente una reforma de la actividad bancaria. La nueva ortodoxia reformada es la “regulación macroprudencial” de los bancos comerciales por parte del banco central. 
De hecho, es posible considerar el crédito excesivo bancario como un síntoma de fallas económicas más profundas. El economista Thomas Palley lo percibe como una manera de contrarrestar el crecimiento de la desigualdad de ingresos, en donde el acceso al crédito asequible sustituye la garantía fallida de bienestar de la democracia social. 
Las políticas redistributivas y las orientadas al estímulo se combinan bien porque se esperaría que aumentaran la demanda agregada en el corto plazo (debido a una menor tendencia de las familias de bajos ingresos al consumo) y minimizaría la dependencia de la economía en el endeudamiento financiero en el largo plazo. El perjuicio inicial de la confianza del sector empresarial provocado por impuestos más altos sobre la riqueza se equilibraría con la perspectiva de un consumo global mayor. 
Otros argumentan que deberíamos tratar de reequilibrar la economía no solo entre riqueza y pobreza, sino entre consumo de energía y ahorro de energía. La premisa de la agenda ambiental económica es que hemos llegado a los límites ecológicos de nuestro actual modelo de crecimiento, y que necesitamos encontrar maneras de vivir con un menor uso de fuentes de energía no renovable. 
Por ejemplo, los ecologistas son partidarios de un transporte municipal gratis en las ciudades más importantes. En general, señalan que necesitamos más empeño no más autos, por lo que los fondos de los programas de estímulo deberían destinarse a la salud, educación y la protección del medio ambiente. 
La verdad es que cualquier política de recuperación impulsada por aspectos fiscales está destinada a tener implicaciones reformistas. Por esta razón, los partidarios de la austeridad están en contra de ella y porque incluso aquellos que aceptan el supuesto teórico de un programa de estímulo insisten en ponerla en aplicación únicamente mediante la política monetaria. 
Reequilibrar la economía mediante un menor consumo de gas y un mayor ahorro de energía –y de menor consumo privado a más de tipo público– acabará finalmente por alterar los fines de la política económica. Maximizar el crecimiento del PIB dejará de ser la prioridad número uno, en cambio, será algo que podríamos llamar “felicidad” o “bienestar” o “buena vida”. 
El supuesto radical es que la economía previa a la crisis estalló no por errores evitables en el sector bancario, sino porque el dinero se había convertido en el único árbitro de valor. Así pues, debemos ser decisivos en la búsqueda de la recuperación, pero no de una manera en la que solamente se reproduzcan las fallas estructurales del pasado. 
Como lo ha señalado acertadamente Dani Rodrik: “si la economía consistiera meramente en la maximización de los beneficios, sería solo otra forma de llamar a la administración de empresas. 

La excepción india 
NUEVA DELHI – La ratificación por parte del Congreso norteamericano del histórico Acuerdo Nuclear entre India y Estados Unidos marca un nuevo desarrollo notorio en los asuntos mundiales. Inicialmente firmado en julio de 2005, el acuerdo es un hito importante en la creciente relación entre las democracias más antiguas y más grandes del mundo. 
Ese acuerdo señala el reconocimiento de lo que puede llamarse “la excepción india” -una decisión por parte de la única superpotencia del mundo, junto con todas las demás naciones involucradas en comercio de materiales nucleares, de vender este tipo de materiales a la India, a pesar de la negativa por parte de la India a firmar el Tratado de No Proliferación Nuclear y sus dos pruebas nucleares. 
La negativa de la India a firmar el TNP se basó en una cuestión de principios, ya que el TNP es el último vestigio del apartheid en el sistema internacional, al otorgarle como lo hace a cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas el derecho a ser estados con armas nucleares mientras le niegan el mismo derecho a otros. La postura moral sobre el TNP que tiene la India, un defensor de larga data del desarme nuclear global, goza de un respaldo casi unánime dentro del país. 
A diferencia de Irán y Corea del Norte, que firmaron el TNP y después violaron sus cláusulas a través de programas de armas nucleares clandestinos, la India abiertamente persiguió su propio desarrollo nuclear, y tiene antecedentes estelares de no proliferación, ya que nunca exportó su tecnología ni filtró un secreto nuclear. Es más, su programa nuclear está bajo estricto control civil. 
Todo esto se reconoce implícitamente en el recientemente ratificado acuerdo entre la India y Estados Unidos, que sobrevivió a duras negociaciones bilaterales, a una codificación de sus cláusulas en la ley norteamericana y a una aprobación unánime en agosto por parte de la Junta de Gobernadores de la Agencia Internacional de Energía Atómica. Finalmente, el Grupo de Proveedores Nucleares conformado por 45 países, a instancias de la administración Bush, siguió el ejemplo de la AIEA de manera incondicional. 
La acción del Congreso de Estados Unidos fue el último acto de un drama extenso y allanó el camino para que las compañías norteamericanas licitaran por contratos nucleares indios, un área en la que enfrentarán una dura competencia de parte de Francia y Rusia. Sin embargo, debería considerarse el principal significado del acuerdo en términos de la floreciente relación indo-norteamericana. 
Los indios están leyendo resonancias magnéticas a pacientes norteamericanos, ofrecen apoyo desde centros de llamadas a consumidores norteamericanos y proporcionan servicios de investigación y desarrollo de nivel mundial a empresas norteamericanas. Las encuestas repetidamente revelaron que la India es uno de los pocos países en desarrollo del mundo donde todavía se tiene una opinión elevada de Estados Unidos. 
En las universidades norteamericanas, hay más estudiantes indios que de cualquier otra nacionalidad extranjera. Los éxitos de la creciente población indo-norteamericana la han convertido en una minoría influyente en Estados Unidos, que incluye miles de médicos y enfermeros, profesionales innovadores de Silicon Valley (uno de los cuales inventó el chip Pentium, mientras que otro creó el Hotmail), los CEOs de Citigroup y Pepsi, dos astronautas norteamericanos y el joven gobernador de Louisiana -además de taxistas, empleados de gasolineras y vendedores de tiendas de artículos varios que están abiertas toda la noche. 
Hay cada vez más clínicas de yoga en todo el país, los restaurantes indios brotan como hongos en las zonas más remotas de la ciudad y los DVDs de Bollywood encontraron fanáticos norteamericanos inesperados. El lugar que ocupa la India en la conciencia de Estados Unidos es fundamentalmente diferente de lo que era hace media generación. 
En Estados Unidos, los “ayatollahs de la no proliferación”, que hipócritamente consideran las armas nucleares un mal absoluto excepto cuando están en sus propias manos, hicieron campaña en su contra. En la India, los partidos tanto de izquierda como de derecha se opusieron a él -los primeros, con el argumento de que hipotecaba la política exterior de la India a Estados Unidos, y los segundos diciendo que no era lo suficientemente contundente a la hora de preservar la independencia nuclear de la India. 
Sin embargo, como sucede con todos los buenos acuerdos, éste es una victoria para todos: ayuda a la India a lidiar con las escaseces energéticas agobiantes al triplicar su capacidad generadora de energía nuclear, y ofrece a las empresas norteamericanas importantes oportunidades de negocios de venta de reactores y tecnología nuclear. 
Pero su sanción confirma que la relación de Estados Unidos con la India promete ser una de las más estrechas y estratégicamente más importantes de Estados Unidos en el siglo XXI. Mientras Estados Unidos lucha con una crisis financiera y se empantana en Oriente Medio y Asia central, la firma de este acuerdo con la India puede ser uno de los únicos logros perdurables de política exterior de la vapuleada administración Bush. 

El milagro indio sigue vivo 
NUEVA DELHI – A juzgar por lo que dicen algunos, la rosa económica india ha perdido su lozanía. Pese haber estado aclamada hasta hace poco como la próxima gran historia de éxito, el país se ha visto asaltado últimamente por malas noticias. 
Abundan las historias de huida de inversores (debida principalmente a una ley tributaria restrospectiva promulgada en este año para recaudar impuestos por las transacciones extranjeras de empresas indias), inflación en aumento, al subir los precios de los alimentos y del combustible, y luchas políticas intestinas, lo que ha retrasado una nueva política encaminada a permitir la inversión extranjera directa en el sector del comercio minorista de la India. Algunos han declarado incluso que “el caso de la India” ha concluido. 
Pero el pesimismo actual es tan exagerado como el optimismo del pasado. Precisamente cuando el mundo ha afrontado una crisis y una recesión económicas mundiales sin precedentes, a consecuencia de la cual la mayoría de los países han padecido tasas de crecimiento negativas en al menos un trimestre durante los cuatro últimos años, la India sigue siendo la economía grande que más crece, después de China. 
Los bancos y las instituciones financieras de la India no sintieron la tentación de comprar valores respaldados por hipotecas y participar en el “exquisito” comercio de derivados que arruinó a varias instituciones financieras occidentales y, aunque las exportaciones de mercancías de la India registraron descensos del 30 por ciento, aproximadamente, las exportaciones de servicios siguieron prosperando. Además, las transferencias de los indios que trabajan en el extranjero siguen siendo importantes, pues aumentaron de 46.400 millones de dólares en el período 2008-2009 a 57.800 millones de dólares en el período 2010-2011, la mayoría de ellas procedentes de la comunidad de trabajadores manuales indios en países del Golfo. 
Por último, el sector exterior representa tan sólo el 20 por ciento, aproximadamente, del PIB de la India. La mayor parte de la economía es asunto interior: los indios que producen bienes y servicios para otros indios que los consumen en la India. 
La India es experta en encauzar los ahorros nacionales en inversiones productivas, razón por la cual ha dependido mucho menos de la inversión extranjera directa e incluso está exportando capitales a los países de la OCDE, donde puede controlar y gestionar bien los activos en mercados financieros complejos. De hecho, la India, patria del mercado de valores más antiguo de Asia y dotada de una democracia próspera, tiene los sistemas básicos que necesita para hacer funcionar una economía del siglo XXI en un mundo abierto y en proceso de mundialización. 
Hay otras razones para explicar la confianza en que la India capeará el temporal. No sólo tiene este país considerables recursos propios para invertir, sino que, además, a medida que la persistencia de la recesión mundial reduzca los rendimientos en Occidente, los inversores extranjeros volverán a interesarse por él. 
Aun así, muchos se inclinan por comparar a la India desfavorablemente con China, por lo que vale la pena examinar algunas cifras macroeconómicas. La mitad del crecimiento de la India ha procedido del consumo privado y menos del diez por ciento de la demanda exterior; en cambio, el 65 por ciento del crecimiento real del PIB de China procede de las exportaciones y sólo el 25 por ciento del consumo privado. 
Los préstamos fallidos representan tan sólo el dos por ciento de las carteras de créditos de los bancos indios frente al 20 por ciento de China. Y la fuerza laboral de la India ha estado aumentando casi un dos por ciento anual en el último decenio, mientras que la de China ha aumentado menos del uno por ciento. 
Dejando aparte a China, la economía de la India creció el 6,5 por ciento en el período 2011-2012, con un aumento del sector de los servicios del nueve por ciento, que representan el 58 por ciento del crecimiento del PIB de la India: factor estabilizador cuando un mundo en recesión no puede permitirse el lujo de comprar más productos manufacturados. 
Según el censo del año pasado, los 247 millones de hogares del país, dos tercios de ellos rurales, comunicaron un aumento en la tasa de alfabetización de hasta el 74 por ciento, frente al 65 por ciento en 2001. Tan sólo en los dos últimos años, se inauguraron 51.000 escuelas y se nombró a 680.000 maestros. 
Casi el 60 por ciento de los indios tienen una cuenta bancaria (de hecho, en los tres últimos años se han abierto 50 millones de nuevas cuentas bancarias, principalmente en las zonas rurales de la India). El año pasado, se aumentó en 20.000 MW suplementarios la capacidad de generación eléctrica, con 3,5 millones de nuevas conexiones eléctricas en la India rural. 
Gracias a ello, el año pasado 8.000 pueblos recibieron corriente eléctrica por primera vez y el 93 por ciento de los indios de las ciudades pequeñas y grandes tiene ahora al menos algún acceso a la electricidad. Todas esas tendencias son buenos augurios para el futuro económico de la India y no están aminorándose: la India se propone invertir un billón de dólares en desarrollo de las infraestructuras en los cinco próximos años, la mayor parte en forma de sociedades público-privadas, lo que brinda oportunidades muy interesantes a los inversores. 
El panorama real de unos avances constantes es muy distinto de la impresión de un Gobierno presa de la inacción y la parálisis política. 
Como ha dicho modestamente el Primer Ministro Manmohan Singh: “Yo seré el primero en decir que debemos mejorar, pero que nadie dude que hemos logrado mucho”. El milagro indio sigue vivo 


La opción india 
La visita del Presidente francés Jacques Chirac a la India este mes para consumar la venta de seis submarinos de ataque confirmará una vez más el surgimiento del país como una potencia económica y diplomática. La "asociación estratégica" que tanto Estados Unidos como la Unión Europea han buscado en ocasiones con China parece más posible y deseable con la India democrática. 
Con un Presidente musulmán, un Primer Ministro sikh, un Ministro de Asuntos Exteriores hindú y un Presidente cristiano del gobernante Partido del Congreso, la India es un caso de éxito tan notable como el boom de veinte años que ha logrado el Partido Comunista Chino. En efecto, desde 1991, cuando se vio amenazada por una crisis de balanza de pagos, la India se ha ido deshaciendo de su legado socialista y ha registrado un promedio anual de crecimiento del PIB del 7.5% --apenas marginalmente menor que China. 
La contribución de las empresas de alta tecnología en este esfuerzo ha sido enorme, al demostrar que la India tiene más qué ganar y menos qué perder de la competencia en el mercado global. Tal vez por primera vez desde la invención del cero, la India tiene un gran producto para vender --y esta vez podrá quedarse con las ganancias. 
El primer satélite Galileo de la UE --concebido como una alternativa al sistema GPS de Estados Unidos-- se lanzó a fines de diciembre con la India como socio de pleno derecho. También en diciembre la India se convirtió en el último país en integrarse al equipo del Reactor Experimental Termonuclear Internacional, que busca producir electricidad utilizando la fusión nuclear, al igual que sucede en el sol. 
Por razones históricas obvias, el Reino Unido lleva la delantera en la formación de vínculos con la India. Las empresas indias naturalmente escogen Inglaterra frente a otras ubicaciones en Europa por motivos de los vínculos de idioma y cultura, pero incluso eso está cambiando, a medida que las inversiones indias se esparcen en el continente. 
A diferencia de China, el gobierno de la India no puede simplemente pasar por encima de los intereses locales, digamos por ejemplo, arrasando un pueblo para construir una carretera o una presa. Pero este es un sacrificio que la India parece estar más que dispuesta a hacer para salvaguardar sus libertades. 
Ese sacrificio es particularmente visible en el actual gobierno encabezado por el Congreso, que se basa en el apoyo del Partido Comunista del Frente de Izquierda. Los comunistas indios (a diferencia de los chinos) siguen actuando por ideología, y el Frente de Izquierda se resiste a la privatización de los activos del Estado, a eliminar los límites a la inversión extranjera directa y a crear un mercado laboral más flexible. 
Sin embargo, las reformas esenciales, que datan del período en que el Primer Ministro Manmohan Singh fue ministro de hacienda en 1991 e incluyen la liberalización del comercio exterior y el desmantelamiento del "raj de las licencias", siguen por buen camino. Claramente es del interés de la India unir sus fuerzas con la UE en las negociaciones en el seno de la Organización Mundial del Comercio para disminuir las barreras proteccionistas, particularmente en servicios como la contabilidad, el derecho y las finanzas, ya que ello liberará el comercio y generará mayores flujos de inversión. 
Cuando en la OMC surgen temas de la "nueva economía", como el comercio electrónico, la India, la UE y Estados Unidos frecuentemente están del mismo lado. En cuanto a los temas de la "vieja economía", los choque ideológicos han cedido su lugar a negociaciones duras, como ha sucedido en la ronda de Doha de negociaciones comerciales. 
El problema principal para hacer que esta asociación estratégica avance yace principalmente en la UE, donde hay una división entre los proteccionistas y los propulsores del libre comercio. En particular, la UE debe resistirse a los llamados por aranceles más altos que hacen los fabricantes de textiles del sur de Europa, ya que esas empresas no se han reestructurado, a pesar de las frecuentes advertencias para que lo hicieran en la última década. 
La economía global no es un juego de suma cero, y el reto para los políticos europeos será explicar eso a los miembros de la UE, sobre todo a países como Francia que se resisten a la globalización y que quieren construir una "Fortaleza Europa". La visita de Chirac es el momento ideal para que la India deje en claro que las asociaciones estratégicas y el proteccionismo (como parece estar ocurriendo con el esfuerzo francés para bloquear la oferta de Mittal por el grupo acerero franco-belga Arcelor) no se mezclan. 
El segundo punto de convergencia entre los intereses indios y los occidentales es uno que quizá no se mencione en público durante la visita de Chirac: la India tal vez pueda servir de contrapeso de China. 
En efecto, la India ha logrado en gran medida acabar con el enfriamiento que se dio después de 1998, cuando declaró que el principal objetivo de sus armas nucleares era China. No obstante, Europa, la India y Estados Unidos están concientes de que la amistad de hoy se podría convertir en la alianza de mañana si China se vuelve hostil. 

La indispensable Organización de las Naciones Unidas 
La cumbre con motivo del sesenta aniversario de las Naciones Unidas en septiembre reflejó sus fortalezas y su importancia en las muchas áreas en que la comunidad internacional tiene que trabajar de manera conjunta. Desafortunadamente, la cumbre también expuso las debilidades y limitaciones de la ONU. 
Fundada a finales de la Segunda Guerra Mundial para impedir otro desastre de ese tipo, la ONU ha expandido su mandato mucho más allá del mantenimiento de la paz, por importante que eso sea. Por ejemplo, los Objetivos de Desarrollo del Milenio (ODM), adoptados en la Cumbre del Milenio de las Naciones Unidas hace cinco años, proclamaron la determinación de la comunidad internacional de reducir la pobreza en todas sus manifestaciones y establecieron objetivos concretos que se deben alcanzar a más tardar en 2015. 
Dada la diversidad de intereses que deben tomarse en cuenta, nunca es fácil alcanzar un consenso político en asuntos tan complejos. El éxito requiere paciencia y diplomacia y la última cumbre de las Naciones Unidas continuó el camino hacia la creación de una comunidad de naciones responsable por el bienestar de todos. 
Ciertamente, el intento del nuevo Embajador de Estados Unidos ante las Naciones Unidas, John Bolton, de introducir cientos de cambios de último minuto a la declaración final de la cumbre condenó el acuerdo -tal vez deliberadamente- a ser menos amplio y sólido de lo que se esperaba. En efecto, Bolton incluso quería eliminar incluso cualquier referencia a los ODM. 
La declaración de la cumbre también enunció, en un refinado lenguaje diplomático, nuevo derechos y obligaciones relativos a la intervención de la comunidad internacional en los asuntos internos de un país, como en Darfur. Parece que al fin nos estamos convirtiendo en un mundo en que cada uno de nosotros cuida de los demás. 
Se le pidió que juzgara si había una amenaza inminente a la paz mundial que requiriera acción militar preventiva. Después de analizar las pruebas, concluyó que no había fundamentos para ir a la guerra, mientras que el riesgo de disturbios -sobre el cual muchos expertos en la región advirtieron- con toda seguridad pesó en las deliberaciones. 
Desde entonces, las pruebas no sólo mostraron que no había armas de destrucción masiva sino que los gobiernos inglés y estadounidense dieron información engañosa, distorsionada y errónea. Asimismo, hay pruebas abrumadoras de que la relación, si es que la había, entre Irak y Al-Qaeda era mínima- al menos antes de la guerra. 
En otras palabras, la democracia deliberativa -tal vez nuestra salvaguarda más importante en contra de acciones precipitadas y obstinadas- funcionó en las Naciones Unidas pero no en Estados Unidos. Desafortunadamente, la ONU no pudo impedir que Estados Unidos y otros países llevaran a cabo acciones que con seguridad contravenían el derecho internacional. 
Cuando no se encontraron armas de destrucción masiva, los Estados Unidos y su pequeña (y menguante) "coalición de los dispuestos" inventaron un nuevo fundamento -la lucha por la democracia. Pero si ese fuera el objetivo, claramente se debió haber redactado una larga lista de países, y difícilmente Irak habría estado en primer lugar. 
Los Estados Unidos dejaron claro que aceptarían un solo resultado -un principio bajo el que no puede operar ningún órgano democrático ya que insistir que una decisión se debe ajustar a los deseos de un miembro es dictadura. Los hechos subsecuentes han mostrado lo difícil que es -aun para el país más fuerte del mundo- imponer un régimen democrático estable. 
Incluso la mayoría de los estadounidenses se mostraban reacios a emprender la guerra contra Irak sin la bendición de las Naciones Unidas. El proceso deliberativo democrático funcionó y dio la respuesta correcta. 
Pero es necesario reforzar a las Naciones Unidas, a través, por ejemplo, del financiamiento de una fuerza permanente de mantenimiento de la paz. Muy frecuentemente, es necesario recolectar fondos para las operaciones de mantenimiento de la paz de la ONU entre los países industrializados avanzados, lo que les da un virtual poder de veto sobre cuándo, dónde y cómo pueden actuar las Naciones Unidas. 
Al mismo tiempo, un consejo de seguridad económica y social fortalecido permitiría a las Naciones Unidas realizar debates más efectivos sobre la reforma del sistema económico y financiero global. Hoy, en contraste, tales debates se centran frecuentemente en el FMI, donde los intereses financieros de los países industrializados predominan. 
Las Naciones Unidas son la institución internacional creada con ese propósito, y a medida que el mundo cambia, las Naciones Unidas deben cambiar también. Pero una reforma significativa con seguridad tendrá que esperar a una administración estadounidense que este comprometida con la democracia global en los hechos tanto como en la retórica. 

La trampa de la desigualdad 
WASHINGTON, DC – A medida que crece la evidencia de que en todas partes del mundo está aumentando la desigualdad de los ingresos, el problema recibe una mayor atención de los académicos y responsables del diseño de políticas. Por ejemplo, en los Estados Unidos, la participación en los ingresos del 1% de la población que más gana se ha más que duplicado desde los años setenta, pasando de un 8% del PIB anual a más del 20% en fechas recientes, un nivel que no se había alcanzado desde los años veinte. 
Si bien hay razones éticas y sociales para inquietarse por la desigualdad, éstas no tienen una fuerte relación con la política macroeconómica per se. Esa relación se observó en los primeros años del siglo XX: algunos señalaban que el capitalismo tendía a generar una debilidad crónica de la demanda efectiva debido a la concentración creciente del ingreso que conducía a una superabundancía de ahorros porque los excesivamente ricos ahorraban mucho. 
Sin embargo, a partir de los años treinta este argumento desapareció porque las economías de mercado de Occidente crecieron rápidamente en el periodo posterior a la Segunda Guerra Mundial y la distribución del ingreso se volvió más uniforme. Mientras existiera un ciclo de negocios no aparecía una tendencia perceptible hacia la debilidad crónica de la demanda. 
Sin embargo, ahora, cuando la desigualdad está aumentando nuevamente, los argumentos que relacionan la concentración del ingreso con los problemas macroeconómicos se escuchan otra vez. Raghuram Rajan, de la Universidad de Chicago, y ex economista en jefe del Fondo Monetario Internacional, ofrece una explicación razonable sobre la relación entre la desigualdad en el ingreso y la crisis financiera de 2008 en su más reciente libro, Fault Lines, que ha sido premiado. 
Estos grupos protegieron el aumento del consumo al que se habían acostumbrado mediante un mayor endeudamiento. Indirectamente, los más ricos, algunos de ellos fuera de los Estados Unidos, ofrecieron créditos a los otros grupos de ingreso en donde el sector financiero actuó, con métodos agresivos, como intermediario. 
Aftershock, respectivamente, mientras que los economistas Michael Kumhof y Romain Ranciere han diseñado una versión matemática formal de la posible relación entre la concentración del ingreso y la crisis financiera. Mientras que los modelos de base difieren, las versiones keynesianas hacen hincapié en que si los muy ricos ahorran demasiado se puede prever que el aumento constante de la concentración del ingreso conducirá a un exceso crónico de ahorros programados con respecto a la inversión. 
No obstante, si la participación de los grupos de ingreso más altos sigue aumentando, el problema seguirá siendo crónico. Y en algún momento, cuando la deuda pública haya crecido mucho como para permitir un gasto deficitario continuo, o que las tasas de interés estén muy cercanas a su límite inferior de cero, el sistema se quedará sin soluciones. 
¿Acaso en los Estados Unidos el problema era más bien que se ahorraba muy poco y no lo contrario? ¿No es cierto que el déficit sistemático en la cuenta corriente del país refleja un consumo excesivo, en lugar deamp#160; una demanda efectiva débil? 
El trabajo reciente de Rajan, Stiglitz, Kumhof y Ranciere, y otros, explica la aparente paradoja: los de los niveles muy altos de ingresos financiaron la demanda de todos, que permitió altas tasas de empleo y déficits elevados de la cuenta corriente. 
Cuando se les pregunta por qué ya no están invirtiendo, gran parte de las empresas dicen que se debe a una demanda insuficiente. ¿Pero cómo puede haber una fuerte demanda interna si el ingreso se sigue concentrando en los niveles superiores? 
Es improbable que con la demanda de consumo de bienes de lujo se resuelva el problema. Además, las tasas de interés no pueden ser negativas en valores nominales, y la deuda pública creciente puede inhibir cada vez más la política fiscal. 
Entonces, si la dinámica que estimula la concentración del ingreso no se puede revertir, los más ricos ahorran una gran proporción de sus ingresos, los bienes de lujo no pueden estimular una demanda suficiente, los grupos de más bajos ingresos ya no pueden obtener créditos, las políticas monetaria y fiscal han llegado a su límite, y el desempleo no se puede exportar; la economía se puede estancar. 
El temprano repunte de 2012 de la actividad económica de los Estados Unidos se debe en mucho a la política monetaria extraordinariamente expansiva y los insostenibles déficits fiscales. Si se pudiera reducir la concentración del ingreso como se hizo con el déficit presupuestal, la demanda podría financiarse con una amplia base de ingresos privados. 
Este tipo de razonamiento es particularmente relevante en el caso de los Estados Unidos, dada la magnitud de la concentración del ingreso y los desafíos fiscales por venir. Sin embargo, la gran tendencia hacia mayores proporciones del ingreso en los que más tienen es global, y las dificultades que puede representar para la política macroeconómica no deberían seguir sin atenderse. 

El comodín de la desigualdad 
Pero el desempleo elevado, la desigualdad ostensible y los precios en alza de las materias primas básicas también son un factor importante. De manera que los observadores no deberían estar preguntándose hasta dónde se propagarán acontecimientos similares en toda la región, sino qué tipo de cambios podrían producirse en casa frente a presiones económicas similares, si no tan extremas. 
En toda Europa, Asia y América, las corporaciones nadan en efectivo, mientras su implacable búsqueda de eficiencia sigue generando enormes ganancias. Sin embargo, la porción de la torta que les corresponde a los trabajadores se está reduciendo, gracias al alto desempleo, a las jornadas reducidas de trabajo y a los salarios estancados. 
Paradójicamente, la realidad es que las mediciones de desigualdad de ingresos y riqueza entre países están cayendo, gracias a un crecimiento robusto constante en los mercados emergentes. Pero a la mayoría de la gente le importa más lo bien que le va en relación a sus vecinos que a ciudadanos de tierras lejanas. 
Muchos países son testigos de un crecimiento vigoroso de los precios de la vivienda, de las propiedades comerciales o de ambos. Los renacientes precios de las materias primas están creando enormes ingresos para los dueños de minas y pozos petroleros, incluso a pesar de que las subas de precios de los alimentos básicos están desatando disturbios, si no completas revoluciones, en el mundo en desarrollo. 
Por ejemplo, en España, un país afligido financieramente, el desempleo hoy supera el 20%. No ayuda para nada que al gobierno al mismo tiempo se lo esté obligando a absorber nuevas medidas de austeridad para hacer frente a la precaria carga de deuda del país. 
De hecho, dados los niveles de deuda pública sin precedentes en muchos países, son pocos los países que tienen posibilidades sustanciales de abordar la desigualdad a través de una mayor redistribución de los ingresos. Países como Brasil ya tienen niveles tan altos de pagos de transferencia de los ricos a los pobres que mayores medidas en este sentido socavarían la estabilidad fiscal y la credibilidad anti-inflación. 
Pero los líderes en ambos países se han mostrado reticentes a tomar medidas audaces por miedo a desestabilizar el crecimiento. Alemania debe preocuparse no sólo por sus propios ciudadanos vulnerables, sino también por cómo encontrar los recursos para rescatar a sus vecinos del sur de Europa. 
La competencia entre países por individuos calificados e industrias rentables, a su vez, limita la capacidad de los gobiernos de mantener impuestos elevados a los ricos. La movilidad social está aún más afectada porque los ricos les brindan a sus hijos una educación privada y ayuda post-escolar, mientras que los más pobres en muchos países no pueden permitirse ni siquiera que sus hijos sigan yendo a la escuela. 
En el siglo XIX, Karl Marx observó maravillosamente las tendencias de desigualdad en sus días y concluyó que el capitalismo no podía sustentarse políticamente de manera indefinida. Llegado el caso, los trabajadores se levantarían y derrocarían el sistema. 
Fuera de Cuba, Corea del Norte y unas pocas universidades de izquierda en todo el mundo, ya nadie se toma en serio a Marx. Contrariamente a sus predicciones, el capitalismo generó niveles de vida cada vez más altos durante más de un siglo, mientras que los intentos por implementar sistemas radicalmente diferentes fracasaron de manera espectacular. 
La inestabilidad puede expresarse en cualquier parte. Fue apenas hace apenas poco más de cuatro décadas que los disturbios urbanos y las manifestaciones masivas sacudieron al mundo desarrollado, catalizando en definitiva reformas sociales y políticas de amplio alcance. 
La corrupción y la imposibilidad de abrazar una reforma política significativa se convirtieron en deficiencias agudas. Sin embargo, sería un grave error suponer que la enorme desigualdad es estable siempre que surja a través de la innovación y el crecimiento. 
¿Cómo se desarrollará exactamente el cambio y qué forma asumirá en definitiva un nuevo compacto social? Es difícil especular, aunque en la mayoría de los países, el proceso será pacífico y democrático. 
Lo que resulta evidente es que la desigualdad no es sólo una cuestión de largo plazo. Las preocupaciones sobre el impacto de la desigualdad de ingresos ya están constriñendo la política fiscal y monetaria en países desarrollados y en desarrollo por igual, a la vez que intentan abandonar las políticas de híper estimulación adoptadas durante la crisis financiera. 
Más importante aún, es muy probable que las capacidades de los países para hacer frente a las crecientes tensiones sociales generadas por la enorme desigualdad separen a los ganadores de los perdedores en la próxima ronda de globalización. La desigualdad es el gran comodín en la próxima década de crecimiento global, y no sólo en el norte de África. 

La inevitabilidad de la democracia china 
Años después, en Beijing, dirigía uno de los programas más populares de TV, donde cada semana ponía a prueba los límites de la indulgencia de las autoridades. Actualmente dirige TV Dragón, la principal televisora de Shangai, y de los rascacielos de la ciudad cuelgan anuncios con su rostro. 
Hu Shuli pertenece a la misma generación: la periodista a quien el Economist llama "la mujer más peligrosa de China" dejó su primer trabajo en la prensa del Partido para editar Caijng , una revista financiera que publica artículos sobre corrupción y desenmascara a empresarios y funcionarios públicos. 
"El primer derecho civil es salir de la pobreza", dice Yongtu Long, uno de los negociadores de China en la OMC. "En 15 años hemos sacado a 200 millones de personas de la pobreza; 700 millones de chinos actualmente tienen acceso a la electricidad, un lujo desconocido hace 15 años. 
Hace 25 años, China tenía una sociedad más igualitaria que Suecia; hoy existen enormes desigualdades entre la ciudad y el campo, entre las provincias de occidente y las del litoral del Pacífico, y al interior de las ciudades, lo que atrae un flujo constante de ex campesinos en busca de empleo. En efecto, la distribución del ingreso en China hoy en día se parece más a la de Brasil que a la de Suecia. 
Pero una mayor desigualdad también significa mayores oportunidades: hacerse rico en China sigue siendo muy difícil, pero ya no es imposible -basta con entrar a uno de los bares en el centro de Shangai para darse cuenta. 
Hace unos años, Fareed Zakaria, en ese entonces editor de Foreign Affairs , argumentaba en contra de la prioridad que normalmente se le asigna a la democracia definida simplemente como la posibilidad de escoger líderes políticos mediante elecciones libres. "Las elecciones no sirven de gran cosa si los gobiernos democráticamente electos limitan la libertad de prensa y la independencia del poder judicial". 
Tal vez tenga razón, aunque la India nos recuerda que a veces las elecciones son un mecanismo poderoso y efectivo para corregir el rumbo de un país. La economía de la India está creciendo casi a la misma velocidad que la de China, con un aumento similar de la desigualdad y, en cierta medida, de la corrupción. 
El caso es que preguntas como "¿Acaso estamos creando demasiada desigualdad?" ni siquiera se pueden plantear en China. El resultado es que cuando un problema se sale de control la respuesta llega tarde y es dramática. 
La democracia no sólo es un mecanismo para ayudar a prevenir errores estratégicos. Existe una razón mucho más mundana por la que muchos, incluso al interior del Partido, creen que la transición democrática ya es inevitable: el Partido sencillamente está perdiendo el control del país. 
Las decisiones más importantes exigen un consenso aún mayor, de hasta 3,000 personas. Por ejemplo, hoy en día la actividad principal del Partido es preparar los borradores de los documentos que se habrán de aprobar en el próximo congreso, programado para el otoño de 2007. 
Incluso desacelerar la economía es difícil: ante la falta de un sistema financiero eficiente, el crecimiento del crédito se tiene que controlar directamente a través de los bancos. 
Tomando en cuenta esas dificultades, hay personas al interior del Partido que admiten que "sólo hay un camino a seguir: que alguien se haga cargo, sin importar cómo sea electo, siempre y cuando se recupere una capacidad eficaz de toma de decisiones". 

¿Cambio de régimen en China? 
CLAREMONT, CALIFORNIA – Una pregunta que se debería haber planteado acerca de la transición de la cúpula del Partido Comunista Chino, que acaba de realizarse, es si este elaborado ejercicio de coreografía podría haberse equiparado a reordenar las sillas de la cubierta del Titanic. A fin de cuentas, es posible que la instalación de nuevos dirigentes resulte poco importante si el fin del régimen del PCCh resulta tan previsible como probable. 
A muchos observadores esta afirmación les podría resultar sorprendente. El PCCh, insisten, ha demostrado su capacidad de recuperación desde la crisis de Tiananmen en 1989 y el colapso del comunismo soviético en 1991. 
Si bien el futuro de China es impredecible, es posible estimar con cierto nivel de confianza la capacidad de duración de su régimen post-totalitario. Puede que China sea única en muchos sentidos, pero su régimen unipartidista no es muy excepcional. 
Entre los muchos defectos sistémicos de las autocracias está la progresiva e incurable degeneración de las cúpulas, que se expresa en dirigentes cada vez más débiles. Su naturaleza excluyente y cerrada impide a muchas personas de talento alcanzar altos cargos de gobierno, debido a un patrón de sucesión que recompensa la lealtad por sobre las capacidades. 
A medida que se va subiendo por la jerarquía, el clientelismo y la aversión a los riesgos se convierten en los factores más importantes a la hora de determinar las posibilidades de ascenso. En consecuencia, las autocracias se vuelven cada vez más escleróticas, al seleccionar dirigentes que exhiben currículos llenos de brillo pero con logros mediocres. 
El síntoma más visible es la corrupción, pero la causa es intrínseca a todas las autocracias. Por lo común, los revolucionarios de primera generación tienen un fuerte vínculo emocional e ideológico con determinados ideales, independientemente de lo equivocados que puedan ser. 
A medida que cada generación de gobernantes va cobrando los beneficios ilícitos que les da el goce del poder, sus sucesores se sienten motivados por el deseo de saquear todavía más y el temor a que no quede mucho cuando les llegue el turno de hacerlo. Esa es la dinámica subyacente a la corrupción en la China de hoy. 
La incógnita es por qué ni la convincente lógica autodestructiva de las autocracias ni la creciente evidencia del deterioro del desempeño del régimen en China han convencido a siquiera algunos de los observadores más informados de que el fin del régimen del PCCh es hoy una posibilidad real. 
Por lo general, se piensa que los regímenes que han gobernado durante mucho tiempo (como el Partido Comunista soviético, Suharto en Indonesia y Hosni Mubarak en Egipto) son invulnerables, incluso justo antes de su colapso. Pero quienes creen que el PCCh puede desafiar tanto la dinámica degenerativa interna de las autocracias como el registro histórico de regímenes unipartidistas fallidos podrían aprender leyendo a León Trotsky, que algo sabía de revoluciones. 
Puede que el gobierno del PCCh no dure mucho, pero la alternativa -el fracaso del Estado y el caos civil- podría ser mucho peor que el statu quo. Sin embargo, el historial de las transiciones democráticas ocurridas desde 1974 sugiere que es poco probable que el cambio de régimen en China resulte calamitoso. 
Incluso un régimen de transición desordenada, con todo lo traumático y caótico que pueda ser en el corto plazo, podría generar un sistema que, en su conjunto, signifique una mejora con respecto a una autocracia estancada, represiva y corrupta. Puede que la nueva democracia de Indonesia sea imperfecta, pero ha prosperado a pesar de sus malos pronósticos iniciales. 
Si hay una lección que aprender de la notable historia de las transiciones democráticas de los últimos 38 años, es que cuando las élites y el pueblo rechazan el autoritarismo hacen todo lo posible para que el nuevo sistema funcione. Si una transición así se produce en China, no hay razones para pensar que el proceso y el resultado sean fundamentalmente diferentes. 

El inevitable renacimiento de la integración europea 
Atenas – La integración europea entraña transferencias sucesivas de soberanía nacional a la Unión, pero, si bien los Estados miembros cumplen de buen grado las decisiones que suprimen las medidas protectoras –los derechos de importación, pongamos por caso–, vacilan a la hora de formular o hacer avanzar políticas que concederían a la Unión Europea poderes discrecionales para adoptar iniciativas. Ejemplos típicos de ello son la estancada Estrategia de Lisboa, la incompleta Unión Económica y Monetaria y ahora, a raíz de la maniobra de bloqueo del público irlandés, la incierta suerte del nuevo Tratado Constitucional de la UE (el “Tratado de Lisboa”). 
Sin embargo, con frecuencia la UE no puede reaccionar o sólo puede hacerlo lentamente, porque su estructura obstruye las decisiones y las medidas rápidas. Dicha estructura era apropiada en una época en que el mercado libre era prácticamente la única cuestión que la UE debí afrontar en el nivel mundial, pero esa época pertenece al pasado. 
El cambio resulta más difícil por la insuficiente legitimidad democrática de los órganos de la UE. La falta de una relación directa con los ciudadanos de Europa priva a esos órganos de la presión necesaria para reaccionar rápidamente con medidas y políticas. 
La escala de los problemas requiere soluciones más detalladas. Al tratar con la UE, los Estados miembros suelen aspirar a acuerdos y reglamentos que garanticen la cooperación dentro de los marcos acordados y, como ha mostrado el referéndum irlandés, no aceptan fácilmente iniciativas unificadoras que harían de la UE un centro autónomo de poder. 
Pero, suponiendo que se pueda superar el obstáculo levantado por los votantes irlandeses, la experiencia ha demostrado que la futura evolución de la UE se caracterizará por un poder cada vez más centralizado en Bruselas y la retirada de los Estados individuales. El medio para ese proceso seguirá siendo la burocracia central de la UE, el mecanismo que formula los intereses comunes de los Estados miembros y cuyo ámbito de acción va determinado por una colaboración intergubernamental periódica y poco rígida. 
La primera preocupación de la burocracia de la UE es la de encontrar avenencias que cumplan los deseos de los Estados miembros y armonizar preferencias nacionales con frecuencia divergentes y contradictorias. Por lo general, surge una voluntad común sin insistencia particular en las tendencias y ambiciones políticas en conflicto. 
Los foros nacionales deben proponerse debatir las cuestiones europeas comunes, lo que garantizará la información para todos, la transparencia, el control y la rendición de cuentas. La institución del debate público sobre la política europea en toda la Unión contribuirá a aclarar los fines del proyecto de unificación, revelará los intereses comunes y determinará la configuración institucional de Europa. 
Ésa es la razón por la que el Tratado de Lisboa es tan importante. Las disposiciones que figuran en el capítulo sobre los principios democráticos, que se refieren a las instituciones de la UE y a las funciones de procedimiento, preparan el terreno para un sistema más abierto al debate público sobre las políticas de la UE. 
El Tratado de Lisboa ha logrado abordar otra importante deficiencia de la UE: su ineficacia. 
Es cierto que muchos europeos comunes y corrientes no creen que Europa deba desempeñar un papel importante en la evolución de los acontecimientos mundiales. Consideran que la política exterior debe correr a cargo de los gobiernos nacionales. 
El Tratado de Lisboa concibe la UE como una entidad muy abierta al exterior en el escenario internacional, pero lo que puede hacer la UE tiene sus límites, determinados por el carácter intergubernamental de la Unión. De hecho, sobre cuestiones decisivas serán los 27 miembros y no la Unión los que decidirán. 
En el ámbito interno, el tratado da un gran paso hacia la creación de una Europa de la libertad, la seguridad y la justicia. A un tiempo establece el marco normativo para la política de la UE y crea las instituciones y los procedimientos para las políticas relativas a los controles fronterizos, el asilo, la recepción de migrantes y la cooperación entre las autoridades judiciales y policiales. 
El tratado es menos detallado en relación con otros sectores, en particular el de lograr una unión económica equivalente a la unión monetaria, porque, sencillamente, no fue posible alcanzar un acuerdo. No obstante, el Tratado de Lisboa prepara el terreno para la planificación y la aplicación de políticas necesarias con vistas a abordar los imperativos contemporáneos decisivos, como, por ejemplo, el cambio climático, la energía, la investigación, la tecnología y el turismo. 
Fuera cual fuese la intención de los votantes irlandeses al rechazar el tratado, el cambio socioeconómico seguirá obligando a la UE a buscar nuevas formas de organización, combinando los procedimientos intergubernamentales y federales. Por ejemplo, resulta ya patente la necesidad de adaptar el funcionamiento del Banco Central Europeo a una política de desarrollo para Europa, establecida por el Consejo Ecofin. 
De forma más general, sea cual fuere el modo como se aborde el problema del resultado del referéndum irlandés, la UE irá adquiriendo gradualmente su forma definitiva a partir de los problemas que debe abordar continuamente, porque, a medida que aumenten las dimensiones de dichos problemas, su gestión requerirá formas sólidas y duraderas de cooperación. 

La democratización oculta de China 
SHANGHÁI – Desde que Xi Jinping fue ungido como el nuevo presidente de China, los informes sobre la represión oficial prácticamente no menguaron. Pero, si bien las críticas del historial de derechos humanos de China claramente están fundamentadas, es importante no perder de vista el alcance del cambio político genuino en China. 
En consecuencia, los chinos pueden operar granjas familiares, ser dueños de casas y empresas, controlar sus elecciones en materia educativa, patentar inventos y amasar fortunas. Es precisamente el ejercicio de estos derechos individuales lo que ha creado las bases para la transformación económica que se está produciendo en China. 
Estos acuerdos institucionales emergentes incluyen contratos y derecho comercial, códigos de quiebra y laborales así como tribunales para supervisar su implementación. Más recientemente, comisiones locales, organizaciones no gubernamentales, medios de comunicación cada vez más agresivos y manifestaciones públicas sancionadas se han vuelto los canales establecidos para mediar en el conflicto social. 
Sin embargo, la transferencia de derechos muchas veces ha sido ambigua y, con demasiada frecuencia, vulnerable a la corrupción oficial. Como resultado, el Partido Comunista Chino (PCC) enfrenta crecientes demandas de la clase media bien educada y adinerada del país de una mayor transparencia y responsabilidad en las instituciones de las que dependen sus carreras y su subsistencia. 
La sanción de la Ley de Litigios Administrativos en 1990 les permitió a los ciudadanos chinos presentar demandas legales contra gobiernos locales y organismos públicos. En los últimos años, cientos de miles de organizaciones no gubernamentales, muchas veces con aprobación oficial, han representado a individuos en cuestiones básicas, como tomas de tierra, demoliciones de viviendas, abusos ambientales, derechos laborales y atención médica. 
Uno de nosotros recientemente observó una manifestación callejera en Wuhan, la principal ciudad de la zona central de China. Armados con pancartas y carteles y un permiso para protestar, los manifestantes callejeros, después de haberse enterado de que sus hogares iban a ser demolidos para un nuevo desarrollo inmobiliario, salieron a las calles y finalmente lograron una compensación sustancialmente mayor de lo que el gobierno local les había ofrecido inicialmente. 
De hecho, los líderes de China reconocen que si estos canales de manifestación pública de las quejas no existieran, el potencial de un malestar civil y político sería mucho mayor de lo que es. En términos generales, mientras que los manifestantes reclamen una mediación y una rectificación en materia de derechos económicos y no intenten transgredir la autoridad del PCC, los residentes chinos pueden abogar por sus intereses. 
Tanto el presidente como el primer ministro de China están limitados a dos mandatos de cinco años. Los debates legislativos dentro del Congreso Nacional del Pueblo, cuyos casi 3.000 miembros son elegidos entre un amplio rango de organizaciones locales y nacionales, pueden ser acalorados. 
Por ejemplo, la ley de quiebra de China, sancionada en 2006, demandó una negociación de 12 años, durante los cuales facciones dentro del Congreso, el PCC y la rama ejecutiva pelearon para equilibrar los intereses de los trabajadores y los acreedores. De la misma manera, la ley de propiedad de China se debatió durante años, ya que las fuerzas conservadoras, con el respaldo de varios medios de comunicación, se resistían a la comercialización y la privatización en defensa de los ciudadanos de más edad cuya subsistencia seguía dependiendo del "tazón de arroz de hierro" que entregaba el estado. 
En resumen, si bien el sistema político de China funciona de una manera mucho más centralizada de lo que se establece en la constitución del país, ofrece un conjunto cada vez más significativo de canales a través de los cuales los ciudadanos pueden ejercer influencia en la vida política. 
Dos de las limitaciones oficiales más irritantes que se aplican a los ciudadanos chinos son las restricciones al desplazamiento del campo a las ciudades y los límites respecto de la cantidad de hijos que pueden tener las parejas. Ambas políticas reflejan la distribución sesgada de la población de China, con más del 90% de los habitantes apiñados en la mitad oriental del país, lo que crea una congestión extrema y el potencial de inestabilidad política. 
La motivación de los líderes chinos para implementar este tipo de cambios no es la de abrazar los ideales de la Declaración Universal de Derechos Humanos o aplacar las demandas extranjeras. Unidos por el objetivo de la prosperidad económica, los líderes de China permitieron que el genio de los derechos individuales saliera de la botella. 
Mientras China siga ofreciendo derechos económicos básicos a sus ciudadanos, estos cambios incrementales, aunque lentos, generarán la democratización gradual del país. 


¿Por qué hay tan poca inflación en Estados Unidos? 
CAMBRIDGE – ¿A qué se debe la coexistencia en Estados Unidos de flexibilización cuantitativa y estabilidad de precios? O, como oigo decir a menudo: “¿Por qué la gran emisión monetaria por parte de la Reserva Federal no provocó más inflación?” 
En los últimos cinco años, el índice de precios al consumidor creció a un ritmo anual de apenas el 1,5%. Y la medida de inflación preferida por la Reserva Federal (el índice de precios para gastos de consumo personal, con exclusión de alimentos y energía) también creció a un ritmo de apenas el 1,5%. 
En cambio, durante el mismo período la compra de bonos a largo plazo por parte de la Reserva Federal llegó a niveles nunca antes vistos: más de dos billones de dólares en bonos del Tesoro y títulos con garantía hipotecaria, es decir, casi diez veces el volumen anual de compra de la década anterior. 
La historia muestra que en la práctica, un crecimiento veloz de la masa monetaria impulsa niveles altos de inflación, como quedó bien claro durante la hiperinflación de los años veinte en Alemania y la de los ochenta en América Latina. Pero incluso variaciones más pequeñas del ritmo de crecimiento monetario en Estados Unidos se han reflejado en cambios análogos en la tasa de inflación. 
Por eso resulta tan desconcertante que las cuantiosas compras de bonos por parte de la Reserva Federal durante los últimos cinco años no hayan provocado una respuesta inflacionaria. Enigma que desaparece en cuanto se advierte que “flexibilización cuantitativa” no es lo mismo que “emisión de moneda” o, para decirlo más exactamente, aumento del stock de dinero. 
De las diversas medidas del stock de dinero, la que más se relaciona con la inflación es la que mide los depósitos que las empresas y los particulares tienen en los bancos comerciales. Tradicionalmente, un aumento en la compra de bonos por parte de la Reserva Federal se trasladaba a un crecimiento más rápido de este stock de dinero. 
El vínculo entre la compra de bonos y el stock monetario depende del funcionamiento del “excedente de reservas” de los bancos comerciales. Cuando la Reserva Federal compra bonos del Tesoro u otros activos (por ejemplo, títulos con garantía hipotecaria), el resultado es la creación de “reservas” para los bancos comerciales, que estos depositan en la Reserva Federal. 
Los bancos comerciales están obligados a mantener un nivel de reservas equivalente a una fracción de sus depósitos a la vista. Hasta 2008, la Reserva Federal no pagaba intereses por el excedente de reservas por encima de esa cantidad, lo que incentivaba a los bancos a otorgar préstamos a particulares y empresas hasta que el incremento de depósitos resultante agotara el excedente. 
Una parte de esa suba se manifiesta como incremento del PIB real (ajustado por inflación) y el resto se manifiesta como inflación. Es así como, históricamente, la compra de bonos por parte de la Reserva Federal provocaba un aumento del stock de moneda y de la inflación. 
Pero el vínculo entre la compra de bonos y el posterior crecimiento del stock monetario se modificó después de 2008, porque la Reserva Federal empezó a pagar intereses por el excedente de reservas. La tasa de interés ofrecida por estos depósitos (totalmente seguros y líquidos) indujo a los bancos a mantener esos excedentes en la Reserva Federal en vez de otorgar préstamos y crear depósitos para absorber el aumento de reservas, como hubieran hecho antes de 2008. 
El resultado fue un enorme aumento del volumen de excedentes conservados en la Reserva Federal, desde menos de 2.000 millones de dólares en 2008 a 1,8 billones de dólares en la actualidad. Pero a partir de 2008, la nueva política de la Reserva Federal de pagar intereses por los excedentes implicó que a pesar de haber una mayor disponibilidad de reservas, tanto el ritmo de crecimiento de los depósitos como el crecimiento del stock de dinero fueran limitados. 
El volumen del stock de dinero en sentido amplio (llamado M2) creció a un ritmo anual de apenas un 6,2% anual desde fines de 2008 hasta fines de 2012. Si bien en el largo plazo el PIB nominal suele crecer al mismo ritmo que el stock monetario, como los tipos de interés eran tan bajos y venían disminuyendo, después de 2008 los particulares y las instituciones prefirieron conservar consigo una proporción de dinero mayor en relación con el PIB nominal total. 
Por eso no sorprende que haya habido tan poca inflación (de hecho, menos que en cualquiera de las décadas transcurridas desde el final de la Segunda Guerra Mundial). Y tampoco sorprende que la flexibilización cuantitativa haya contribuido tan poco a aumentar el gasto nominal y la actividad económica real. 
Cuando las empresas y los particulares comiencen a demandar más préstamos, los bancos comerciales que tengan capital suficiente podrán satisfacer dicha demanda sin excederse de los límites que en otras condiciones resultarían de un nivel inadecuado de reservas. Esto provocará un crecimiento del gasto de empresas y particulares que, si bien en un primer momento tal vez sea bienvenido, en poco tiempo podría convertirse en una fuente no deseada de inflación. 
En principio, para limitar el efecto inflacionario de estos préstamos, la Reserva Federal podría subir el tipo de interés aplicado a los excedentes de reservas o apelar a operaciones de mercado abierto para aumentar el tipo de interés de los fondos federales a corto plazo. Pero la Reserva Federal está sujeta a un doble mandato que la obliga a atender tanto al nivel de empleo como a la estabilidad de precios, por lo que puede ser que llegado el momento de actuar, vacile o no intervenga con suficiente fuerza. 
Esta circunstancia será más probable si un aumento de la tasa de inflación fuera acompañado en forma sostenida por altos niveles de subempleo y desempleo de largo plazo. Y por eso el temor de los inversores a que vuelva a haber inflación no es infundado (aun si las enormes compras de bonos por parte de la Reserva Federal en los últimos años no la provocaron). 

El papa, el partido 
ALBERTA – Cuando faltaba poco para que empezara el siglo XX, el papa León XIII, atormentado por la disyuntiva que se le planteaba a la humanidad entre el socialismo ateo y el liberalismo venal, encargó a intelectuales católicos encontrar una solución mejor. La idea a la que llegaron se bautizó corporativismo y fue expuesta en 1891 en la encíclica Rerum Novarum; luego el sucesor de León durante entreguerras, Pío XI, elogió a la encíclica por “haber dado al género humano, en el momento de máxima oportunidad e incluso de necesidad, normas las más seguras para resolver adecuadamente ese difícil problema de humana convivencia que se conoce bajo el nombre de «cuestión social»”. 
El corporativismo (que debe distinguirse de los esquemas de negociación tripartita que aparecieron en muchos países en los setenta con el nombre de “neocorporativismo”)fue la intervención en economía por motivaciones éticas más influyente de la historia moderna. Como la Doctrina Social de la Iglesia católica hasta fines del siglo XX, el corporativismo todavía configura constituciones, leyes y actitudes en todo el mundo. 
· La igualdad es una triste ilusión: la mayor felicidad de las personas surgirá de ocupar el lugar que les corresponde dentro de una jerarquía legitimada por las enseñanzas católicas. · La competencia degrada el espíritu. 
El comercio internacional y la creación de nuevas empresas son elementos indeseables, porque socavan el poder de las asociaciones. · La propiedad privada se legitima por la obediencia de los propietarios a la Iglesia y a la asociación y se deslegitima por la competencia. 
La primera economía corporativista la instituyó Mussolini, aunque sustituyendo toda aparición de la palabra “catolicismo” con “fascismo”. Las empresas fundamentales de la economía quedaron bajo control directo de consorcios estatales y las asociaciones se encargaron del resto, en un sistema que armonizaba totalitarismo con propiedad nominalmente privada. 
Con la supresión forzosa del comercio exterior, Italia eludió las guerras comerciales de la Gran Depresión. En 1931, Pío XI se jactó por ello. 
“Con poco que se medite sobre ello, se podrá fácilmente ver cuántos beneficios reporta esta institución (…) la colaboración pacífica de las diversas clases, la represión de las organizaciones socialistas, la supresión de desórdenes”. Declaró jubiloso que “los principios católicos [de su antecesor León] en materia social han pasado poco a poco a ser patrimonio de toda la sociedad humana (…) no sólo en periódicos y libros, incluso acatólicos, sino también en los organismos legislativos o en los tribunales de justicia”. 
Siguieron la España falangista con Francisco Franco y Portugal con António de Oliveira Salazar. En el período de entreguerras, adoptaron diversas formas de corporativismo Polonia, Grecia, Albania, Bulgaria, Estonia, Letonia y Lituania. 
Llegados los años sesenta, la mayoría de los países de América Latina eran dictaduras declaradamente corporativistas. En el Líbano, el Partido Falangista daba voz a los católicos maronitas. 
Escuelas de élite católicas enseñaron el corporativismo a los líderes independentistas en las colonias francesas, españolas y portuguesas. De hecho, la prominencia del corporativismo en la educación católica es digna de destacar. 
Igualmente: “El liberalismo conduce a excesos: desempleo, anarquía. 
En la actualidad, en los países católicos e islámicos y en las ex colonias francesas, españolas y portuguesas, tienden a quedar residuos institucionales del corporativismo, y estos mismos países se correlacionan con bajos niveles de vida. Nada extraño: era de esperarse que las instituciones corporativistas retrasaran el desarrollo. 
Pero al parecer no advirtió que el poder irrestricto puede ser más degradante para el espíritu que la competencia. La subsidiariedad corporativista deja a la cima de la jerarquía determinar sus propios poderes, mientras que prohibir la competencia y alabar la propiedad privada genera desigualdad e ineficiencia al mismo tiempo. 
Pero el corporativismo de entreguerras ha vuelto a renacer. China abandonó el socialismo, pero no adoptó el capitalismo sino que mantuvo al Partido Comunista en la cima de una jerarquía autolegitimada. 
Es verdad que ya no hay planificadores centrales fijando salarios, precios, tipos de interés y cuotas; pero el control superior de la economía no depende de las fuerzas del mercado sino que está en manos de los cuadros del partido. Los ministerios industriales supervisan franjas verticales de empresas. 
El capital se asigna a través de bancos controlados por el Estado. Los mercados fundamentales están dominados por empresas de propiedad estatal o sus subsidiarias, igual que en la Italia de entreguerras. 
Incluso existe un principio de subsidiariedad por el que los cuadros de mayor jerarquía pueden delegar a discreción poder a sus subordinados. Quién hubiera dicho que serían los herederos de Mao quienes, a sabiendas o no, revivieran esta olvidada ideología católica. 
Y por último, para los tecnócratas chinos sirve a modo de consejo: cuidado con las políticas económicas basadas en el dogmatismo. El papa, el partido 
El papa, el partido El papa, el partido 


La Agencia Internacional de Energía Atómica cumple 50 años 
Ocurre en un momento en que la agencia ha asumido una creciente responsabilidad por la seguridad nuclear. El reciente despacho de inspectores para verificar el cierre del reactor nuclear de Corea del Norte y las permanentes gestiones por encauzar las ambiciones nucleares de Irán son apenas los signos más visibles de esta función de monitoreo. 
Sin embargo, aunque hay mucho que celebrar, sigue abierta la pregunta de si la AIEA puede aumentar su capacidad tanto para combatir la proliferación como para promover la seguridad de las plantas nucleares. La historia sugiere que, sin una mayor autoridad, la Agencia será incapaz de reducir de manera importante los riesgos nucleares globales. 
En su discurso “Átomos para la paz” de diciembre de 1953, el Presidente Dwight Eisenhower trató de quitar tensión a la competencia armamentista nuclear con la Unión Soviética haciendo una llamado a la creación de un banco internacional de combustible nuclear dotado de material de fisión superpotente, cuya gestión estaría a cargo de una nueva organización nuclear global. Aunque el banco nunca se creó, la semilla de la organización rindió frutos, dando origen a la AIEA en 1957. 
Con el tiempo, la AIEA se convirtió en un banco de ideas sobre energía nuclear, ayudando a los países en desarrollo a satisfacer sus necesidades nucleares pacíficas. Formó operadores nucleares, generó estándares de seguridad y protección, promovió los beneficios de la energía atómica para la industria, la agricultura y la medicina, y mucho más. 
En 1981, tras el bombardeo israelí del reactor iraquí Osirak, el inspector de la AIEA Roger Pitcher relató al Congreso de EE.UU. cómo Saddam había bloqueado el acceso de la AIEA a los sitios nucleares. Tras la Guerra del Golfo Pérsico de 1991 Irak una vez más abochornó a la AIEA, cuando los inspectores revelaron un importante programa encubierto de desarrollo de armas nucleares. 
A pesar de estos errores, en los últimos años la AIEA ha demostrado su valor como detective nuclear eficaz. En 2002 sus inspectores revelaron los engaños de Corea del Norte, lo que generó sanciones por parte de la ONU. 
La tenacidad de la AIEA también ha revelado gran parte del programa nuclear de Irán, aunque sólo después de que un grupo disidente iraní divulgara la existencia de algunos de los centros nucleares secretos del régimen. A principios de 2003, su presencia in situ en Irak determinó que Saddam no tenía un programa de armas nucleares, contrariamente a lo que afirmaba el gobierno de Bush. 
Más allá de la búsqueda de la verdad, la AIEA ha asumido un papel de liderazgo en la promoción de nuevas iniciativas para reducir la proliferación de armas nucleares. Ha presionado para que se creen centros multinacionales de combustible nuclear que eliminen la necesidad de construir instalaciones nacionales que generen inquietudes acerca de la proliferación. 
Mirando hacia el futuro, la AIEA enfrenta desafíos tanto internos como externos. En lo interno, las jubilaciones obligatorias pronto le costarán a la Agencia un 50% de sus cuadros superiores, y además su presupuesto no se ha aumentado de manera proporcional con la creciente carga de trabajo. 
Algunos países se oponen a la aplicación de mecanismos de vigilancia del TPN a cantidades pequeñas de materiales nucleares. La falta de voluntad de más de la mitad de los firmantes del TPN de aplicar el Protocolo Adicional, que da a la AIEA mayor flexibilidad para descubrir actividades nucleares clandestinas, socava la seguridad global. 
A la fecha, la construcción de reactores se ha concentrado en el mundo nuclear. En los próximos años, países en desarrollo con poca experiencia nuclear –Indonesia, Vietnam, Tailandia, Jordania, Turquía, Egipto y otros- intentarán subirse al carro atómico. 
Y sin una mayor coordinación con el Consejo de Seguridad de la ONU y su respaldo para imponer sanciones significativas, oportunas y ciertas a quienes violan las normativas en este ámbito, la AIEA tendrá dificultades para cumplir su mandato de seguridad. Así, aunque seguirá jugando un papel vital, será más una “bandita adhesiva” que una cura para los riesgos atómicos que todos tendremos que correr. 


El sistema inmune de Internet 
NUEVA YORK – Virus, suplantación de identidad, programas espía, correo no deseado, ataques de denegación de servicio, software robot … Probablemente hayan oído hablar de estos términos, y tal vez incluso hayan sufrido como consecuencia de lo que significan, con o sin saberlo. 
Me gustaría presentar una solución sencilla para encarar (no resolver) estos problemas de seguridad, una solución que no requiere un acuerdo entre todos los gobiernos (o la gente) sobre qué constituye realmente un delito, mucho menos una fuerza policial global o tratados globales inaplicables. Si podemos aumentar la seguridad en general, entonces los gobiernos pueden concentrarse en los verdaderos delincuentes. 
Una mejor estrategia es considerar a la seguridad informática como una cuestión de salud pública y economía, en la que la gente se puede proteger a sí misma pero debe pagar por los costos que le impone a otros. Necesitamos capacitar a la gente para defenderse de los demás, impedir que gente inocente y bienintencionada se infecte y afecte a otros, y reducir los incentivos y la capacidad de los malintencionados para hacer daño. 
Pero existen estrategias efectivas para cada uno de ellos que no exigen rastrear a todo el mundo online, ni requieren identificaciones para cada interacción. Rastrear las identidades de los usuarios no nos permitirá atrapar o frenar a los malos, y hará que Internet se vuelva imposible de usar. 
Para implementar una seguridad efectiva, las entidades mejor equipadas para hacerlo, los proveedores de servicios de Internet, deben tomar la delantera. Son organizaciones con conocimientos técnicos y la capacidad (en mayor o menor medida) para proteger a los usuarios y detectar a los abusadores; tienen una relación directa (aunque impersonal) con sus usuarios, y compiten por los negocios de los usuarios, de modo que, a diferencia de los gobiernos, sufrirán si su desempeño no es bueno. 
Una cantidad de empresas dedicadas a los programas antivirus compiten para ofrecer servicios de seguridad a los usuarios; cada proveedor de Internet podría elegir una empresa u ofrecer a sus clientes una selección entre tres, por ejemplo. El truco es lograr que los consumidores utilicen estas herramientas -lo que demandará una campaña de concientización junto con las líneas de mensajes de salud pública-. 
En cuanto al correo no deseado, los PSI (inclusive los proveedores de servicios de correo electrónico) podrían limitar a sus usuarios a, digamos, 100 correos electrónicos por día; si quiere más, uno debe pagar o al menos ofrecer un bono de seguridad, o pasar alguna prueba de buen comportamiento. Al mismo tiempo, todos los PSI deberían implementar un sistema de identificación de email (hay dos buenos estándares, llamados Domain Keys y SPF). 
Los PSI bloquearían parcialmente el tráfico de los proveedores de Internet que no se sumaron al colectivo de seguridad y en breve sus clientes se quejarían, obligándolos a integrarse o a descubrirse relegados al submundo, del cual sería difícil lanzar ataques porque nadie aceptaría su tráfico. Y, como los PSI responden a otros PSI, no a gobiernos, los disidentes y los delatores podrían mantener su anonimato. 
En lo que se refiere a combatir la suplantación de identidad y a las descargas de programas malignos, existe una cantidad de servicios que rastrean sitios ampquot;malosampquot; y advierten a los usuarios. Los usuarios pueden ir adonde quieran, pero al menos hay señales que les advierten que están entrando a un vecindario peligroso. 
Google lo hace en sus resultados de búsqueda, al trabajar en conjunto con StopBadware.org (soy miembro de la junta de asesores), y tanto Firefox de Mozilla como Internet Explorer de Microsoft están ofreciendo protecciones similares. En todos los casos, los usuarios o profesionales aventureros pueden superar el paternalismo, pero sólo pagando lo que corresponda a un seguro de responsabilidad, por los riesgos que imponen al sistema. 
El punto es crear incentivos económicos para reducir los delitos cibernéticos. Los verdaderos criminales no serán disuadidos, pero un sistema de estas características impediría que el resto de nosotros nos viéramos arrastrados o nos convirtiéramos en víctimas. 
La primera es la inercia, combinada con (o disfrazada de) idealismo -la idea errónea de que Internet debería ser libre no sólo para expresarse, sino también de pago-. Sin embargo, sustentar una infraestructura que mantiene a la gente a salvo tiene un costo. 
El desafío es reconocer los costos (como estamos haciendo actualmente con la contaminación) y asignarlos a aquellas personas que puedan pagar por ellos -y a las que se pueda obligar a hacerlo-. Después de todo, aceptamos los costos de las fuerzas policiales y de la atención sanitaria, lo que incluye no sólo hospitales, sino también agua limpia, alimentos seguros, etc. 
Pero no lo harán, porque compiten básicamente por el precio. De modo que los clientes necesitan exigir seguridad como parte de su servicio, mientras que los PSI necesitan rechazar a los PSI que no cumplen con las reglas. 
Para facilitar las cosas, alguien debería presentar una demanda legal -no demasiadas- contra los PSI que toleran la mala conducta. Los blancos deberían ser los PSI que intencionalmente les prestan servicio a clientes delincuentes, negándose a darle curso a reclamos al punto de que la ignorancia ya no es una excusa legítima. 
Pero los costos de los PSI también incluyen advertirle a la gente que no debe ingresar a sitios malos, lo que requiere un sistema de debido proceso para notificarle a los propietarios de sitios web comprometidos -de manera que puedan repararlos o tomar conciencia de que han estado expuestos-. Administrar un sistema de estas características es relativamente costoso, pero es más económico que los costos de no tenerlo. 
Más bien, resultarían en algo así como un sistema inmune de PSI rivales y servicios de seguridad en evolución, locales y omnipresentes. Eso mejoraría enormemente la situación general de la seguridad informática: la gente común se sentiría segura y los especialistas en cumplimiento de la ley y la seguridad podrían concentrarse en las mayores amenazas. 

El dilema de la intervención 
CAMBRIDGE.– ¿Cuándo deben intervenir militarmente los estados para detener atrocidades en otros países? La pregunta es de larga data y ha recorrido un largo camino. 
En 1904, el presidente estadounidense Theodore Roosevelt sostuvo que «en ocasiones, algunos crímenes se cometen en escalas tan vastas y con horrores tan peculiares» que es necesaria una intervención armada. Un siglo antes, en 1821, mientras los europeos y estadounidenses debatían sobre la necesidad de intervenir en la lucha por la independencia griega, el presidente John Quincy Adams previno a sus compatriotas estadounidenses contra «ir al exterior a buscar monstruos que destruir». 
Más recientemente, luego de un genocidio que costó casi 800 000 vidas en Ruanda en 1994, y la masacre de hombres y niños bosnios en Srebrenica, en 1995, muchas personas prometieron que ese tipo de atrocidades nunca debería volver a ocurrir. Cuando Slobodan Milošević comenzó una limpieza étnica de gran escala en Kosovo, en 1999, el Consejo de Seguridad de las Naciones Unidas adoptó una resolución reconociendo la catástrofe humanitaria, pero no logró consensuar una segunda resolución para intervenir, dada la amenaza del veto ruso. 
Luego del hecho, el entonces secretario general de la ONU, Kofi Annan, creó una comisión internacional para recomendar formas en que la intervención humanitaria podía reconciliarse con el Artículo 2.7 del Estatuto de la ONU, que respeta la jurisdicción local de los Estados miembros. La Comisión concluyó que los Estados tienen la responsabilidad de proteger a sus ciudadanos, y que se debe ayudarlos con medios pacíficos a lograrlo, pero que si un Estado ignora esa responsabilidad y ataca a sus propios ciudadanos, la comunidad internacional podría considerar la intervención armada. 
La idea de una «responsabilidad de proteger» (RDP) fue adoptada de manera unánime en la cumbre mundial de la ONU de 2005, pero los eventos subsiguientes mostraron que no todos los Estados miembros interpretaron la resolución en la misma forma. Rusia ha sostenido continuamente que solo las resoluciones del Consejo de Seguridad, no las de la Asamblea General, constituyen leyes internacionales vinculantes. 
Pero en 2011, mientras el coronel Muammar el Gadafi se preparaba para exterminar a sus oponentes en Bengasi, el Consejo de Seguridad invocó la RDP como fundamento para una resolución que autorizaba a la OTAN el uso de fuerzas armadas en Libia. En Estados Unidos, el presidente Barack Obama tomó la precaución de esperar las resoluciones de la Liga Árabe y el Consejo de Seguridad, evitando así los costos al poder de persuasión estadounidense que sufrió la gestión de George W. Bush cuando intervino en Irak en 2003. 
De hecho, la RDP está más relacionada con luchas sobre la legitimidad política y el poder de persuasión que con las leyes internacionales vinculantes. Algunos abogados occidentales sostienen que implica la responsabilidad de combatir genocidios, crímenes de lesa humanidad y de guerra según las diversas convenciones de leyes humanitarias internacionales. 
Muchos observadores resaltan la importancia de las diferencias físicas y militares entre Libia y Siria, que tornarían problemáticas las zonas sirias de exclusión al tránsito aéreo y terrestre. Algunos sirios que se oponen al régimen del presidente Bashar al-Assad, y señalan lo ocurrido en Bagdad en 2005, sostienen que lo único peor que un dictador cruel es una guerra civil sectaria. 
Cuando no podemos estar seguros sobre cómo mejorar el mundo, la prudencia se convierte en una virtud importante, y las visiones desmedidas pueden implicar graves peligros. La política exterior, como la medicina, debe guiarse en primera instancia por el principio que sostiene «sobre todo, no hacer daño». 
Otros gobiernos pueden continuar buscando convencer a Rusia de que será más conveniente para sus intereses cambiar el régimen actual que permitir la continua radicalización de sus opositores. Las sanciones más duras pueden continuar deslegitimando al régimen, y puede Turquía podría ser persuadida para tomar acciones más firmes contra su vecino. 
En algunos casos, incluso si los motivos son diversos, las perspectivas de éxito son razonables, y la miseria de una población puede aliviarse sin costos excesivos. Las intervenciones militares en Sierra Leona, Liberia, Timor oriental y Bosnia no resolvieron todos los problemas, pero mejoraron las vidas de sus habitantes. 
Las intervenciones recientes de gran escala en Irak y Afganistán, si bien no fueron principalmente humanitarias, han erosionado el apoyo del público a las acciones militares. Pero debemos recordar la historia de Mark Twain sobre su gato. 
Las intervenciones continuarán teniendo lugar, si bien ahora es más probable que sean más cortas, impliquen fuerzas de menor escala, y dependan de tecnologías que permitan intervenir desde una distancia mayor. En una época de ciberguerra y aviones no tripulados, el fin de la RDP o la intervención humanitaria es difícil de predecir. 

El síndrome de la intervención 
A menudo se sostiene que Kosovo es un caso de prueba para el concepto de intervención "humanitaria”. Sin embargo, en momentos que Irak cae en un caótico torbellino, los líderes y diplomáticos de todo el mundo nuevamente se están preguntando si es adecuado que alianzas de naciones, o la comunidad internacional como un todo, intervengan en casos cuando un país soberano parece carecer de la voluntad o la capacidad de proteger a sus ciudadanos del genocidio, los crímenes de guerra o la limpieza étnica. 
Como Defensor del Pueblo nombrado por las Naciones Unidas para Kosovo durante los últimos cinco años, he tenido la oportunidad única de observar las consecuencias de dicha doctrina, tras la intervención de la OTAN en la ex Yugoslavia en 1999. Posteriormente, Kosovo se ha convertido en un experimento internacional sobre cómo construir una sociedad, encabezada por la Misión de Administración Provisional de las Naciones Unidas en Kosovo (UNMIK). 
En efecto, Kosovo se ha convertido en una “placa de cultivo” sobre la intervención internacional. Habiendo vivido y trabajado lo suficiente en Kosovo como para ver los resultados obtenidos hasta la fecha, me parece que tales experimentos necesitan más investigación. 
No hay duda de que a menudo la necesidad de una intervención internacional en casos de crisis depende de la oportunidad y el momento específicos, y con frecuencia se necesita una respuesta bastante rápida. Sin embargo, y aparte de los factores militares, cuando se considere una intervención de este tipo es de fundamental importancia centrar el debate de las políticas internacionales sobre el despliegue rápido de una presencia civil y de seguridad vinculada con ella. 
Un despliegue inmediato de una adecuada presencia civil y de seguridad durante los meses inmediatamente posteriores al término de la campaña de bombardeos de la OTAN en 1999 podría haber brindado mecanismos adecuados para enfrentar el contragolpe que permitió a las víctimas convertirse en victimarios. Las fuerzas de paz de la OTAN no recibieron órdenes de detener los secuestros, las desapariciones, las matanzas por venganza y la enorme destrucción de la propiedad cometidas por los albaneses étnicos, lo que produjo un vasta limpieza étnica inversa de la población no albanesa (principalmente serbia). 
Como resultado de este abandono, hoy en Kosovo persiste una nociva situación en lo político y social. En lugar de un conflicto comunitario en vías de solución, el odio entre etnias es más intenso que nunca. 
Además de la falta de una adecuada presencia civil y de fuerzas de seguridad para tranquilizar a cada comunidad sobre su seguridad, la carencia general de mecanismos legales para brindar una pronta justicia por los crímenes cometidos durante y después la intervención ha creado una tensión adicional. De hecho, esta tensión es tan generalizada que cualquier posibilidad de dar inicio a la tan necesaria reconciliación hoy se debe postergar muy hacia el futuro. 
De manera similar, en Kosovo la comunidad internacional ha dedicado poco tiempo a ayudar a que los ex combatientes contemplen su responsabilidad colectiva por las atrocidades, independientemente de lo directa o indirecta que haya sido su participación personal. Sin una iniciativa de este tipo, intentar mejorar la situación es como construir una casa en una duna de arena. 
Esta falta de previsión y planeamiento sobre las etapas posteriores a la intervención armada no sólo es peligrosa para la gente que supuestamente ha sido “salvada”, sino que es contraproducente. A menos que se estructure una intervención humanitaria de un modo que garantice una seguridad básica, los antagonismos subyacentes que originaron la intervención no harán más que reforzarse, en lugar de reducirse. 
De manera que, seis años después de la intervención de la OTAN, Kosovo parece más lejos que nunca de la estabilidad y la paz social. A pesar de las frecuentes seguridades por parte de las autoridades de la ONU en el sentido de que Kosovo está en el camino de la reconciliación y un verdadero gobierno interno, las autoridades de la OTAN indican que hay planes de mantener una presencia militar de largo plazo en la provincia para "garantizar que el proceso político pueda concluir pacíficamente". 
Esto me lleva a otro punto clave: una estrategia práctica de salida es tan importante para el éxito de una intervención humanitaria futura como la estrategia de entrada. 
Alguien dijo una vez, y con razón, que es fácil bombardear, pero mucho más difícil construir; es relativamente fácil derrotar un régimen por medios militares, pero es mucho más difícil crear una sociedad civil sólida y sostenible en su lugar. La Asamblea General de las Naciones Unidas debería tener esto en mente cuando comience a codificar la doctrina de la “responsabilidad de proteger”. 

Las elecciones primarias de Iowa y la Alianza Atlántica 
¿Qué significan las victorias de dos marginales relativamente inexpertos –Barak Obama y Mike Huckabee- en las primarias de Iowa para la política exterior americana en general y la Alianza Atlántica en particular? Es demasiado pronto para predecir, a partir de una pluralidad de votos emitidos por una pequeña franja de votantes autorizados en un Estado pequeño, quién acabará prevaleciendo en el proceso de selección, pero no para preguntarse si la actitud inexplicablemente ligera y gratuitamente distante del gobierno de Bush para con los aliados europeos de los Estados Unidos cambiará en gran medida el 20 de enero de 2008. 
Obama ha vinculado repetidas veces a Hillary Clinton, cuyo equipo político está comprometido personal e ideológicamente con la disputa del poder a quienes actualmente lo ocupan, con el pensamiento dominante en Washington de 2001 a 2007. Más extraño aún resulta que el amable y desigual Huckabee diga que el ex gobernador mormón de Massachusetts, Mitt Romney, representa el poder establecido. 
Para centrar el debate, podemos hacernos la siguiente pregunta: ¿incluía el status quo rechazado por Obama y Huckabee el deterioro de las relaciones entre los Estados Unidos y Europa habidas durante la Presidencia de George W. Bush? 
Los candidatos no tienen un incentivo para centrar la atención en un asunto, como el de la tirante Alianza Atlántica, que raras veces, por no decir nunca, pasa por la conciencia del votante medio. Que Obama no haya convocado una sola reunión normativa de la subcomisión del Senado para Europa que preside (encargada de supervisar, entre otras cosas, las relaciones de los EE.UU, con la OTAN y la UE) no ha tenido la menor resonancia entre el electorado en general. 
¿Por qué importa Europa a los Estados Unidos? Destacan cinco razones. 
Como reveló el abortado ataque del año pasado a diez aviones de pasajeros con destino a los EE.UU. y procedentes de Londres, un ataque terrorista a ciudadanos americanos desde un país europeo sigue siendo muy probable. Los Estados Unidos pueden no necesitar al ejército francés, pero necesitan sin lugar a dudas a los servicios de inteligencia franceses. 
En segundo lugar, las aptitudes lingüísticas y los conocimientos culturales de los europeos bastan para considerar que pueden hacer contribuciones indispensables a la seguridad de los EE.UU. La propagación del inglés como lengua del mundo ha tenido un efecto paradójico en la seguridad nacional americana, al volver a los Estados Unidos transparentes para las gentes de todo el mundo, al tiempo que volvía el resto del mundo cada vez más opaco para los americanos. Los europeos pueden suplir ese defecto. 
En tercer lugar, dejando aparte el narcisismo de las pequeñas diferencias y la guerra de Bush, los americanos y los europeos comparten una forma de vida común y un compromiso cultural con el individualismo tolerante que no se encuentra con la misma intensidad, concentración y predominio indiscutido en la mayor parte del resto del mundo. Europeos y americanos afrontan también muchas de las mismas amenazas en materia de política exterior: no sólo el terrorismo, sino también presiones inmigratorias políticamente desestabilizadoras y causadas por la diferencia de riqueza entre el Norte y el Sur, el aumento de la mano de obra barata en China que destruye puestos de trabajo, la imprevisible petropolítica de Putin, la proliferación nuclear en la que participan países políticamente inestables, las enfermedades contagiosas, el calentamiento planetario, etcétera. 
En cuarto lugar, la OTAN no sólo puede aportar importantes capacidades militares y, por tanto, reducir la merma de fuerzas americanas en un mundo turbulento, sino que, además, ofrece un cauce mucho más sólido que la UE o las Naciones Unidas para un multilateralismo serio en la política exterior. 
En quinto lugar –y tal vez se trate del más importante–, la psicología humana elemental enseña que las personas que rehuyen el contacto con las demás tienen una percepción deficiente de la realidad. A las personas que nunca son criticadas por compañeros en los que confíen y con los que compartan una orientación en materia de valores básicos les resulta difícil permanecer mentalmente equilibradas. 
Como el 60 por ciento de los votos recibidos por Huckabee en Iowa procedían de evangélicos, sigue siendo probable que el candidato republicano acabe siendo Mitt Romney, John McCain o Rudi Giuliani. Todos ellos son firmes partidarios de la belicosa política exterior de Bush y todos ellos harán campaña basándose en la premisa de que el “miedo” tiene un mayor dominio emocional del electorado americano que la “esperanza”. 
Obama es, evidentemente, un político muy dotado que, si resultara elegido Presidente, rompería o intentaría romper con algunas políticas americanas frustrantemente inflexibles, en particular en relación con Israel, pero otros candidatos –en particular, Hillary Clinton– se inclinarían más por una política exterior intensamente atlantista y harían hincapié en la reconstrucción de la alianza de los Estados Unidos con esos países extraordinariamente prósperos y que se encuentran en las mejores condiciones para ayudar a los EE.UU. a afrontar las ingentes amenazas a la estabilidad mundial que nos reserva el futuro. 

El cambio climático en cifras 
LONDRES – Los gobiernos de todo el mundo acaban de recibir uno de los más importantes informes científicos jamás escritos. Ofrece la evaluación más clara hasta ahora de cómo está reaccionando el clima de la Tierra al aumento de los niveles de los gases que provocan el efecto de invernadero y creando riesgos para miles de millones de personas a consecuencia de episodios climáticos extremos y del aumento de los niveles del mar. 
El 7 de junio se envió un borrador confidencial del nuevo informe sobre las causas y las consecuencias del calentamiento planetario para que lo revisaran, antes de la publicación de la versión final en el próximo otoño. El informe, compilado para el Grupo Intergubernamental de Expertos sobre el Cambio Climático por 255 expertos científicos de universidades e institutos de investigación de 38 países ofrece un panorama general actualizado de las conclusiones de miles de trabajos de investigación recientes revisados por homólogos. 
Lo más importante es que el último informe del IPCC, que forma parte de su quinta evaluación amplia en su historia de veinticinco años, incluye un análisis de nuevas proyecciones computadorizadas de cómo podría evolucionar el calentamiento planetario de aquí al final de este siglo. Los resultados iniciales muestran que, con las tasas actuales de emisiones de dióxido de carbono y otros gases que provocan el efecto de invernadero, la temperatura media mundial podría aumentar al menos tres grados centígrados más al final de este siglo en comparación con la del comienzo de la Revolución Industrial y la quema generalizada de combustibles fósiles. 
En una cumbre de las Naciones Unidas celebrada en 2010, los gobiernos convinieron en que se debían reducir en gran medida las emisiones para limitar el calentamiento planetario a dos grados centígrados de aquí al final de este siglo. Así, pues, es probable que el nuevo informe del IPCC aumente la presión a los dirigentes mundiales antes de que se celebre otra reunión de las NN.UU. en 2015 para concluir un nuevo tratado internacional sobre el cambio climático, incluidas las reducciones de emisiones legalmente vinculantes. 
La bibliografía científica indica que actualmente el nivel de CO2 es un 40 por ciento, aproximadamente, mayor que el nivel preindustrial. Es el más alto desde la época del Plioceno, hace unos tres millones de años, cuando el planeta estaba entre dos y tres grados más caliente, los casquetes polares eran mucho menores y el nivel mundial del mar era unos veinte metros más alto. 
Entretanto, la temperatura de la superficie mundial ya se ha elevado 0,8 centígrados. Aunque la tasa de aumento ha sido menor en los quince últimos años que antes, casi todos los científicos estudiosos del clima creen que esa desaceleración es temporal y que el calentamiento se acelerará en un futuro próximo. 
Los gobiernos negociarán un resumen del nuevo informe del IPCC línea por línea en una reunión especial que se celebrará en Estocolmo al final de septiembre, poco después de la cual se publicará el informe principal. Seguirán el año próximo dos informes importantes más, centrados en los imperativos de adaptación a los efectos del cambio climático y en cómo mitigar las peores consecuencias posibles mediante reducciones de las emisiones. 
El IPCC, creado por la Organización Meteorológica Mundial y el Programa de las Naciones Unidas para el Medio Ambiente, ha brindado a las autoridades información autorizada acerca del estado de los conocimientos sobre el cambio climático desde 1988. Conforme a las conclusiones de su última evaluación amplia, la de 2007, el calentamiento planetario a lo largo de los cincuenta años anteriores había sido “inequívoco” y había un 90 por ciento de posibilidades de que la mayor parte de él fuera causado por actividades humanas, como, por ejemplo, la quema de combustibles fósiles. 
Pero el IPCC fue objeto de polémica también cuando reconoció en 2010 que un volumen sobre las consecuencias del cambio climático indicó erróneamente que, con las tasas actuales de fusión, todos los glaciares del Himalaya desaparecerían en 2035, en lugar de dentro de varios siglos. Ese pequeño, pero importante error, movió al IPCC a pedir a las academias científicas nacionales del mundo que revisaran sus procedimientos. 
A consecuencia de las recomendaciones de las academias, el IPCC exigió más rigor en los métodos de revisión, creó un nuevo proceso para corregir posibles errores en informes futuros e introdujo una política más explícita para abordar los posibles conflictos de interés entre los autores. 
Los oponentes del IPCC han intentado en vano socavar el nuevo informe filtrando selectivamente versiones anteriores. Han citado secciones fuera de su contexto para crear una impresión engañosa de su contenido, al afirmar falsamente que la investigación demuestra que los rayos cósmicos del espacio ultraterrestre son los causantes del calentamiento planetario. 
No obstante, los gobiernos y el público pueden estar seguros de que el informe será la más fiable evaluación científica del cambio climático jamás producida. Lo más decisivo es que permitirá al público leer por sí mismo el veredicto autorizado de la comunidad científica mundial sobre la evidencia del cambio climático. 


La guerra del Iraq diez años después 
CAMBRIDGE – Este mes se cumple el décimo aniversario de la polémica invasión del Iraq, encabezada por los Estados Unidos. ¿Qué consecuencias ha tenido esa decisión a lo largo del último decenio? 
En el lado positivo, los analistas señalan el derrocamiento de Sadam Husein, la creación de un gobierno democráticamente elegido y una economía que crece al nueve por ciento al año, con unas exportaciones de petróleo que superan el nivel anterior a la guerra. Algunos, como, por ejemplo, Nadim Shehadi, de Chatham House, van más lejos, al sostener que, si bien “no cabe duda de que los EE.UU. abarcaron más de lo que podían apretar en el Iraq”, su intervención “puede que sacudiera la región para sacarla de un estancamiento que ha marcado la vida de al menos dos generaciones”. 
Los escépticos replican que sería un error vincular la guerra del Iraq a la “primavera árabe”, porque los acontecimientos habidos en Túnez y Egipto en 2011 tuvieron sus propios orígenes, mientras que las acciones y la retórica del Presidente George W. Bush desacreditaron la causa de la democracia en esa región, en lugar de hacerla avanzar. Derribar a Sadam fue importante, pero el Iraq es ahora un país violento gobernado por un grupo sectario, con un índice de corrupción correspondiente al puesto 169º de entre 174 países. 
Fueran cuales fuesen los beneficios de la guerra, son, según los escépticos, demasiado escasos para justificar los costos: más de 150.000 iraquíes y 4.488 soldados americanos muertos y un costo de casi un billón de dólares (sin incluir los costos de salud e invalidez a largo plazo correspondientes a 32.000 soldados de los EE.UU. heridos.) 
Tal vez ese balance parezca diferente dentro de un decenio, pero en este momento la mayoría de los americanos han llegado a la conclusión de que los escépticos tienen razón, cosa que ha influido en la actual política exterior de los EE.UU. En el próximo decenio, es muy improbable que los EE.UU. intenten hacer otra ocupación y transformación prolongadas de otro país. Como dijo el ex Secretario de Defensa Robert Gates poco después de dimitir, cualquier asesor que recomendara semejantes acciones “debería hacerse examinar la cabeza”. 
Algunos lo llaman aislacionismo, pero sería mejor llamarlo prudencia o pragmatismo. Al fin y al cabo, el Presidente Dwight D. Eisenhower se negó en 1954 a enviar tropas de los EE.UU. para salvar a los franceses en Dien Bien Phu, porque temía que fueran “tragados por las divisiones” de Vietnam e Ike no era un aislacionista precisamente. 
Si bien un decenio puede no ser suficiente para emitir un veredicto sobre las consecuencias a largo plazo de la guerra del Iraq, sí que lo es para juzgar el proceso mediante el cual el gobierno de Bush adoptó sus decisiones. 
Las encuestas de opinión pública muestran que muchos americanos aceptaron la palabra del Gobierno sobre dicha vinculación, pero las pruebas no la han corroborado. De hecho, las pruebas presentadas públicamente eran poco fundamentadas y exageradas. 
El segundo argumento era el de que la substitución de Sadam por un régimen democrático era una forma de transformar la política de Oriente Medio. Varios miembros neoconservadores del Gobierno habían instado a cambiar el régimen del Iraq mucho antes de ocupar su cargo, pero no fueron capaces de formular y aplicar una política al respecto durante los ocho primeros meses de gobierno. 
Bush habló con frecuencia de cambio de régimen y “programa para la libertad” y sus partidarios citaban el papel desempeñado por la ocupación militar americana en la democratización de Alemania y del Japón después de la segunda guerra mundial, pero el gobierno de Bush no fue cuidadoso en su utilización de las analogías históricas y pecó de imprudente con su insuficiente preparación para una ocupación eficaz. 
El tercer argumento se centraba en impedir que Sadam tuviera armas de destrucción en masa. La mayoría de los países estaban de acuerdo en que Sadam había desafiado al Consejo de Seguridad de las Naciones Unidas durante doce años. 
Si bien posteriormente se criticó a Bush cuando los inspectores no encontraron armas de destrucción en masa, en otros países estaba generalizada la opinión de que Sadam las tenía. Una actitud más prudente habría brindado más tiempo a los inspectores, pero Bush no fue el único que se equivocó a ese respecto. 
Bush ha dicho que la Historia lo absolverá y se compara con el Presidente Harry S. Truman, quien dejó el cargo con calificaciones bajas de las encuestas de opinión por culpa de la guerra de Corea y, sin embargo, actualmente se tiene buen concepto de él. ¿Será de verdad la Historia tan benévola con Bush? 
El biógrafo de Truman David McCullough avisa de que antes de que los historiadores puedan evaluar una presidencia deben transcurrir 50 años, pero, un decenio después de que Truman abandonara su cargo, el Plan Marshall y la alianza de la OTAN ya estaban considerados logros sólidos. Bush no cuenta con éxitos comparables para compensar su mala gestión en el Iraq. 
Los buenos entrenadores analizan su juego y el de su oponente para capitalizar los errores y beneficiarse de la “buena suerte”. En cambio, la imprudencia al buscar y presentar pruebas y la exposición innecesaria al riesgo forman parte con frecuencia de la “mala suerte”. 
Aun cuando acontecimientos fortuitos propicien un Oriente Medio mejor dentro de diez años, los historiadores futuros criticarán la forma como Bush adoptó sus decisiones y distribuyó los riesgos y los costos de sus acciones. Una cosa es guiar a personas montaña arriba y otra muy distinta conducirlas al borde de un precipicio. 

Los irlandeses vuelven a pensar en el Tratado de Lisboa 
MAYNOOTH, IRLANDA – Durante meses, la Unión Europea ha sido golpeada duramente por tormentas económicas que ahora amenazan seriamente con una recesión prolongada en toda Europa. Pero, si bien la banca y las finanzas han ocupado la escena central, el problema constitucional de la UE se niega a desaparecer. 
El rechazo irlandés del Tratado de Lisboa en junio hundió a la UE en un nuevo período de incertidumbre sobre el futuro de la Unión. Ahora, en la víspera de la cumbre del Consejo Europeo el 11 y 12 de diciembre, crecen las expectativas de que el primer ministro irlandés, Brian Cowen, proporcione un mapa de ruta claro para una solución irlandesa para el dilema constitucional de la UE. 
El “No” irlandés envalentonó a los euro-escépticos en otros estados miembro, incluido el irascible presidente checo, Václav Klaus, quien señaló que puede negarse a firmar el Tratado de Lisboa a menos que se asegure la ratificación de Irlanda. Con la República Checa lista para asumir la presidencia de la UE el 1 de enero de 2009, existe el temor aparente de que Klaus utilice su posición como jefe de Estado checo para intentar sabotear los esfuerzos por rescatar el Tratado de Lisboa. 
Estas preocupaciones siguen siendo intensas, incluso después de la decisión de la Corte Constitucional checa el 26 de noviembre de que el Tratado de Lisboa es compatible con la constitución checa y puede ser ratificado por el parlamento checo por la vía normal. Pero la constelación actual de fuerzas políticas checas está equilibrada con precisión entre las fuerzas pro-Tratado y anti-Tratado. 
El problema irlandés sigue siendo cómo convencer a la opinión popular de aceptar un Tratado que fue rechazado de manera concluyente por el 53,4% vs. el 46,6% en la votación del 12 de junio. Ya surgieron los elementos centrales del plan irlandés para “rescatar” a Lisboa, y resulta evidente que un segundo referendo es central para este esfuerzo. 
Una razón por la que los votantes irlandeses rechazaron el Tratado de Lisboa tiene que ver con la preocupación de que se erosionara la voz y la representación de Irlanda dentro de las instituciones de la UE, en particular a través de la pérdida periódica de representación irlandesa en la Comisión Europea. Como primera medida para convocar a una segunda votación, Cowen buscó un compromiso a nivel de la UE para que, en lugar de reducir la dimensión de la Comisión, se implemente la cláusula del Tratado de Lisboa que permite un régimen de “un estado miembro, un comisionado”, permitiendo que Irlanda retenga una plaza permanente. 
La segunda parte del plan es que la UE les ofrezca a los irlandeses una serie de aclaraciones sobre otras cuestiones clave. Estas incluyen el derecho exclusivo de Irlanda a decidir políticas sobre cuestiones como el aborto y el impuesto a las corporaciones así como la participación en operaciones de seguridad y defensa europeas. 
La paradoja de la posición irlandesa es que las encuestas de opinión siguen arrojando un fuerte apego popular a la UE. El 82% del pueblo irlandés encuestado a principios de este año creía que Irlanda se había beneficiado al pertenecer a la UE, el resultado más alto en Europa, siendo el promedio del 54%. 
Pero el problema para Cowen (y para la UE) es que este nivel de apoyo no parece traducirse en las urnas: los irlandeses rechazaron los tratados de la UE en dos de las tres últimas ocasiones en que se les pidió votar. 
Irlanda ha sido un importante beneficiario de la subvención de la UE desde que pasó a formar parte de ella en 1973 y, en 2007, todavía recibía un total neto de 500 millones de euros del presupuesto de la UE. Recordarles a los votantes el costo potencialmente catastrófico de quedar excluidos, no sólo de las cuestiones medulares del Mercado Único, sino de las estructuras vitales de toma de decisiones en el Consejo de Ministros y el Banco Central Europeo, refuerza lo que está en juego en una campaña para un segundo referendo. 
La implosión extraordinaria de los mercados financieros globales también puede funcionar a favor del Sí en un segundo referendo, porque el futuro económico de Irlanda no se puede contemplar seriamente fuera de las estructuras de la UE. De hecho, los ministros irlandeses sostienen que Irlanda habría corrido el destino de Islandia en los últimos meses si no hubiera sido por la pertenencia a la UE y por las protecciones recibidas por ser miembro de la eurozona. 

El irresistible ascenso del renminbi 
El pasado verano, amplió los acuerdos sobre operaciones cambiarias con renminbi entre Hong Kong y cinco ciudades continentales y autorizó a HSBC Holdings a vender bonos en renminbi en Hong Kong. Después, en septiembre, el Gobierno chino emitió en Hong Kong 1.000 millones, aproximadamente, de dólares de bonos propios denominados en renminbi. 
Todas esas iniciativas van encaminadas a reducir la dependencia del dólar tanto en el interior como en el exterior alentando a los importadores, los exportadores y los inversores para que recurran más a la divisa de China. El objetivo en última instancia es el de conseguir que China consiga con el tiempo la flexibilidad y las prerrogativas financieras de que disfruta un país con una divisa de reserva. 
Nadie niega el ascenso del renminbi. Por las mismas razones por las que la economía mundial se ha vuelto más multipolar, el sistema monetario internacional se volverá más multipolar y varias divisas compartirán la condición de divisa de reserva y, dados el tamaño y las perspectivas de crecimiento de China, nadie discute que llegará un día en que el renminbi sea una importante divisa internacional. 
A fin de hacerlo atractiva para su utilización internacional oficial y privada, será necesario que China cree unos mercados financieros profundos y líquidos, lo que requerirá el desarrollo de sistemas de liquidación y compensación transparentes. Requerirá un activo de referencia, una curva de rendimiento bien definida y una masa crítica de participantes en los mercados. 
Dicho de otro modo, China tendrá que abrir totalmente su cuenta de capitales antes de que el renminbi pueda llegar a ser una verdadera divisa internacional. Para ello, habrá que colocar los bancos y las empresas de propiedad estatal en condiciones plenamente comerciales y avanzar hacia un tipo de cambio más flexible. 
Al contrario, todos iban a Londres, lo que permitía a los bancos británicos subscribir sus transacciones y hacer sus operaciones en libras esterlinas. Incluso los importadores y exportadores de los EE.UU. que necesitaban créditos comerciales los obtenían en Londres en lugar de en Nueva York y hacían sus operaciones en libras esterlinas en lugar de dólares. 
Que fuera Londres y no Nueva York la que tuviese el predominio en 1914, cuando el tamaño de la economía de los EE.UU. era ya más del doble de la de Gran Bretaña, reflejaba el avance de este último país como potencia industrial, exportadora e inversora extranjera, lo que nos recuerda que tener una posición asentada es una ventaja considerable en la competencia por la condici��n de divisa de reserva. 
Pero esa situación reflejaba también la carencia en los EE.UU. de una infraestructura de mercados necesaria para que el dólar desempeñara un papel internacional. En particular, los EE.UU. carecían de un mercado líquido de aceptaciones comerciales, el instrumento utilizado para financiar las importaciones y las exportaciones, y de un banco central para respaldar dicho mercado. 
Una de las primeras medidas del nuevo banco central fue la de fomentar el desarrollo de un mercado de aceptaciones comerciales. Lo hizo utilizando acuerdos de recompra para adquirir para su propia cuenta la mayoría de las aceptaciones comerciales emitidas en Nueva York, gracias a lo cual los márgenes eran bajos y había estabilidad de precios. 
Gracias a ese apoyo oficial, los inversores privados adquirieron confianza en el nuevo instrumento y, con el aumento de su participación, el mercado de aceptaciones comerciales adquirió un carácter más líquido. Nueva York superó a Londres como fuente de financiación del comercio hacia mediados del decenio de 1920. 
Los funcionarios chinos han fijado 2020 como la fecha en la que tanto Beijing como Shanghai han de llegar a ser destacados centros financieros internacionales, con mercados financieros profundos y líquidos, abiertos al resto del mundo. Por tanto, en esa fecha es en la que quieren que el renminbi pase a ser una destacada divisa internacional. 
¿Podrá el renminbi llegar a ser una divisa internacional en un período tan corto como el de un decenio? Sólo el tiempo lo dirá, pero la historia de los EE.UU. indica que ese plazo, aun siendo ambicioso, no es imposible. 

La defensa islámica de la libertad religiosa 
ANKARA – El Patriarca Ecuménico Bartolomé de la Iglesia Ortodoxa dijo recientemente en la televisión estadounidense que se siente “crucificado” en Turquía, lo que provocó el enojo de muchos turcos. Desafortunadamente, su Santidad tiene razón. 
Incluso el título del Patriarca, “Ecuménico” es objeto de ataques por algunos funcionarios turcos y sus seguidores nacionalistas. Cada año, los informes internacionales sobre la libertad religiosa hablan con preocupación de dichas presiones al patriarcado, y hacen bien. 
El primer gobernante turco en reinar sobre el Patriarcado Ecuménico fue Mehmed II, el sultán otomano que conquistó Constantinopla en 1453. En consonancia con la tradición islámica de aceptar los “Pueblos del Libro”, el joven sultán concedió la amnistía al patriarcado. 
En el siglo XIX, los pueblos no musulmanes del imperio también lograron el derecho de ciudadanía igual con los musulmanes. Por ello, la burocracia y el parlamento otomanos tardíos incluyeron un gran número de griegos, armenios y judíos –algo que nunca se ve en la Turquía republicana. 
Hubo muchos conflictos entre éstos y los demás, y la colosal caída del gran imperio dejó un sabor amargo en las bocas de todos. Los armenios, que sufrieron la peor tragedia en 1915, nunca olvidaron ni perdonaron. 
Lo que recuerdan los turcos, sin embargo, fue la percepción de “traición” de los otros componentes del imperio, especialmente del Patriarcado Ecuménico. Este último aclamó al ejército griego cuando invadió Anatolia Occidental en 1919. 
Como alternativa, promovió un “Patriarcado Turco Ortodoxo” rival que se convirtió en el bastión de la ideología ultranacionalista. (Actualmente se está enjuiciando a algunos miembros de este “patriarcado” artificial por el conocido caso Ergenekon, una red encubierta de funcionarios y civiles acusada de conspirar para dar un golpe de Estado contra el actual gobierno turco.) 
Con los años, las ideas de Atatürk evolucionaron hasta convertirse en una ideología oficial llamada “kemalismo”, que tiene dos pilares principales: un laicismo particular que prohíbe todo menos “el estilo secular de vida”, y un nacionalismo feroz que desafía todo lo que considera “no turco.” 
El Patriarcado Ecuménico, como institución religiosa y “no turca” no cabe en ninguna categoría. De ahí, que durante todo el régimen republicano, y en especial en momentos de dominación militar, haya padecido presiones y confiscación de bienes, al igual que las demás instituciones religiosas musulmanas y no musulmanas. 
Pero uno puede quedar atrapado en la historia o aprender de ella y seguir adelante. A la fecha, lamentablemente, los nacionalistas turcos, en el gobierno y en la sociedad, han elegido la primera opción. 
Si una causa de la represión al Patriarcado Ecuménico es el nacionalismo, la otra, sin embargo, es el otro pilar de la ideología kemalista: el secularismo. 
Un claro ejemplo de ello se vio recientemente en un debate en vivo en CNNTurk, el equivalente turco del canal de noticias internacionales. Un diputado del CHP, el incondicionalmente kemalista Partido Republicano del Pueblo, Muharrem İnce, que se oponía a la reapertura del seminario de Halki, se molestó. 
Sí, esta es en efecto, la postura que adoptan cada vez más los líderes de opinión islámicos turcos -que no buscan una Jihad o un “Estado islámico", sino una modesta preservación de la tradición. Se dan cuenta de que la libertad religiosa debe ser defendida por todos. 
Este enfoque más liberal hacia los no musulmanes se puede observar actualmente en el AKP (Partido de la Justicia y el Desarrollo) que gobierna desde 2002. Aunque sus opositores lo etiquetan de "islamista”, el AKP ha estado mucho más dispuesto a liberalizar a Turquía que sus homólogos seculares, la mayoría de los cuales son fervorosamente nacionalistas. 
Más tarde, sin embargo, el presidente, Ahmet Necdet Sezer [kemalista incondicional], vetó la ley. En febrero de 2008, el Parlamento aprobó una ley similar sobre la devolución de bienes confiscados a las minorías no musulmanas…El presidente Gül firmó la legislación que también fue respaldada por el primer ministro, Erdogan, pero tuvo una vehemente oposición por parte de los nacionalistas turcos con el argumento de que la ley concedía demasiados derechos a las minorías. 
El propio Patriarca Ecuménico reconoció en una entrevista reciente que el AKP ha mostrado buena voluntad en este asunto. Su Toda Santidad también señaló que el verdadero obstáculo probablemente sea "el Estado profundo" -en referencia al régimen kemalista de Turquía que se considera a sí mismo por encima de cualquier gobierno electo y cualquier ley democrática. 

La paradoja democrática islámica 
La furia en todo el mundo árabe por la publicación en Dinamarca (meses atrás) de caricaturas que representan al profeta Mahoma, junto con el triunfo de Hamas en Palestina y la creciente radicalización de la política iraní han hecho del "Islam político" una cuestión fundamental para la diplomacia internacional. Pero una respuesta igual para todos los casos no funcionará. 
El Islam político de todos colores ha surgido como la principal alternativa a los regímenes nacionalistas árabes cuya legitimidad, basada en la lucha por la liberación nacional, se ha evaporado debido a su incapacidad para resolver los problemas económicos y sociales, establecer el Estado de derecho, y garantizar las libertades fundamentales. En Palestina, por ejemplo, los islamistas triunfaron sobre Fatah debido a que durante años ha habido una mala administración bajo las condiciones severas generadas por la ocupación israelí. 
Varios gobiernos europeos y estadounidenses consecutivos han compartido un miedo atávico a la "alternativa islámica" a los gobiernos nacionalistas seculares árabes como Fatah, y por eso han defendido el status quo. Pero la represión de todos los movimientos de oposición arábe por parte de los monarcas y dictadores seculares de la región significó que "la protección de la mezquita" era el único marco en el que se podía participar en la política. 
Ahora ya no se puede contener al Islam político, porque la democracia no la pueden construir partidos clandestinos que tienen una fuerte base social, como se demostró trágicamente en Argelia hace 15 años. La única alternativa al autoritarismo es forjar una transición que permita a los islamistas participar en la vida pública y los aliente a aceptar sin rodeos las reglas del juego democrático. 
Ya hay muchos ejemplos de partidos islámicos más o menos conservadores que están dispuestos a seguir el juego. No es por accidente que haya islamistas en las legislaturas de todos los países que están atravesando por algún tipo de reforma política, incluyendo Líbano, donde Hezbollah es parte de un gobierno elegido libremente, así como Jordania y Marruecos. 
Ese gobierno ha emprendido diversas reformas democráticas importantes y ha iniciado negociaciones de adhesión con la Unión Europea. Estos partidos islamistas no tienen nada que ver con Al Qaeda, aunque algunos de los más conservadores han adoptado posiciones ideológicas un tanto similares. 
El riesgo de que las transiciones democráticas deriven en una victoria de los partidos islamistas es una paradoja democrática que Europa y Estados Unidos deben aceptar si quieren concebir políticas de reforma incluyentes -en otras palabras, las políticas que están del lado opuesto al tipo de imposición democrática practicada en el Iraq ocupado. En efecto, una de las consecuencias menos afortunadas de la intervención en Iraq fue reforzar la noción de un "choque de civilizaciones" entre Occidente y el Islam, que a su vez sirve para crear un clima favorable a los movimientos islamistas. 
Después de todo, los movimientos de reforma política en el mundo musulmán surgieron mucho antes de la "guerra contra el terrorismo" encabezada por Estados Unidos y los reformistas no estaban esperando a que la Unión Europea se fortaleciera para presionar a favor del cambio. Esos movimientos no se crearon en Estados Unidos o en Europa después del 11 de septiembre de 2001, y no van a esperar a Estados Unidos o la Unión Europea o depender de ellos para actuar. 
Esto depende en gran medida del nuevo gobierno de Hamas y su transformación en una fuerza democrática que respete el Estado de derecho, la democracia y la legalidad internacional. Pero también depende de Israel y de la comunidad internacional, quienes deben hacer todo lo que puedan para asegurar un Estado palestino con Jerusalén como capital. 
Apoyar la democratización palestina no significa que la comunidad internacional no debería exigir a Hamas que abandone el terrorismo de una vez por todas, que se desmilitarice, que respete la constitución palestina y que acepte la existencia del Estado de Israel. Pero tampoco significa apoyar sanciones que lastimarían al pueblo palestino después de que expresó su voluntad de forma democrática. 
De igual manera, aceptar el derecho de los islamistas no violentos a participar en la vida pública no significa rendirse en la lucha política e ideológica para derrotar a los ultraconservadores, y en algunos casos a las concepciones totalitarias de la sociedad. El combate al racismo, la promoción de la tolerancia y el respeto a los sentimientos religiosos de los demás no significa que tengamos que cuestionar la libertad de prensa o aceptar las exigencias islámicas de censura, incluso cuando se ofenden los sentimientos religiosos verdaderos, como en el caso de las caricaturas danesas. 
El desafío político es una de las paradojas de la democracia, que permite a todas las ideas competir libremente entre sí. El Islam político es un riesgo, pero solamente lo podemos minimizar concibiendo estrategias inteligentes, adaptadas a cada caso, que promuevan la democracia, y no denunciando los resultados de las preferencias democráticas. 


El mito japonés 
Cuando estalló, los bancos centrales actuaron de manera agresiva para aliviar la política monetaria a fin de impedir un período prolongado de crecimiento lento al estilo japonés. Pero el período prolongado de bajas tasas de interés que siguió a la recesión de 2001 en cambio contribuyó al surgimiento de otra burbuja, esta vez inmobiliaria y de crédito. 
Con el colapso de la segunda burbuja en una década, los bancos centrales otra vez actuaron rápidamente, reduciendo las tasas a cero (o cerca de cero) casi en todas partes. Recientemente, la Reserva Federal de Estados Unidos hasta ofreció una ronda sin precedentes de “alivio cuantitativo” en un esfuerzo por acelerar la recuperación. 
El sustento de la historia de miedo sobre Japón es que su PBI creció en la última década a una tasa promedio anual de apenas el 0,6%, comparada con el 1,7% de Estados Unidos. La diferencia, en realidad, es mucho menor de la que se suele suponer, pero a primera vista una tasa de crecimiento de 0,6% califica como una década perdida. 
Según ese patrón, uno podría argumentar que una buena parte de Europa también “perdió” la última década, ya que Alemania logró las mismas tasas de crecimiento que Japón (0,6%) y a Italia le fue aún peor (0,2%); sólo Francia y España tuvieron un desempeño ligeramente mejor. 
Pero este panorama de estancamiento en muchos países es engañoso, porque deja afuera un factor importante llamado demografía. 
Este último elemento es importante porque sólo la población en edad laboral representa el potencial productivo de una economía. Si dos países logran el mismo crecimiento en ingreso promedio de la población en edad laboral, debería concluirse que ambos fueron igualmente eficientes en la utilización de su potencial, aún si sus tasas de crecimiento general del PBI difieren. 
Cuando se analiza el PBI y la población en edad laboral (definida como la población entre 20 y 60 años), se obtiene un resultado sorprendente: Japón, en verdad, tuvo un mejor desempeño que Estados Unidos o que la mayoría de los países europeos en la última década. 
La diferencia entre Japón y Estados Unidos resulta aleccionadora en este caso: en términos de crecimiento general del PBI, fue de aproximadamente un punto porcentual, pero fue mayor en términos de tasas de crecimiento anuales de la población en edad laboral –más de 1,5 puntos porcentuales, dado que la población en edad laboral en Estados Unidos creció el 0,8%, mientras que la de Japón se redujo más o menos a la misma tasa. 
Por el contrario, la tasa de desempleo de Estados Unidos casi se duplicó y hoy ronda el 10%. En consecuencia, se podría concluir que Estados Unidos debería tomar a Japón como ejemplo, no de estancamiento, sino de cómo obtener el máximo crecimiento de un potencial limitado. 
Las diferencias demográficas son relevantes no sólo al comparar a Japón y Estados Unidos, sino también al explicar la mayoría de las diferencias en las tasas de crecimiento a más largo plazo en las economías desarrolladas. Una buena regla empírica para las tasas de crecimiento promedio de los países del G-7 sería atribuir aproximadamente un punto porcentual en ganancias de productividad a la tasa de crecimiento de la población en edad laboral. 
Si analizamos la década por delante, este análisis sugiere que se pueden predecir las tasas de crecimiento relativo de los países ricos en base al patrón de crecimiento de sus poblaciones en edad laboral, que ya se conoce hoy, dado que cualquiera que empiece a trabajar en las próximas dos décadas ya nació. 
Sobre esta base, la caída relativa de Japón como potencia económica importante continuará, ya que su población en edad laboral seguirá reduciéndose en aproximadamente un 1% anual. Alemania e Italia cada vez más muestran patrones japoneses de caída de sus poblaciones en edad laboral y, por consiguiente, es probable que también crezcan muy poco. 
En el caso de Alemania, se observa un aspecto interesante en su demografía: entre 2005 y 2015, la población en edad laboral se estabiliza temporariamente. 
Pero un escenario al estilo japonés parece inevitable después de 2015. Por el contrario, Estados Unidos, el Reino Unido y Francia probablemente crezcan más rápido por la sencilla razón de que sus poblaciones en edad laboral siguen creciendo, aunque a un ritmo relativamente lento. 
Primero, la idea de una “década perdida” al estilo japonés es engañosa –incluso cuando se la aplica a Japón-. El crecimiento lento en Japón en la última década no se debió a políticas macroeconómicas poco agresivas, sino a una tendencia demográfica desfavorable. 
Segundo, una mayor desaceleración en las tasas de crecimiento de los países ricos parece inevitable, en vista de que incluso en los países más dinámicos las tasas de crecimiento de la población en edad laboral están cayendo. En los menos dinámicos, como Japón, Alemania e Italia, algo cercano al estancamiento parece inevitable. 

La conspiración judía en Asia 
TOKIO – Un libro chino, titulado La guerra de las divisas y que ha figurado en la lista de los más vendidos, describe los planes de los judíos para dominar el mundo manipulando el sistema financiero internacional. Según cuentan, se está leyendo ese libro en las más altas esferas del Gobierno. 
Confesión de un anciano judío (escrito por un autor japonés, naturalmente, con el nombre falso de Mordecai Mose). Todos esos libros son variaciones de Los protocolos de los sabios de Sión , la falsificación rusa publicada por primera vez en 1903, que los japoneses conocieron después de derrotar al ejército del zar en 1905. 
El ex Primer Ministro de Malasia, Mahathir ben Mohamed, ha dicho que “los judíos gobiernan el mundo por poderes. Hacen que otros luchen y mueran por ellos”.Y un artículo recíente en una importante revista filipina de negocios explicaba que los judíos siempre habían controlado los países en los que vivían, incluidos los Estados Unidos actuales. 
En el caso de Mahathir probablemente intervenga un tipo retorcido de solidaridad musulmana, pero, a diferencia del antisemitismo europeo o ruso, la variedad asiática carece de raíces religiosas. Ningún chino ni japonés ha culpado a los judíos de haber matado a sus hombres santos ni ha creído que la sangre de sus hijos haya acabado en matzos de Pasover. 
El Japón ha dejado de ser una sociedad cerrada de esa clase, pero incluso personas con una corta historia de democracia tienen inclinación a pensar que son víctimas de fuerzas ocultas. Precisamente porque los judíos son relativamente desconocidos y, por tanto, misteriosos y en ciertos sentidos se los relaciona con Occidente, pasan a ser un rasgo evidente de la paranoia antioccidental. 
Esa clase de paranoia está generalizada en Asia, donde casi todos los países estuvieron a merced de potencias occidentales durante centenares de años. El Japón no fue oficialmente colonizado, pero también sintió el dominio occidental, al menos desde el decenio de 1850, cuando buques americanos cargados de armas pesadas obligaron a ese país a abrir sus fronteras con la imposición de condiciones occidentales. 
La habitual amalgama de los Estados Unidos con los judíos se remonta a finales del siglo XIX, cuando algunos reaccionarios europeos aborrecían a ese país por ser una sociedad desarraigada y basada exclusivamente en la codicia financiera, lo que cuadraba perfectamente con el estereotipo del avariento judío, “cosmopolita desarraigado”. A eso se debe la idea de que los judíos dominan en los Estados Unidos. 
Una de las grandes ironías de la historia colonial es la adopción por parte de los pueblos colonizados de algunos de los propios prejuicios que justificaban el domino colonial. El antisemitismo llegó junto con todo un conjunto de teorías racistas europeas que han persistido en Asia mucho después de que quedaran anticuadas en Occidente. 
También ellas se han visto perseguidas por no ser “hijos de la tierra” y también de ellas se ha pensado que tienen poderes sobrehumanos a la hora de hacer dinero. Por eso, cuando hay problemas, se acusa a los chinos, no sólo por ser capitalistas avariciosos, sino también por ser –una vez más como los judíos– comunistas, pues tanto el capitalismo como el comunismo están relacionados con el desarraigo y el cosmopolitismo. 
Además de ser temidos, los chinos son admirados por ser más inteligentes que el resto. La misma mezcla de miedo e intimidación resulta evidente con frecuencia en las opiniones sobre los Estados Unidos y, de hecho, sobre los judíos. 
El Japón sólo pudo derrotar a Rusia en 1905, después de que un banquero de Nueva York, Jacob Schiff, ayudó al Japón con bonos flotantes, por lo que Los protocolos de los sabios de Sión confirmaron lo que los japoneses ya sospechaban: los judíos tiraban, efectivamente, de los hilos de las finanzas mundiales, pero, en lugar de desear atacarlos, los japoneses, por ser un pueblo práctico, llegaron a la conclusión de que sería mejor para ellos cultivar la amistad de esos inteligentes y poderosos judíos. 
A consecuencia de ello, durante la segunda guerra mundial, incluso cuando los alemanes pedían a sus aliados japoneses que detuvieran a los judíos y se los entregaran, se celebraban cenas en la Manchuria ocupada por los japoneses para celebrar la amistad judaico-japonesa. Aunque nunca estuvieran cómodos, los refugiados judíos en Shanghai al menos permanecieron con vida bajo la protección japonesa. 

La amenaza del desempleo 
NUEVA YORK – Los datos recientes sugieren que las condiciones del mercado laboral no están mejorando en los Estados Unidos y otras economías avanzadas. En EE.UU. se proyecta que el índice de desempleo, que en la actualidad es un 9,5%, supere el 10% para cuando llegue el otoño. 
Estas cifras de pérdidas de empleos, incluso con lo malas que son, en realidad no reflejan completamente la debilidad actual de los mercados laborales. Si se incluye a los trabajadores parcialmente desempleados y los trabajadores que, desmotivados, se han restado de la fuerza laboral estadounidense, por ejemplo, el índice de desempleo llega al 16,5%. 
Más aún, muchos empleadores, buscando distribuir de manera más uniforme las penurias de la recesión y bajar la cantidad de despidos, están pidiendo a sus trabajadores que acepten reducir tanto sus horas como sus salarios por hora. Por ejemplo, British Airways pidió a los trabajadores que trabajen un mes completo sin paga. 
En primer lugar, la caída del ingreso laboral implica una caída del consumo para los hogares, que ya han sido afectados por una gran pérdida de riqueza (con la caída del valor de las acciones y las viviendas) y un agudo aumento de su proporción de endeudamiento. Puesto que el consumo representa el 70% del PGB en los Estados Unidos, y un porcentaje similarmente alto en otras economías avanzadas, esto implica que la recesión durará más y que la recuperación económica el año próximo será anémica (menos del 1% de crecimiento en EE.UU., e índices todavía menores en Europa y Japón). 
En segundo lugar, la pérdida de empleos producirá una recesión en el mercado de la vivienda más acusada y grave, ya que el desempleo y la caída del ingreso son factores clave para determinar los impagos de las morosidades y las ejecuciones hipotecarias. Para fin de año, cerca de 8,4 millones de estadounidenses estarán desempleados y sin capacidad de pagar sus hipotecas. 
Tercero, si se inserta un índice de desempleo del 10% al 11% en cualquier modelo de impagos de préstamos, se obtienen cifras preocupantes no sólo para hipotecas residenciales (tanto de alto riesgo como de riesgo normal) , sino también para bienes inmuebles residenciales, tarjetas de crédito, préstamos estudiantiles, préstamos automotrices, etc. En consecuencia, las pérdidas bancarias por sus activos tóxicos y sus capitales deben de ser mucho mayores que lo que se ha estimado recientemente, lo que empeorará la crisis del crédito. 
En cuarto lugar, el aumento de la pérdida de empleos produce mayores exigencias de medidas proteccionistas, ya que los gobiernos se ven presionados a proteger los empleos locales. Esto amenaza agravar la perniciosa contracción del comercio global. 
En quinto lugar, mientras más alto sea el índice de desempleo, más amplios se volverán los déficits presupuestarios, ya que los estabilizadores automáticos reducen los ingresos y aumentan el gasto (por ejemplo, en beneficios de desempleo). En consecuencia, se proyecta que empeore aún más una ruta fiscal estadounidense que ya es insostenible, con déficits por sobre el 10% del PGB y una deuda pública que se duplicará como porcentaje del GDP para 2014. 
Esto conduce a un dilema en las políticas: el aumento de los índices de desempleo está obligando a los políticos de Estados Unidos y otros países a considerar programas de estímulo fiscal adicionales para estimular la alicaída demanda y el desempleo en caída. 
Si, como Japón a fines de los años 90 y Estados Unidos en 1937, se toman en serio la amenaza que representan los grandes déficits y elevan los impuestos y reducen el gasto demasiado y con demasiada prontitud, sus economías podrían volver a caer en la recesión. Pero eso también podría ocurrir si se permite que se profundicen los déficits, o se aumentan con estímulos adicionales para impulsar el empleo y el crecimiento, porque los celadores de los mercados de bonos podrían presionar aún más al alza los costes del crédito. 
En consecuencia, incluso a pesar de que la pérdida de empleos socava el consumo, los precios de las viviendas, las hojas de balance de los bancos, el apoyo al libre comercio y las finanzas públicas, está acabándose margen de maniobra para más políticas de estímulo. De hecho, no sólo los gobiernos están teniendo menos herramientas fiscales a su disposición a medida que aumenta el nivel de deuda, sino la política monetaria está teniendo pocos efectos de corto plazo en las economías con problemas de insolvencia y no sólo de liquidez. 
No debe sorprender entonces que hoy seamos testigos de una significativa corrección en los mercados de valores, crédito y commodities . La exuberancia irracional que produjo un repunte de tres meses en la primavera ahora va a dar paso a una sobria constatación entre los inversionistas de que la recesión no habrá pasado sino hasta fines de año, que la recuperación será débil y bien por debajo de la tendencia, y de que están aumentando los riesgos de una recesión de caída doble en forma de ampquot;Wampquot;. 

La masacre judicial de Srebrenica 
El juicio de la Corte Internacional de Justicia (CIJ) referido a la participación de Serbia en la masacre de musulmanes bosnios en Srebrenica en 1995 debería verse con una ambivalencia considerable. Por un lado, el hecho de que un tribunal internacional se haya pronunciado sobre la responsabilidad de un Estado en una cuestión de genocidio es un avance innegablemente positivo. 
Se suponía que la Corte no responsabilizaría penalmente a individuos específicos; ésa es tarea del Tribunal Penal Internacional para la ex Yugoslavia (TPIY). La CIJ, que más bien se ocupa de controversias entre Estados, se vio enfrentada al reclamo de Bosnia de que Serbia era responsable de la masacre de Srebrenica. 
Por ende, no se le podía imputar el genocidio a Serbia, aunque el gobierno serbio le pagara sueldos a Mladic y sus colegas, al mismo tiempo que les proporcionaba asistencia financiera y militar. Serbia tampoco fue culpable de complicidad ya que, si bien ejercía considerable influencia sobre Mladic y su gente, no sabía, en el momento en que tenía lugar el genocidio, que se estaba cometiendo un crimen de esta naturaleza. 
Al haber "absuelto" a Serbia del crimen principal, la CIJ le ofreció a Bosnia una suerte de "premio consuelo" al afirmar que las matanzas de Srebrenica tuvieron el carácter de genocidio -una conclusión a la que ya había llegado el TPIY-. Es más, según la CIJ, Serbia violó el derecho internacional al no haber impedido el genocidio porque, aunque podría haber evitado las masacres, no lo hizo y, en consecuencia, no ayudó al TPIY a arrestar a Mladic (quien, curiosamente, sigue escondiéndose en Serbia). 
La decisión de la Corte, por ende, intenta ponerle una vela a Dios y otra al diablo. Para decidir si Mladic actuó en nombre de Serbia cuando planeaba y ordenaba la masacre de Srebrenica, la Corte exigió pruebas de que las autoridades serbias le enviaron “instrucciones” específicas para cometer este acto de genocidio. 
Según la Corte, Serbia era consciente del altísimo riesgo de los actos de genocidio y no hizo nada. Pero Serbia no fue cómplice, sostuvo la Corte, porque “no se ha probado” que la intención de cometer los actos de genocidio en Srebrenica “hubiera atraído la atención de Belgrado”. 
¿Es factible que las autoridades serbias ignoraran lo que estaba pasando mientras la matanza estaba en marcha y la prensa de todo el mundo la denunciaba? Parece mucho más razonable creer que los líderes de Serbia estaban al tanto de lo que estaba pasando y que, a pesar de eso, la asistencia militar, financiera y política de Serbia a Mladic nunca se interrumpió. 
El problema fundamental con la decisión de la CIJ reside en su carga de la prueba ilógicamente alta para determinar que Serbia fue legalmente cómplice de genocidio. Después de todo, uno también puede ser culpable de complicidad en un delito si no lo detiene cuando tiene la obligación y el poder de hacerlo y cuando, a través de la inacción propia, se contribuye a la creación de condiciones que permiten que se produzca el crimen. 
Los sobrevivientes de Srebrenica, para quienes Bosnia buscaba compensaciones por daños y perjuicios, no recibirán nada de Serbia. Y si el ex presidente serbio Slobodan Milosevic estuviera vivo, sería absuelto del cargo de genocidio. 

El remedio keynesiano 
Todavía no es seguro que la economía mundial esté condenada a vivir una recesión sustancial en los siguientes tres años, más o menos: aún podemos escapar. 
Es un hecho de la naturaleza –al menos de la humana- que las políticas prudentes y apropiadas de hoy después parezcan excesivas. En algún momento la economía mundial empezará otra vez a expandirse rápidamente. 
La segunda fue la inversión inmobiliaria, otra vez centrada en Estados Unidos, impulsada por la expansión de la vivienda. La tercera fue la inversión manufacturera en otras partes del mundo –predominantemente en Asia- a medida que Estados Unidos se fue convirtiendo en el importador de último recurso de la economía mundial. 
Durante quince años esas tres locomotoras mantuvieron a la economía mundial cerca del pleno empleo y creciendo aceleradamente. Cuando el auge de la alta tecnológica culminó en 2000, la Reserva Federal diseñó su reemplazo con la expansión de la vivienda, mientras que la inversión en Asia para abastecer a Estados Unidos avanzaba a un ritmo creciente. 
Muchos se quejan ahora de la administración monetaria de Alan Greenspan, que mantuvo andando a las tres locomotoras: “provocador serial de burbujas” es la frase más amable que he escuchado. 
Sin embargo, la primera locomotora se quedó sin combustible hace siete años y no se vislumbra un sector líder alternativo impulsado por la tecnología, como el de la biotecnología, que pueda inspirar una exuberancia similar, racional o no. La segunda locomotora empezó a tragar humo hace dos años y ahora se está deteniendo, lo que significa que la tercera –Estados Unidos como importador de último recurso- también está perdiendo velocidad: el dólar débil que acompaña a la quiebra financiera de la vivienda no hace rentables las exportaciones a Estados Unidos. 
En Estados Unidos, el dólar débil dará un poderoso impulso a las exportaciones netas y por consiguiente a la demanda agregada. Sin embargo, si se considera al mundo como un todo, las exportaciones netas son un juego de suma cero. 
La prudencia fiscal es tan importante como siempre a mediano y largo plazo. Pero en los próximos tres años, los gobiernos deben disminuir los impuestos –sobre todo para los pobres, que son los que con más probabilidad gastarán—y gastar más. 
La segunda fuente es la inversión privada. Los bancos centrales del mundo ya están recortando las tasas de interés de los activos seguros y las recortarán más conforme se haga clara la proximidad y magnitud de la probable depresión global. 
Pero las tasas de interés bajas son totalmente compatibles con el estancamiento o la depresión si las primas de riesgo permanecen altas –como lo averiguó el mundo en los años treinta y como Japón lo descubrió de nuevo en los noventa. La tarea más difícil para los gobiernos es impulsar la capacidad del sector privado para soportar riesgos de manera que las empresas tengan acceso al capital en condiciones que las alienten a ampliarse. 

El fin de la exuberancia de China 
MILÁN – El crecimiento de China se ha desacelerado considerablemente desde 2010, y podría desacelerarse aún más – lo que inquieta a los inversionistas y los mercados mucho más allá de las fronteras del país. En vista de que muchos de los motores tradicionales de la economía global están varados a baja velocidad, el desempeño de China se ha vuelto cada vez más importante. 
Sin embargo, actualmente las tasas de crecimiento de las exportaciones chinas y los índices conexos en materia de manufacturas han caído, debido principalmente a una débil demanda externa, particularmente en Europa. Además, las autoridades chinas están desacelerando gradualmente el otro motor principal del crecimiento de su país, la inversión pública, ya que los proyectos de bajos rendimientos parecen generar demanda agregada, pero se vuelven insostenibles con bastante rapidez. 
El gobierno está utilizando varios instrumentos, incluida la disciplina crediticia del sector financiero, para controlar la demanda de inversiones. Básicamente, se está retirando la garantía del gobierno que va asociada al financiamiento de la inversión pública – como debe ser. 
No obstante, para eludir las restricciones del sistema financiero dominado por el Estado, se ha desarrollado un sistema bancario paralelo, que ha creado riesgos nuevos: distorsiones económicas; dependencia de un apalancamiento excesivo para impulsar el crecimiento en los sectores de consumo, inmobiliario, corporativo y público; y peligros que tienen que ver con una reglamentación inadecuada. 
Se ha hablado mucho del consumo interno como motor del crecimiento chino en el futuro. Sin embargo, Justin Lin, ex economista en jefe del Banco Mundial, ha argumentado con firmeza que la inversión será y debe seguir siendo un motor esencial del crecimiento y que el consumo interno en el patrón de crecimiento de China no debe presionarse más allá de sus límites naturales de modo que se convierta en un modelo de alto apalancamiento basado en la creciente deuda de los consumidores. 
El riesgo es que la advertencia de Lin se interprete como argumento para conservar un modelo impulsado por la inversión, lo que significaría más proyectos públicos de bajos rendimientos y exceso de capacidad en industrias determinadas. La meta adecuada para generar crecimiento es la demanda agregada basada en la mezcla justa de consumo e inversión de altos rendimientos. 
Una es que, ante la desaceleración del crecimiento, los encargados de diseñar las políticas recurran a un exceso de inversiones o de apalancamiento (o de ambos), lo que generaría inestabilidad. La otra es que no recurran a ninguno y que no se hayan puesto en marcha motores de crecimiento alternativos, lo que provocaría una desaceleración prolongada con consecuencias políticas impredecibles en el país y graves consecuencias económicas en el exterior. 
En resumen, muchos inversionistas están nerviosos porque el futuro camino del crecimiento en China no les queda claro. Es ciertamente menos claro que el camino anterior, que ya no se puede recorrer. 
En realidad, no hay forma de aliviar estas preocupaciones rápidamente. Solo el tiempo, la aplicación de las reformas políticas y sistémicas que se darán a conocer en el otoño y el desempeño económico real decidirán la cuestión en uno u otro sentido. 
El cambio del patrón de crecimiento, si tiene éxito, se llevará a cabo a lo largo de varios años. Entonces, a lo que hay que estar atento es a los movimientos en la dirección correcta, que son bastante claros. 
El aumento de los ingresos exige aumentos de la productividad. Eso significa incrementar la intensidad del capital y del capital humano en los sectores comercializables y no comercializables de la economía. 
En esto, la innovación y las condiciones que la apoyan – incluidas la competencia y la libre entrada y salida del mercado- desempeñan un papel importante. Si los encargados del diseño de políticas eligen un modelo basado en un sector amplio dominado por el Estado y protegido de la competencia interna y externa es poco probable que se alcancen los objetivos de innovación, lo que afectaría negativamente el crecimiento futuro. 
A medida que China se enriquece, sus clases medias ya no comprarán únicamente más bienes comercializables como autos, productos electrónicos y electrodomésticos; adquirirán viviendas y toda una serie de servicios no comercializables también. Una respuesta eficiente del lado de la oferta a esta grande y creciente fuente de demanda requiere reformas regulatorias en muchos servicios, incluyendo las finanzas, la seguridad de los productos, los transportes y la logística. 
El control del ingreso mediante el traslape de los sectores corporativo y público facilita presionar el modelo de crecimiento basado en las inversiones hasta el punto de tener rendimientos bajos (o incluso negativos). Así pues, todo el sistema fiscal es un punto crucial de la agenda de reformas de China, especialmente la administración del capital público. 
La reforma fiscal determinará muchas cosas: los componentes del ingreso y la demanda internos que impulsarán el cambio estructural del lado de la demanda, la asignación del ingreso y el gasto en los distintos niveles de gobierno y los incentivos integrados que esa asignación supone. 
Además, será necesario reforzar los servicios y la seguridad social a fin de revertir un patrón de desigualdad creciente. Más allá de eso, un crecimiento más incluyente depende de que se complete el proceso de urbanización que apuntala la creación de una economía moderna; de que se ataque la corrupción y se atienda el acceso desigual a las oportunidades del mercado; y de que se mitiguen activamente los graves y bien conocidos problemas ambientales. 
Me parece que, en vista de que hay elementos importantes de la economía global y la demanda externa que se enfrentan a grandes dificultades, el que China haya aceptado (hasta ahora) una desaceleración del crecimiento mientras sus nuevos motores comienzan a funcionar es una buena señal. Indica que los encargados del diseño de políticas están haciendo planes para un desarrollo sostenible de largo plazo y que desconfían cada vez más de las políticas que, utilizadas de manera persistente, conducen a un modelo de desarrollo defectuoso e insostenible. 
Ver que haya avances en estos elementos fundamentales del cambio y las reformas estructurales parece ser lo correcto. Aunque los mercados se muestran confundidos o pesimistas por la agenda de plazo más largo de China, si la dirección del cambio y las reformas estructurales es positiva, puede haber oportunidades de inversión que no existían en el pasado reciente, más exuberante. 

La clave para la estabilidad en el sur de Asia 
NUEVA YORK – Pocos lugares en el mundo ofrecen un conjunto de desafíos tan atemorizantes como el sur de Asia. Una insurgencia alimentada por el narcotráfico amenaza al recientemente democratizado Afganistán. 
Cada una de estas crisis insta a una acción urgente. Pero como sostiene un nuevo grupo de trabajo de Asia Society, al abordarlas el mundo no debe perder de vista la gran promesa de la relación indo-norteamericana. 
Hoy, ambos países están al borde de una oportunidad histórica: una nueva relación internacional que fomentará la seguridad global, economías más fuertes, la no proliferación nuclear y el progreso a la hora de combatir el cambio climático. 
El fin de la Guerra Fría y una diplomacia laboriosa ya hizo que la relación indo-norteamericana alcanzara un punto inimaginable hace apenas diez años. Ambos gobiernos ahora se entienden mejor entre sí, y los intereses de los dos países están más alineados que nunca. 
La presencia norteamericana en Afganistán resalta la necesidad de estabilidad en el sur de Asia. La democracia y la economía en auge de la India la convierten en un factor importante en el equilibrio de poder asiático, y los recientes ataques terroristas en Mumbai subrayan una lucha compartida contra el extremismo islámico violento. 
Al mismo tiempo, el comercio bilateral se ha disparado a más de 40.000 millones de dólares en 2008, de aproximadamente 12.000 millones de dólares en 1998. Incluso donde los dos gobiernos aún disienten -por ejemplo, respecto de la ronda de negociaciones comerciales de Doha y la solución al cambio climático-, el potencial para una nueva cooperación creativa supera sus diferencias. 
En cuanto a la no proliferación global, Estados Unidos debería exigir que la India participe en la conferencia de revisión del Tratado de No Proliferación Nuclear (TNP) del año próximo a fin de completar la transformación del país para que deje de ser parte del problema y pase a ser parte de la solución. En términos de contraterrorismo, los episodios trágicos en Mumbai presentan una oportunidad para empezar a compartir inteligencia, un entrenamiento de respuesta conjunta e intercambios de personal para derrotar a la amenaza por definición de nuestros tiempos. 
En el transcurso de la década pasada, la economía acercó a Estados Unidos y la India, y seguirá alimentando la relación en el futuro, aunque ambos países experimenten una desaceleración durante la actual crisis económica. Estados Unidos debería explotar el potencial de la India como un motor para la recuperación económica, y consultarla más estrechamente sobre cuestiones de finanzas, comercio e inversión. 
Más allá de la cooperación gubernamental, la creatividad y el dinamismo de las empresas, las ONG y los ciudadanos privados en ambos países esconden la clave de lo que la India y Estados Unidos pueden ofrecerse mutuamente y al mundo. Obama debería aprovechar la experiencia y energía de los sectores privados indios y norteamericanos para fomentar sociedades público-privadas destinadas a abordar problemas complejos como el cambio climático, la transformación agrícola, la educación y el VIH/SIDA. 
Sin la India, es difícil imaginar una conclusión exitosa de la conferencia de Copenhague en 2009 para redactar un acuerdo que suceda al Protocolo de Kyoto. Llegar a un acuerdo requerirá una diplomacia dura, acuerdos difíciles, innovación tecnológica y cambios en nuestro estilo de vida intenso en consumo de carbono. 
La India y Estados Unidos son socios naturales para enfrentar este desafío, con científicos innovadores y capitalistas de riesgo que pueden llevar los avances tecnológicos del laboratorio al mercado, y ONGs con una vasta experiencia en la conservación de poblaciones rurales y defensa pública. Se pueden armar coaliciones similares para mellar la pobreza global fomentando una segunda revolución verde en la agricultura india, para mejorar el papel de la India en la economía global a través de educación vocacional y superior y para afrontar la propagación del SIDA a nivel mundial. 
Durante demasiado tiempo la democracia más antigua y la más grande del mundo no pudieron cumplir la promesa de su relación. Pero si Obama aprovecha lo que creemos es una oportunidad histórica poco frecuente, esto podría cambiar de manera decisiva -para el beneficio a largo plazo de Estados Unidos, la India y el mundo. 

Los jemeres rojos procesados 
Estos días hay sospechosos de haber cometido crímenes de Guerra -desde Rwanda hasta Serbia, pasando por Sierra Leona- procesados. Docenas de ellos están aún fugitivos, pero sigue habiendo esperanzas de que también ellos afronten a la justicia. 
Una cuarta parte de los ocho millones de habitantes de Camboya fue ejecutada, murió de hambre o sucumbió a las enfermedades durante el gobierno de los jemeres rojos en el período 1975-79. No ha habido un juicio auténtico ni una comisión de la verdad ni reconocimiento oficial de uno de los crímenes más atroces de la historia humana. 
A consecuencia de ello, muchos camboyanos nacidos a partir de 1979 no entienden el alcance ni la gravedad de las atrocidades. Entretanto, la angustia y la aflicción de los supervivientes -casi todos los cuales perdieron a seres queridos- no han recibido reparación. 
Hace un año, las Naciones Unidas y el Real Gobierno de Camboya acordaron en principio crear un "Tribunal Extraordinario", compuesta de fiscales y jueces camboyanos e internacionales para investigar y juzgar a los "máximos dirigentes de la Kampuchea Democrática y a quienes fueron más responsables de crímenes" durante el gobierno de los jemeres rojos. La ratificación del acuerdo se ha retrasado por el punto muerto en que se encuentran los partidos políticos de Camboya, constantemente enfrentados, tras las elecciones del año pasado, pero un avance decisivo parece estar cercano. 
La decisión oficial de crear un tribunal para los jemeres rojos representa un logro de la mayor importancia después de un decenio de gestiones diplomáticas. Sin embargo, para hacerlo realidad sigue habiendo varios obstáculos que salvar. 
Pero los extranjeros habrán de cargar inevitablemente con la parte del león del presupuesto para el tribunal. El cálculo actual -50 millones de dólares a lo largo de tres años- ha escandalizado a los gobiernos donantes, pero resulta favorable en comparación con el Tribunal Especial de Sierra Leona (más de 70 millones de dólares en tres años) y los 100 millones de dólares gastados anualmente en los tribunales internacionales para Rwanda y Yugoslavia. 
Los Estados Unidos y otros gobiernos occidentales alimentaron la guerra civil de Camboya en el decenio de 1970 y después prestaron legitimidad a los jemeres rojos en el decenio de 1980, al insistir en que siguieran ocupando el puesto de Camboya en las Naciones Unidas. Para que los juicios a los jemeres rojos avancen, los países donantes deben considerar el Tribunal Extraordinario una inversión prudente con miras a la consecución de una Camboya estable y productiva. 
El segundo obstáculo se debe a que el de Camboya será el primer tribunal internacionalizado en el que los jueces nacionales constituyan una mayoría, lo que representa un desafío para un país en el que los abogados figuraron entre los objetivos de la violencia genocida, en el que pocos jueces en activo cuentan con la formación jurídica propiamente dicha y que tiene poca tradición de independencia judicial. De modo que preocupa que algunos miembros del gobierno de Camboya -del que forman parte funcionarios que en tiempos sirvieron bajo los jemeres rojos- intenten secuestrar los juicios para fines políticos. 
Es necesario que supervisores no gubernamentales inspeccionen los procesos para velar por que se descubran los errores lo antes posible a fin de poder corregirlos. Las Naciones Unidas deben declarar claramente que, si el tribunal no se ajusta a los criterios internacionales, interrumpirán los procesos. 
El tercer obstáculo es el peligro de que se considere el Tribunal Extraordinario el fin y no el principio de una búsqueda a largo plazo de rendición de cuentas y de reforma jurídica. Dadas las limitaciones de tiempo y recursos, no es probable que se juzgue a más de una docena de acusados, pero otros miles participaron en la violencia. 
Si se celebran adecuadamente, los procesos del Tribunal Extraordinario podrían tener otras ramificaciones positivas al contribuir a propiciar cambios duraderos en los tribunales ordinarios de Camboya. Al poner de relieve modelos positivos de celebración de juicios y de defensa legal, los juicios pueden estimular la demanda pública de tribunales nacionales que impartan justicia imparcial y eficazmente. 
Pol Pot murió en 1998, pero importantes colaboradores suyos, ya envejecidos, como el "Hermano Número Dos", Nuon Chea, y el ex presidente de los jemeres rojos, Khieu Zampan, viven en libertad en Camboya. Con los recursos suficientes y la determinación de no ceder en cuanto a la calidad, el Tribunal Extraordinario puede impartir cierta justicia para las víctimas y constituir un ejemplo del poder de la ley al servicio del bien público. 

Las matanzas en Colombia 
El asesinato de 11 legisladores provinciales secuestrados por las guerrillas de la FARC en Colombia es un recordatorio de la eterna agonía del país. Sin embargo, y aunque suene extraño, el país está en mejores condiciones que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe. 
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes. Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad. 
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de ampquot;seguridad democráticaampquot; de combatir tanto a las guerrillas como a la violencia generalizada del país. El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas. 
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos. Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito. 
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo. Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella. 
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello. Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras. 
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú). Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia. 
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor. Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas. 
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales. La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una ampquot;cláusula democráticaampquot; (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos. 
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC. Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú. 
¿Puede Uribe sobrevivir a sus actuales penurias? La respuesta es -casi con total certidumbre- ampquot;síampquot;, a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia. 
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable. En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea. 

La bondad de los extraños 
NEW HAVEN – Reconozco que es una forma inhabitual de ver el mundo, pero, al leer el periódico, me asombra constantemente la amplitud de la bondad humana. La buena noticia más reciente procede del Centro de Estudios de la Riqueza y la Filantropía del Boston College, según cuyos cálculos los americanos aportarán unos 250.000 millones de dólares de contribuciones caritativas individuales en 2010, varios miles de millones más que en el año pasado. 
Hay quienes donan su sangre a extraños, viajan en misiones humanitarias a lugares como, por ejemplo, Haití y el Sudán y arriesgan su vida para luchar contra la injusticia en otros lugares. Y los neoyorquinos se han acostumbrado a leer noticias sobre héroes del metro: seres valerosos que saltan a las vías para rescatar a viajeros caídos y después desaparecen con frecuencia, por sentirse incómodos ante el interés público por su mérito. 
Eso explica por qué somos bondadosos a menudo con nuestra propia carne y sangre: quienes comparten nuestros genes. 
Hay una lógica, propia de la adaptación, en el comportamiento bondadoso con aquellos con quienes nos relacionamos continuamente: hoy por ti y mañana por mí. 
La explicación de nuestra moralidad ampliada se debe a la inteligencia, la imaginación y la cultura. Una fuerza poderosa es la utilización del lenguaje para contar historias. 
Las experiencias indirectas engendradas por las tragedias griegas, las telecomedias y las crónicas periodísticas han desempeñado, todas ellas, un papel importante en la ampliación del alcance de nuestro interés moral. Otro factor es la difusión de las ideologías, tanto seculares como religiosas, que nos animan a preocuparnos por los demás, aunque estén lejanos, y nos convencen para que ampliemos nuestra bondad allende nuestro círculo inmediato. 
Según las conclusiones de un estudio reciente de quince poblaciones diversas, publicado en la revista Science, las sociedades que tratan a los extraños anónimos con mayor equidad son las que tienen economía de mercado. Como ha subrayado Robert Wright, a medida que las personas se vuelven cada vez más interdependientes, el alcance de la preocupación moral aumenta en el mismo grado. 
Una persona que no distinguiera entre su hijo y un niño desconocido de un país lejano, que sintiese el mismo amor y la misma obligación para con los dos, sería casi sobrehumana. Sin embargo, lo que ha ocurrido es que la distinción entre “nosotros” y “ellos” no es tan marcada como solía ser. 
No es un simple placer a corto plazo: quienes donan riqueza y tiempo a otros suelen ser mucho más felices en toda su vida que quienes no lo hacen. 
No obstante, no todo es bondad; la moralidad es algo más que compasión y caridad. Como seres morales, sentimos el impulso a aplicar la justicia. 
Los economistas experimentales han descubierto que hay quienes son capaces de sacrificar sus recursos propios para castigar a los tramposos y a los que se aprovechan de los demás, aunque se trate de extraños anónimos con los que no volverán a relacionarse nunca, comportamiento denominado “castigo altruista”. También en eso hay placer. 
Estamos motivados para ser bondadosos con otras personas anónimas, pero también lo estamos para dañar a quienes las tratan mal. Eso es lo que puede impulsarnos poderosamente a afrontar males lejanos mediante sanciones, bombardeos y guerra. 
El problema que se plantea es el de que nuestros sentimientos morales viscerales no guardan una relación adecuada con las consecuencias. Las modalidades de donación caritativa a países extranjeros tienen más que ver a menudo con el relieve público en los noticiarios que con las consideraciones reales sobre dónde se necesitan más los fondos y las conclusiones de experimentos de laboratorio muestran que hay quienes seguirán castigando, aun cuando sepan perfectamente que con ello la situación empeorará. 
La ampliación de la moralidad humana es un avance maravilloso para la Humanidad, pero, si estuviera atemperada por la fría racionalidad, sería incluso mejor. 

El Reino y el caos afgano 
LONDRES – Como parte de sus esfuerzos por estabilizar su país, el presidente de Afganistán, Hamid Karzai, llegó la semana pasada, vestido con una túnica blanca, a la Meca en lo que sólo puede describirse como una peregrinación diplomática. Aunque Karzai indudablemente dedicó un tiempo para rezar en el sitio más sagrado del Islam, el objetivo de su misión era demostrar más que su devoción. 
¿Por qué viajar a Arabia Saudita justo en el momento en que comienza el aumento de las operaciones militares del presidente estadounidense Barack Obama? ¿Puede Arabia Saudita desempeñar un papel serio para resolver el conflicto cada vez más sangriento en Afganistán? 
En efecto, los sauditas, apoyados por los servicios de inteligencia militar pakistaníes, apoyaron a las madrazas donde se educaron los talibanes antes de ir a buscar el poder en la década de los noventa. En teoría, los sauditas también tienen la influencia económica tanto para atraer a los talibanes como para contenerlos. 
Al parecer, el régimen saudita descubrió hace poco el gran poder blando que le otorga su custodia de la Meca y Medina –los sitios más sagrados del Islam. En efecto, la Meca se ha convertido en un lugar importante para realizar cumbres políticas y en un instrumento de mediación, si no es que de manipulación de los medios. 
En febrero, el gobierno palestino de unidad nacional, que no duró mucho tiempo, fue el resultado de una cumbre que ahí tuvo lugar. En diciembre de 2007, el presidente iraní, Mahmoud Ahmadinejad, celebró la Hajj por invitación personal del Rey Abdullah, ello marcaba la primera vez que un jefe de Estado de la República Islámica pudo hacerlo. 
En octubre de 2008, se sostuvieron en el Reino pláticas de mediación entre los talibanes y el gobierno afgano después de una solicitud de Karzai al Rey Abdullah, a quien llama "el líder del mundo musulmán." Los talibanes no podían despreciar una invitación a negociar en la Meca. 
Actualmente, el régimen saudita utiliza el estatus de la Meca entre los musulmanes de una forma calculada que pretende reafirmar la condición suprema del Reino como el “Estado líder” del mundo islámico. Mediante el uso estratégico de la Meca, se espera que los radicales de la región –los chiítas de Iraq, Hamas, Hezbolá, los talibanes y los iraníes- experimenten una suerte de “cura” a medida que obtengan acceso a los sitios sagrados del Islam. 
Pero el poder blando saudita va más allá de la custodia de la Meca y Medina, puesto que su diplomacia también tiene el respaldo de las mayores reservas de petróleo del mundo. Esto podría ayudar a que los talibanes aceptaran las negociaciones – e incluso a que renunciaran a la violencia– si el dinero saudita se utiliza para ayudar a que los guerreros talibanes construyan una nueva vida. 
La misión diplomática de Arabia Saudita en Afganistán es un paso esencial en sus esfuerzos por limpiar su imagen y restablecer su reputación en Occidente, particularmente en los Estados Unidos, que no han olvidado que la mayoría de los secuestradores del 11 de septiembre de 2001 era ciudadanos sauditas y que el gobierno no pudo controlar a los talibanes durante los años previos a esos ataques. La posterior caída de los talibanes en Afganistán como consecuencia de la invasión encabezada por los Estados Unidos puso al régimen saudita en una situación embarazosa, porque había reconocido al gobierno talibán en 1997 y lo había apoyado ideológica y financieramente. 
Si bien las tensiones bilaterales comenzaron a aumentar a partir de 1998 debido a la negativa de los talibanes de entregar a Osama bin Laden a Arabia Saudita (su patria), el Reino esperaba que la diplomacia del petrodólar podría resolver este problema. Los sauditas incluso invitaron a funcionarios talibanes –incluyendo al mulá Omar –a que celebraran la Hajj . 
Para los sauditas, un esfuerzo para rehabilitar a los talibanes, a pesar del daño que han causado a la postura diplomática del Reino en Occidente, tiene un objetivo estratégico. El Reino ha resultado afectado por el ascenso de los chiítas del otro lado de la frontera en Iraq y está empeñado en mantener la supremacía sunita en las tierras islámicas más al Este. 
Cultural, étnica y lingüísticamente, los afganos están más cerca de los iraníes que de los árabes. Los sauditas, al margen de compartir su ideología con los talibanes y de haber reconocido al gobierno talibán, no entienden la diversidad y fluidez de la sociedad afgana. 
La ambivalencia saudita en cuanto a Karzai, a pesar de ser un musulmán sunita, quedó abiertamente de manifiesto durante su visita al Reino. En efecto, el Rey Abdullah envió a un príncipe menor a que lo acompañara a la Meca, una afrenta diplomática calculada. 
Su mayor esperanza está en Pakistán, que considera a Afganistán en términos estratégicos muy similares a los de Arabia Saudita, pero con la India, en lugar de Irán, como rival en la búsqueda de influencia. Dada la idea de la administración Obama de que Pakistán es esencial para cualquier solución en Afganistán, los sauditas tal vez hayan hecho una buena apuesta al elegir un socio diplomático para determinar el final del proceso afgano. 
Puesto que únicamente quedan 18 meses antes del retiro de las fuerzas estadounidenses según lo prometido por Obama, la estrategia occidental está claramente dirigida a separar los talibanes “buenos” de la “malvada” Al Qaeda. Pero, ante el historial de Arabia Saudita de apoyar el radicalismo en Afganistán, es muy poco probable que el Reino pueda ayudar a lograr ese objetivo. 

Una economía pendiente de un hilo 
BERKELEY – Desde 2003, he estado diciendo que la economía mundial está gravemente desequilibrada y vulnerable ante una catástrofe macroeconómica que provocaría uno de los peores episodios de dificultades económicas de los tiempos modernos. Desde 2004 he estado diciendo que la situación, una vez desencadenada, probablemente se despejaría al cabo de un año: sabríamos si la economía mundial se enderezaría o iniciaría un descenso en espiral. 
La situación debía resolverse en el plazo de un año o si no… o bien los bancos centrales lograrían de algún modo enhebrar la aguja y guiar de nuevo los tipos de interés y los precios de los activos hacia alguna configuración de equilibrio estable y sostenible o el caos y la desorganización de los mercados financieros se extendería a la economía real y comenzaría una contracción de grandes proporciones. Las mayores probabilidades eran a favor del segundo resultado: dificultades macroeconómicas mundiales. 
Pero me equivoqué. Aquí estamos, exactamente un año después, y el equilibrio de la situación sigue pendiente de un hilo. 
He de subrayar que no me quejo de las políticas aplicadas por la Reserva Federal de los Estados Unidos, a la que ha correspondido la mayor carga de responsabilidad para “gestionar” la crisis. Me habría gustado –como también a la Reserva– que se hubiera podido encontrar alguna forma para que los titulares de acciones del sector financiero cargaran con una parte aún mayor de las pérdidas por venir que aquella con la que han cargado hasta ahora o probablemente cargarán, pero convengo con el Vicepresidente de la Reserva, Donald Kohn, en que no es prudente dar lecciones a los financieros sobre el riesgo moral cuando con ello se correría el peligro de producir daños colaterales en forma de destrucción de millones de puestos de trabajo. 
La primera prioridad de la Reserva Federal es la de impedir que la economía americana descienda demasiado por debajo del pleno empleo e intentar evitar que un desplome en los EE.UU. contamine a otras economías. Si el empleo y los ingresos se vienen abajo en los Estados Unidos, su demanda de importaciones también lo hará… y no sólo este país, sino también el mundo entero se deslizarán hacia la recesión. 
A medida que los americanos y los extranjeros se van recuperando del ataque de euforia irracional a propósito de los precios de la vivienda, el empleo en la construcción y los sectores relacionados con ella está desplomándose. Un menor entusiasmo por la vivienda permitirá que las empresas manufactureras dejen de de tener dificultades cuando busquen capital para desarrollarse. 
Pero, si el sistema de intermediación financiera se desploma con una quiebra universal, los productores de bienes comercializables no podrán obtener financiación para desarrollarse y, si los precios de la viviendas y de las garantías hipotecarias no sólo bajan, sino que, además, se desploman, todo el mundo debe recordar que el empleo en la construcción baja más rápido de lo que puede aumentar el empleo en el sector de los bienes comercializables. 
Eso no sería bueno para los Estados Unidos ni para el mundo. 
Y hasta ahora todo se mantiene al menos en el aspecto real de la economía de los EE.UU. Naturalmente, el desempleo está aumentando en los EE.UU., pero, si la economía americana está en recesión, se trata de la más suave jamás vista. Sin embargo, en el aspecto financiero la magnitud del caos es asombrosa: fracasos colosales en la gestión de riesgos por parte de entidades que para sobrevivir deben ser gestoras de riesgos de primera categoría. 
Si hace un año me hubiesen preguntado si ese grado de caos financiero era congruente con una economía interior de los EE.UU. que no estuviese claramente en recesión, habría dicho que no. Si hace un año me hubieran preguntado si podría transcurrir un año sin un restablecimiento de la confianza en las entidades financieras o bien nacionalizaciones y liquidaciones generalizadas, habría dicho que no. 
Rudi Dornbusch estaba en lo cierto: los desequilibrios pueden durar más de lo que los economistas consideran posible, pero eso no significa que al final no vaya correr el agua ladera abajo. 

La conversión de Kouchner 
Tras haber derrotado a su rival socialista, Ségolène Royal, Sarkozy decidió agravar la crisis de los socialistas nombrando para su gobierno a varios políticos durante mucho tiempo asociados con el centroizquierda. Sarkozy persuadió a dos mujeres de contextos inmigrantes, Rama Yade y la conocida activista feminista Fadela Amara, de aceptar puestos en el subgabinete, mientras que Kouchner ha sido la figura política más popular en Francia en los últimos años. 
Si bien ha estado vinculado a la política desde hace décadas, nunca tuvo un puesto gubernamental desde que se desempeñó como viceministro de Salud en el gobierno del ex primer ministro socialista Lionel Jospin. Sin embargo, ya sea por la fuerza de su intelecto y talento, como dice él mismo y también sus seguidores, o por su ingenio a la hora de autopromocionarse, como sostienen muchos de sus detractores, Kouchner logró permanecer en el centro de la escena sin importar quién era el presidente o el primer ministro de Francia. 
Kouchner, cofundador del grupo de asistencia Médicos Sin Fronteras, que luego se alejó de la organización para fundar una segunda organización humanitaria, Médicos del Mundo, y que gobernó Kosovo como protectorado de las Naciones Unidas después de la guerra de la OTAN con Serbia en 1999, hoy tiene 67 años. En términos realistas, la invitación de Sarkozy probablemente fuera su última oportunidad de ejercer un papel político e internacional trascendente. 
Desde los años 1970, Kouchner viene sosteniendo que los Estados tienen la obligación de impedir que los gobiernos dictatoriales cometan los peores abusos contra su pueblo. Sin negar que la soberanía de estado era la base del sistema internacional, Kouchner insistió en que no podía ser una licencia de los gobiernos para matar. 
Podría decirse que el “droit d’ingerence” sirvió como inspiración para gran parte de la llamada “intervención humanitaria” en los Balcanes y Africa en los años 1990. La posición de Kouchner también preparó la escena para la adopción por parte de las Naciones Unidas de la doctrina aún más intervencionista de la “responsabilidad de proteger” –un llamado a la fuerza militar externa para impedir el genocidio o los abusos generalizados de los derechos humanos- durante la secretaría general de Kofi Annan. 
Kouchner fue coherente a lo largo de toda su carrera. Según su visión de la acción humanitaria, el socorro no sólo era un fin en sí mismo –la visión tradicional de la Cruz Roja de que los humanitarios palian los peores efectos de la guerra y los desastres naturales–, sino también una manera de corregir los errores-. 
Mientras que la visión de la Cruz Roja, adoptada por ex colegas de Kouchner en Médicos Sin Fronteras, insiste en que la acción humanitaria es una actividad vital pero limitada que puede ser coherente y efectiva sólo si entiende sus limitaciones, la visión de Kouchner es que la acción humanitaria puede ser una palanca para cambiar el mundo. Cualquier cosa menos que eso es fallar a una obligación moral. 
En términos prácticos, mientras que la Cruz Roja y Médicos Sin Fronteras creen en la neutralidad y se mantienen escépticos respecto de los motivos de los estados externos que podrían intervenir, la visión de Kouchner es que la acción humanitaria debería entenderse como parte de lo que el escritor y político canadiense Michael Ignatieff llama una “revolución de preocupación”. Los graves abusos de los derechos humanos, la depuración étnica y el genocidio ya no estarían permitidos. 
Probablemente esto explica por qué Kouchner fue una de las pocas figuras políticas francesas importantes que respaldaron el derrocamiento anglo-norteamericano de Saddam Hussein (algo que Sarkozy no hizo). Después de la debacle de Irak, lo que sorprende es que un hombre que tiene el cambio de régimen inscripto en su ADN pueda ocupar una posición tan central en el gobierno francés. 
Para hacer justicia con Sarkozy, sus motivos al nombrar a Kouchner tenían más que ver con perjudicar a sus adversarios socialistas que con el “droit d’ingerence”. Y el propio Kouchner, para regocijo cínico de la prensa francesa, dejó de lado radicalmente su insistencia en una intervención inmediata para proteger a los refugiados y a la gente desplazada internamente en Darfur de una mayor masacre por parte de la milicia Janjawid respaldada por el gobierno sudanés. 
A pesar de algunas de las declaraciones más enfervorizadas hechas por Kouchner y otros activistas por los derechos humanos, los estados no tienden a comportarse de manera altruista, y los electorados no suelen querer que sus hijos e hijas sean asesinados y mueran en guerras altruistas. De hecho, el nombramiento de Kouchner probablemente demuestre lo vana que siempre fue la esperanza de una intervención humanitaria. 
Kouchner siempre quiso ser ministro. Tal vez ahora, los grupos de ayuda humanitaria puedan volver a hacer su trabajo vital aunque no transformador del mundo. 

El monopolio del Kremlin empieza a fallar 
CAMBRIDGE – Desde que Vladimir Putin pasó a ocupar el poder hace un decenio, el régimen del Kremlin ha dependido de dos pilares: las fuerzas de seguridad y las exportaciones de energía. 
La redistribución de algunos de los beneficios resultantes de los altos precios de la energía permitió al régimen mejorar los niveles de vida y granjearse popularidad entre los rusos de a pie. Además, la resolución de los problemas internos mediante un uso desproporcionado de la fuerza tranquilizó incluso a los ex miembros del KGB obsesionados con la seguridad del régimen. 
Hasta hace poco, esa combinación de zanahorias y palos funcionó con eficacia. La práctica inexistencia de protesta popular en Rusia durante los años de Putin parece asombrosa, pero no hay que confundirse: los niveles de popularidad de Putin no se debían a su vigor, humor o mística, sino a unos salarios y créditos de los que los rusos nunca habían disfrutado y, mientras los precios del petróleo fueron aumentando más que los salarios rusos, los ocupantes del poder pudieron seguir apropiándose de una gran tajada de los beneficios. 
No sabemos qué ocurrirá a continuación. Si los precios vuelven a subir, Putin y los suyos se felicitarán por su agudeza, pero, si los precios permanecen estancados en los niveles actuales, el sistema de Putin está condenado al fracaso, 
Al hacer aumentar los precios de la energía, Bush fue el mayor aliado de Putin, quien devolvió el favor reorientando a Rusia hacia la lucha contra el “terrorismo” y desatendiendo sus múltiples problemas. Los dos intentaron desmontar la lograda labor de sus predecesores: Bill Clinton y Boris Yeltsin. 
Jimmy Carter boicoteó los Juegos Olímpicos de Moscú. Clinton dirigió la lograda operación contra la Servia de Slobodan Milosevic, el mejor amigo del Kremlin en Europa, y el triunfo de Obama ha anunciado la bajada de los precios del petróleo. 
Con el chirriante frenazo de los ingresos energéticos, el régimen de Putin perderá popularidad. Los mitos fundamentales sobre Putin, el sanador de la nación y proveedor de presupuestos generosos para los contribuyentes, se están hundiendo. 
Y Putin no puede rehuir su responsabilidad. Si el Kremlin reivindicó el mérito por la prosperidad propulsada por el gas y el petróleo de los seis últimos años, debida exclusivamente a la euforia económica en otras partes del mundo, el Kremlin debe rendir cuentas por la actual devastación. 
Hoy los americanos comparan su crisis actual con la Gran Depresión; los rusos comparan la suya con la crisis de 1998, que está más reciente en la memoria colectiva. En 1998, todo el mundo, que entonces disfrutaba de un auge planetario, miraba a Rusia con compasión. 
El grupo dominante en el Kremlin era variopinto y rebosaba de conflictos, pero su reacción ante la crisis fue eficaz e incluso creativa. Ahora, el grupo dominante es uniforme, unánime y lo más probable es que no esté capacitado para hacer una revisión en serio de su política. 
Aunque el nivel actual de antiamericanismo en los medios oficiales de comunicación de Rusia carece de precedentes, lo que más preocupa al régimen son los problemas internos. Durante la crisis financiera actual, que afectó a Rusia justo después de la guerra de Georgia del pasado mes de agosto, el Kremlin y la Duma promulgaron una serie de leyes y órdenes que han convertido el autoritarismo de Putin en una dictadura. 
Se oye hablar de alta traición casi a diario. Vamos a ver más persecuciones de científicos, periodistas y hombres de negocios, cuya colaboración con organizaciones benéficas medios de comunicación o grandes empresas internacionales será considerada traición. 
Algunas de esas personas serán asesinadas en lugar de ser juzgadas; otras serán juzgadas por jueces nombrados por el Estado en lugar de ser asesinadas, pero eso ya no es noticia en la Rusia de Putin. 
Tal vez, pero sólo lo logrará, si se arriesga a hacer un cambio profundo, una nueva perestroika en lugar de un simple deshielo. Ahora bien, es más probable que el régimen sea demasiado rígido y demasiado estrecho de miras para actuar. 

La tentación del Kremlin 
PARÍS – ¿Qué significado tiene la reciente venta de Francia a Rusia de cuatro poderosos buques de guerra tipo Mistral ? ¿Se trata de un negocio común o es una decisión irresponsable que contribuye a un cambio peligroso en el equilibrio de poder en los mares Báltico y Negro? 
A veces se dice que Alemania se ha convertido en una segunda Francia en lo que respecta a su enfoque egoísta hacia la Unión Europea. Pero, ¿es Francia en realidad la que se está convirtiendo en una segunda Alemania? 
Francia no tiene la relación estrecha natural de Alemania con Rusia –una relación que está basada tanto en la geografía como en la historia. Sin embargo, Francia sí tiene una relación bilateral “especial” con Rusia de larga tradición – marcada por una profunda dimensión cultural –que de alguna manera trascendió la Guerra Fría. 
El General Charles de Gaulle alguna vez se describió como un “amigo en el mal tiempo” de los Estados Unidos, lo que implicaba que en “en el buen tiempo” podría hacer las cosas a su manera, abandonar el mando militar integrado de la OTAN y comportarse como una especie de puente entre Oriente y Occidente. La política de distensión de De Gaulle hacia la Unión Soviética, años antes de que Nixon y Kissinger la pusieran en aplicación, personificó el deseo de Francia de “existir” diplomáticamente por cuenta propia y maximizar su margen de maniobra con los Estados Unidos. 
Con todo, se respira un innegable aire de nostalgia en el actual acercamiento entre las dos potencias que son conscientes de su relativa decadencia en el mundo. Ambas tratan de reforzar sus respectivos estatus –diplomático en el caso de Francia, estratégico en el caso de Rusia. 
El punto culminante de la reciente visita de Dmitri Medvedev, presidente de Rusia, a París, en la que se concluyó el acuerdo sobre la venta de armas, fue el acuerdo de los dos países sobre cuestiones pragmáticas más que sobre visiones estratégicas de largo plazo. Para Francia, por encima de todo, “es la economía, estúpido.” 
Francia está interesada en mantener su industria de armas independiente, y en conservar abierto su arsenal naval situado en Saint-Nazaire, en la costa occidental. Esta legítima inquietud “mercantil” ha sido supuestamente correspondida por Rusia con “pequeñas acciones” en la dirección de una política de sanciones contra Irán. 
En realidad, como sucedió en agosto de 2008, cuando Sarkozy negoció exitosamente un cese al fuego y después un acuerdo de paz entre Georgia y Rusia (en gran medida bajo las condiciones rusas), las acciones del presidente francés son música para los oídos de Rusia. Además, Sarkozy, “el americano” (como alguno vez se le nombró en Francia) actualmente ya no piensa que tiene que probar algo a los Estados Unidos. 
Con China en el horizonte como una fuerza mucho más segura de sí misma y desafiante que Rusia, incluso como un actor clave en el G-20, Rusia está siendo cortejada por todas las potencias del mundo. Y todos parecen estar haciendo los mismos cálculos, con la esperanza de alterar el equilibrio de poder en Rusia para reforzar la posición de Medvedev vis-à-vis el primer ministro, Vladimir Putin. 
Sin embargo, ¿tiene sentido dicho cálculo, o quizá sea simplemente un deseo, una ilusión que tranquiliza y consuela diseñada para hacer sentir bien a los líderes franceses, cuando en realidad están tratando con Rusia en términos meramente comerciales? 
La idea de que puedes jugar con el factor Medvedev para equilibrar a Putin es una ilusión peligrosa. No hay división de poder entre los dos hombres. 
No hay inherentemente nada malo en vender armas a Rusia, pero al hacerlo simplemente se cae en el juego de los esfuerzos de Putin de reforzar la política de dominación de Rusia sobre “el exterior cercano.” La venta de tales buques de guerra no influirá positivamente en el equilibrio de poder en Rusia, pero sí afectará el equilibrio regional de poder –en favor de Rusia. 
Lo que es claro es que cualquier ambición de definir una política europea de energía y seguridad común hacia Rusia está desapareciendo lentamente. De Berlín a París, y de París a Roma, los líderes europeos pueden en última instancia estar haciendo lo mismo, pero todos lo están haciendo separadamente como competidores para ganar el favor de Rusia en lugar de hacerlo como socios dentro de la supuestamente muy integrada Unión. 



El lenguaje de la genómica 
DALIAN, CHINA – La semana pasada, una empresa llamada Complete Genomics anunció 10 nuevos clientes para su servicio de secuenciación del genoma. El precio no se especificó, pero la compañía dijo que su objetivo es ofrecer el servicio por 5.000 dólares de aquí a un año. 
Los genes son, en un sentido, el lenguaje de instrucción para crear seres humanos (o cualquier otra cosa viviente). Y el lenguaje son símbolos que interactúan para crear significado. 
Lo que Complete Genomics está haciendo con los 91 millones de dólares que lleva recaudados hasta el momento es emocionante. Ha creado una fábrica de secuenciación del genoma y piensa construir varias más en los próximos años. 
Existe una gran cantidad de información allí, pero no podemos entenderla. Imaginemos obtener una copia de La guerra y la paz de Tolstoi en ruso y, suponiendo que no podemos leer ruso, intentar entender la historia. 
Y de la misma manera que hacen falta varios individuos para causar un incidente, suelen hacer falta varias variaciones genéticas, además de factores ambientales, para causar una enfermedad. Los genes suelen trabajar juntos, a veces ayudados por factores como la dieta o el comportamiento de una persona, para causar un malestar. 
Eso por sí sólo puede resultar útil. Con suficientes datos, podemos determinar que la misma ampquot;enfermedadampquot; es, de hecho, una variedad de diferentes trastornos, algunos susceptibles a determinados tratamientos conocidos y algunos susceptibles a otros o simplemente incurables. 
Para esto, la simple correlación es suficiente. Las personas con cáncer de mama derivado del gen BRCA obtienen buenos resultados con un tratamiento con herceptina, mientras que aquellas personas con otros tipos de cáncer de mama, no. 
El segundo desafío consiste en entender de qué manera los genes interactúan entre sí o con otros factores para producir la enfermedad, lo que debería permitir el desarrollo de nuevas medidas preventivas o tratamientos basados en los detalles de cómo empieza el trastorno y cómo progresa. Eso, por supuesto, es mucho más interesante -y más difícil de lograr-. 
La ventaja de CGI no consiste exclusivamente en secuenciar los genomas a bajo costo, sino también depurar los datos en listas de variaciones. En otras palabras, en gran parte de la investigación, los interrogantes no giran alrededor de un genoma entero, sino de las diferencias relevantes del genoma de algún individuo con respecto a la norma. 
Existen diferencias comunes, como las diferencias entre los ojos azules y los ojos marrones, o incluso entre la gente con tendencia a tener el mal de Crohn y aquellas personas que improbablemente lo tengan. Luego existen diferencias que resultan simplemente de un gen ampquot;rotoampquot;, que no es una variante sino simplemente un error. 
Estamos apenas en el comienzo de este proceso, que llevará muchos años. Mientras algunos investigadores buscan correlaciones estadísticas, otros estudian de qué manera interactúan los genes individuales. 
Para todos ellos, el acceso a las secuencias del genoma es importante. Pero los genomas significan poco sin las correspondientes historias clínicas, de la misma manera que la novela rusa -en cualquier idioma- significa poco sin el conocimiento correspondiente de la historia rusa. 
Y otra buena parte todavía está en papel, o en imágenes escaneadas, registros de compañías de seguro y transacciones farmacéuticas. Existe un idioma estándar para representar las enfermedades, pero en muchos casos las historias clínicas que contienen este idioma podrían estar ocultas debajo de algún colchón. 
El movimiento actual en muchos países desarrollados hacia historias clínicas electrónicas mejorará la atención médica de manera directa, pero también conducirá a una liquidez de información muy mejorada para ayudar en la investigación genética y médica. 
Ahora tenemos la capacidad de secuenciar genomas a costos cada vez más bajos, y lentamente estamos logrando que la correspondiente información médica se pueda leer en una computadora. Empresas como Complete Genomics están desarrollando programas que puedan procesar la información. 
Pero es difícil no ser optimista respecto de nuestro creciente conocimiento médico. El desafío de aquí a cinco años será transformar todo ese conocimiento en práctica a través de mejores medidas preventivas, mejores medicamentos y mejor atención médica. 


El último intervencionista 
Cuando Tony Blair, tras haber retrasado su marcha casi hasta la irracionalidad, ceda por fin su cargo de Primer Ministro este mes, será para alivio general no sólo del público británico en conjunto, sino también de una mayoría abrumadora de su propio partido. Después de tres legislaturas en el cargo, no podía ser de otro modo. 
La paradoja es que, para ser un hombre que ha ejercido tanto poder durante tanto tiempo, no está claro qué legado dejará –si es que deja alguno- en su país. El blairismo fue un estado de ánimo, un estilo, pero no representó esencialmente una ruptura radical con el legado thatcherita, que el "nuevo laborismo" volvió a embalar tan hábilmente y –seamos justos– siempre administró más humanamente que la Dama de Hierro. 
De hecho, podemos decir sin miedo a equivocarnos que ha sido el principal encargado de formular y propagar con éxito la doctrina de la "intervención humanitaria". Esa idea atrajo a gran parte de la minoría selecta del mundo desarrollado a lo largo del decenio de 1990 y brindó el fundamento moral para las principales intervenciones militares occidentales del período posterior a la guerra fría, de Bosnia al Iraq. 
En vista de lo catastrófica que ha resultado la invasión del Iraq, resulta difícil recordar incluso la época en que las intervenciones por razones morales –ya fueran para frustrar a un dictador, como en el caso de las guerras balcánicas, o para poner fin a la crueldad anárquica, como en el caso de la intervención británica en Sierra Leona- parecían un gran avance en los asuntos internacionales. Los poderosos ya no se cruzarían de brazos, mientras carniceros como Slobodan Milosevic o Foday Sankoh cometían matanzas entre su propio pueblo. 
Actualmente, "intervención humanitaria" ha pasado a ser una expresión obscena para muchos de los que en tiempos creyeron en ellas. Sólo los neoconservadores americanos, agradecidos, lógicamente, de que se erigiera en adalid de la guerra del Iraq y por su capacidad para defenderla coherente y elocuentemente (a diferencia del Presidente Bush, que no es apto para hacerlo en esos dos sentidos) lamentan que se marche Blair, pero lo que puede quedar desdibujado es el gran número de quienes creyeron en ellas. 
En una entrevista reciente, respondió a la pregunta sobre la esencia de su política exterior con dos palabras: "intervencionismo liberal". 
Para ser justos con Blair, hemos de decir que no se trata de simple terquedad, como parece serlo en el caso de Bush y sus actuales y anteriores lacayos, Donald Rumsfeld, Paul Wolfowitz y, naturalmente, el Vicepresidente Dick Cheney. Para Blair, hay una unidad moral entre las intervenciones en Kosovo y en el Iraq, pues presenta las dos como ejemplos de la idea –propia de la era post-Westfalia– de que los Estados poderosos están destinados a defender a las comunidades que sufren en todo el mundo, incluso por medios militares. 
A la acusación de que esa idea es, en realidad, una puesta al día para el mundo posterior a la guerra fría del anticuado imperialismo liberal, Blair ha respondido coherentemente que lo que pidió para Kosovo, Sierra Leona y el Iraq eran guerras de "valores, no de intereses". En sus momentos más malhumorados, ha preguntado por qué tantos de los que no vieron inconveniente en que la OTAN socavara la posición de Milosevic se opusieron rotundamente al derrocamiento de Sadam Husein. 
La visión por parte de Blair de las guerras de valores y no de intereses ha llegado a parecerse cada vez más a un pabellón moral de conveniencia... similar, en cierto modo, a la utilización de los derechos humanos por los gobiernos del mundo rico para justificar su continuo dominio en instituciones como el Banco Mundial y el FMI. El hecho de que ahora la OTAN considere que su zona de operaciones se extiende legítimamente hasta el Hindukush ha dado que pensar incluso a muchos que en otro tiempo creyeron tan fervientemente como Blair en las intervenciones humanitarias. 
Al contrario, como con frecuencia ha dicho con toda claridad, considera inmorales a sus críticos por no apoyar las intervenciones liberales, pero tampoco los colonialistas del siglo XIX se consideraban inmorales. De hecho, tal vez el más grande conquistador imperial británico en África, Cecil Rhodes, definió en cierta ocasión el imperialismo como "filantropía más un 5 por ciento". 
Indudablemente, aprenderemos más sobre las justificaciones de Blair para lo que hizo y más formulaciones de su credo intervencionista, cuando pase al circuito de las conferencias y, en su momento, publique sus memorias. Ahora bien, lo patético de su situación consiste en que ya nadie le escucha. 
Blair es el último intervencionista. Ni su sucesor, Gordon Brown, ni el de George W. Bush, quienquiera que resulte ser, podrá montar otra intervención similar a la de Kosovo, por no hablar de la del Iraq. 
Quienes instan a que se haga una intervención militar en Darfur probablemente dirían que es lamentable, pero, mientras protestan irritados por la inacción de Occidente, deberían recordar por qué resulta imposible esa acción. Al situar el intervencionismo liberal en el centro de su política exterior, Tony Blair la ha vuelto radioactiva: una imposibilidad para una generación por lo menos. 

La última línea de decencia 
JERUSALÉN – Todos los viernes por la tarde durante más de un año, cientos de judíos israelíes se han reunido en una pequeña plaza polvorienta en el medio del este de Jerusalén árabe. Allí también hay algunos palestinos, entre ellos un par de jóvenes que venden jugo de naranja fresco. 
Estos desalojos son humillantes, a veces violentos, y amedrentan a otras familias palestinas –que corren peligro de perder sus hogares también-. Los estudiantes israelíes fueron los primeros en organizar una protesta, conocida como Movimiento de Solidaridad Sheikh Jarrah. 
Al principio, la policía israelí utilizó la fuerza contra los manifestantes, aunque ese tipo de protestas son absolutamente legales en Israel. Esto generó tan mala publicidad que la policía se retiró, aunque siguió bloqueando el camino para los nuevos asentamientos. 
Algunos judíos efectivamente vivieron en el distrito antes de que fueran expulsados en la guerra de independencia israelí de 1948. Muchos más palestinos fueron expulsados en el mismo momento de vecindarios en el oeste de Jerusalén, y encontraron nuevos hogares en zonas como Sheikh Jarrah, que pasó a estar bajo jurisdicción jordana hasta que los israelíes volvieron a tomar el este de Jerusalén en 1967. 
Los palestinos que podrían soñar con hacer reclamos similares sobre propiedades perdidas en el oeste de Jerusalén no pueden hacerlo. Como se asentaron después de 1948 en “territorios enemigos”, como el Sheikh Jarrah jordano, la ley israelí les prohíbe reclamar cualquier propiedad perdida. 
A veces se presentan documentos, que se remontan al período otomano, pero su autenticidad y proveniencia muchas veces están en duda. En cualquier caso, como sucede con frecuencia en Israel, los palestinos reciben un trato injusto. 
Sheikh Jarrah dista de ser el peor caso. Otros vecindarios palestinos en Jerusalén están separados del resto de la ciudad por el llamado “muro de seguridad” de Israel, lo que significa que sus habitantes no reciben los servicios municipales apropiados, a pesar de estar obligados a pagar impuestos. 
El suministro de agua es errático. Los niños ya no pueden ir a sus escuelas. 
Las cosas son aún peores en las ciudades palestinas más distantes, como Hebrón, donde los colonos israelíes muchas veces se comportan como pistoleros del Lejano Oeste, desacatando abiertamente las leyes de su propio país al ahuyentar a los palestinos podando sus árboles, envenenando su ganado y sometiéndolos a otras formas de tormento, que incluyen homicidios, que nunca reciben castigo. 
Cuando los diplomáticos estadounidenses se quejaron por la intromisión forzosa de los colonos judíos en los vecindarios palestinos, el primer ministro israelí Benjamin Netanyahu respondió que Jerusalén no era un asentamiento, sino la capital de Israel. Esto implica que los judíos pueden presionar para seguir avanzando sobre el este de Jerusalén, así como construir asentamientos en territorios palestinos alrededor de la ciudad, que Israel hoy reclama como parte de Jerusalén. 
Este esfuerzo es tan sistemático, y está respaldado tan enérgicamente por el gobierno israelí, que parecen existir pocas perspectivas de que unos cientos de manifestantes, por más distinguidos que sean, logren frenarlo. ¿Todo es una pérdida de tiempo, entonces? 
Él vive a unas cuadras del lugar donde se reúnen los manifestantes. “Si no fuera por ustedes”, dijo con una sonrisa alegre, “todos estaríamos condenados”. 
Pero la muestra de solidaridad judía sin duda hace que algunos palestinos se sientan menos solos. Es más, a los palestinos les resulta más difícil manifestarse, porque corren el riesgo de perder sus preciosos permisos de residencia en Jerusalén. 
Las protestas, o la resistencia civil, frente a la fuerza gubernamental, rara vez tienen resultados inmediatos y tangibles. En las dictaduras, hasta pueden ser contraproducentes y derivar en represalias violentas. 
Por el contrario, es la única democracia en funcionamiento en Oriente Medio. A pesar de toda la segregación, la discriminación y las tensiones étnicas y religiosas, Jerusalén también es una de las últimas ciudades verdaderamente diversas de Oriente Medio. 
Los ciudadanos se vuelven más indiferentes frente a la brutalidad aleatoria ejercida contra una minoría, y se acostumbran a ella. Aún si la mayoría de los israelíes nunca vio un control policial, el muro de seguridad o los desalojos forzosos, el hábito de mirar hacia otra parte, sin querer saber, es una forma de corrupción. 
La muestra de solidaridad hace que Israel sea un lugar más civilizado. Mantiene viva una sensación de decencia, una esperanza de que una sociedad mejor es aún posible –para palestinos e israelíes por igual. 

El último de los neoconservadores 
NUEVA YORK – Ahora que la presidencia de George W. Bush está a punto de terminar, ¿qué les ocurrirá a los neoconservadores? Pocas veces en la historia de los Estados Unidos una pequeña cantidad intelectuales librescos había tenido tanta influencia sobre la política exterior como la de los neoconservadores bajo Bush y su vicepresidente, Dick Cheney, ninguno de los cuales es conocido por la profundidad de sus intereses intelectuales. 
La lógica de la misión estadounidense de propagar la libertad por el orbe -lo que, se argumentaba, tenía sus raíces en la historia de EE.UU. desde los Padres Fundadores- exigía nada menos que eso. Las objeciones de los aliados europeos y asiáticos se descartaron como reacciones anticuadas, poco imaginativas y cobardes al despertar de esa nueva era de democracia mundial, impulsada por el invencible poder militar estadounidense. 
Hicieron su última jugada en la campaña electoral de John McCain, entre cuyos asesores de política exterior se encontraban algunos miembros prominentes de la fraternidad (la mayoría eran hombres). Hasta ahora ninguno parece haber encontrado muchas simpatías en las filas de los asesores de Barack Obama. 
En política, no es una mala cosa un cierto grado de materialismo alejado del intelectualismo. Los intelectuales, que por lo general no tienen poder fuera de los enrarecidos ámbitos de los “think tanks” y universidades, a veces se sienten atraídos demasiado fácilmente por los líderes poderosos con la esperanza de que realmente lleven a cabo sus ideas. 
Sólo los fanáticos desean que las ideas se lleven hasta sus extremos lógicos. La combinación de líderes poderosos con inclinaciones autoritarias e intelectuales idealistas a menudo termina generando malas políticas. 
Cheney era mejor conocido como un implacable operador burocrático que como un hombre de ideas fuertes, pero estaba obsesionado con la noción de ampliar los poderes ejecutivos del presidente. La mezcla combustible de ambición autocrática e idealismo descaminado se hizo fuerte poco después de los ataques terroristas de septiembre de 2001. 
Incluso si, por algún milagro, Irak evolucionara hacia un estado democrático liberal, armonioso y estable, el precio que ya se ha pagado en sangre (principalmente iraquí) y dinero (principalmente estadounidense) ya es demasiado alto como para justificar el tipo de intervención militar revolucionaria promovida por los neoconservadores. Otra víctima de su arrogancia puede ser la idea de propagar la democracia… la misma palabra "democracia", en boca de los voceros del gobierno estadounidense, se ha visto manchada por connotaciones neoimperialistas. 
El idealismo de los intelectuales japoneses en los años 30 y principios de los 40 fue responsable en parte de la catastrófica guerra de Japón por "liberar" a Asia del imperialismo occidental. El ideal de solidaridad panasiática en una lucha en común por la independencia no era malo; de hecho, era encomiable. 
Sin embargo, los intentos de implementar ideales socialistas o comunistas por la fuerza terminaron en opresión y asesinatos masivos. Por eso es que muchos habitantes de Europa Central y del Este ahora ven incluso la socialdemocracia con suspicacia. 
Eran opositores radicales al enfoque pragmático hacia los caudillos extranjeros adoptado por personas que se llamaban a si mismos "realistas" A pesar de que el ultrarrealista Henry Kissinger apoyó la guerra en Irak, su tipo de realpolitik era el blanco principal de los intelectuales neoconservadores. Creían que una promoción enérgica de la democracia en el exterior no era sólo algo moral que formaba parte de la tradición estadounidense, sino que además iba en beneficio del interés nacional. 
También los liberales pueden estar de acuerdo en que el terrorismo islamista, por ejemplo, se vincula a la falta de democracia en el Oriente Próximo. El realismo, en el sentido de equilibrar el poder para aplacar dictadores, tiene sus límites. 
Lo que se necesita es encontrar una manera menos beligerante y más liberal de promover la democracia, poniendo énfasis en la cooperación internacional en lugar de la fuerza militar bruta. Es poco probable que Obama repita los errores de los neoconservadores Sin embargo, para que tenga éxito deberá rescatar algunos de sus ideales de entre las ruinas de sus desastrosas políticas. 

El último de los tibetanos 
Ese triste destino parece cada vez más probable y el año olímpico ya se ha visto opacado por los esfuerzos del gobierno chino para reprimir la oposición a que llegue. Los chinos tienen gran parte de la responsabilidad, pero el destino del Tíbet no es simplemente cuestión de la opresión semicolonial. 
A principios de los años cincuenta, el joven Dalai Lama mismo quedó impresionado por las reformas chinas y escribió poemas en alabanza del Presidente Mao. Sin embargo, en lugar de reformar a la sociedad y la cultura tibetana, los chinos comunistas acabaron por destruirlas. 
Se obligó a los nómadas a vivir en espantosos asentamientos de concreto. Las artes tibetanas quedaron congeladas en emblemas folklóricos de una “cultura minoritaria” promovida oficialmente. 
En 1946, el general Chiang Kai-shek declaró que los tibetanos eran chinos y ciertamente no les habría concedido la independencia si sus nacionalistas hubieran ganado la guerra civil. Si el budismo tibetano ha resultado severamente dañado, el comunismo chino apenas ha sobrevivido a los estragos del siglo XX. 
Los tibetanos no se pueden quejar de que se han quedado atrás en la transformación de China de una ruina de Tercer Mundo a una maravilla de desarrollo urbano. Pero el precio en el Tíbet ha sido más alto que en cualquier otra parte. 
Pero por lo menos, los chinos Han pueden sentir orgullo por el renacimiento de su fortuna nacional. Pueden saborear el resurgimiento del poder y la riqueza material de China. 
La mayoría de la población de Lhasa ya no es tibetana actualmente. 
Incluso los intelectuales tibetanos que quieren estudiar su propia literatura clásica deben hacerlo en traducciones al chino. Mientras tanto, los turistas chinos y extranjeros se visten con ropa típica tibetana para tomarse fotos de recuerdo frente al antiguo palacio del Dalai Lama. 
En las últimas semanas, ese resentimiento se desbordó, primero en los monasterios y después en las calles, contra los migrantes chinos Han, que son tanto los agentes como los beneficiarios principales de la rápida modernización. El Dalai Lama ha dicho en repetidas ocasiones que no busca la independencia, y el gobierno chino ciertamente se equivoca al culparlo de la violencia. 
Sin embargo, mientras el Tíbet siga siendo parte de China, es difícil ver cómo podría sobrevivir su singular identidad cultural. Las fuerzas humanas y materiales que están contra el Tíbet son abrumadoras. 
Al obligar al Dalai Lama a exilarse, han garantizado el establecimiento de una diáspora tibetana que bien podría sobrevivir de una manera más tradicional de lo que habría sido probable incluso en un Tíbet independiente. Las culturas de diáspora se nutren de sueños nostálgicos de volver. 
Los judíos lograron aferrarse a los suyos durante casi 2,000 años. El último de los tibetanos 

La última frontera de los recursos 
OXFORD – En el próximo decenio, la extracción de petróleo, gas y minerales no transformados constituirá la oportunidad económica más importante, con mucha diferencia, de la historia de África. Este continente es la última frontera para el descubrimiento de recursos, por haber estado durante mucho tiempo relativamente desatendido por las compañías mineras y otras dedicadas a la extracción de recursos, en vista de las difíciles condiciones políticas existentes en él, pero el aumento de los precios de los productos básicos está venciendo su renuencia y las prospecciones están brindando una infinidad de nuevos descubrimientos. 
En vista de que la extracción de recursos por kilómetro cuadrado en África representa el 20 por ciento de la media de la OCDE, el volumen total de extracción podría fácilmente multiplicarse por cinco. Los precios elevados y los descubrimientos futuros producirán corrientes de dinero tan enormes, que, si se administran adecuadamente, podrían transformar zonas terriblemente pobres de África en regiones prósperas. 
Pero en la historia de África el dinero que debería haber financiado inversiones productivas ha sido objeto con demasiada frecuencia de saqueos o despilfarros. Ahora el imperativo es el de impedir que la triste historia de explotación del continente se repita durante la próxima era de extracción de recursos en masa. 
Varios son los factores de los que depende que se saqueen los recursos naturales o se los emplee para el desarrollo. La primera tarea es la de conseguir que la sociedad en conjunto reciba el suficiente valor de los recursos extraídos, cosa que, a su vez, requiere un procedimiento idóneo, basado en una competencia transparente, para la venta inicial de los derechos de prospección, además de un sistema tributario bien concebido para recaudar los ingresos fiscales a partir de los posteriores beneficios empresariales. 
Algunas ventas de derechos de prospección en África han sido espectacularmente deficientes desde el punto de vista de la transparencia y la competencia. En Guinea, por ejemplo, derechos concedidos, al parecer, sin un beneficio importante para el tesoro público fueron revendidos rápidamente por varios miles de millones de euros. 
En segundo lugar, se debe invertir un porcentaje importante de los ingresos en activos, en lugar de utilizarlos para impulsar el consumo. No hacerlo así es violar los derechos de los miembros de las generaciones futuras, a los que también pertenecen los activos naturales. 
El Camerún, por ejemplo, ha agotado gran parte de su petróleo y ha utilizado los ingresos consiguientes de forma abrumadora para el consumo. A consecuencia de ello, su nivel actual de consumo será insostenible cuando se acabe el petróleo. 
Por último, los ingresos deben estar a disposición del examen público y se debe garantizar su utilización eficiente, tanto para la inversión como para el consumo, mediante mecanismos institucionales que impongan una clara rendición de cuentas por parte de los funcionarios públicos. 
Pero los ingresos y la transparencia de los gastos no son suficientes por sí solos para garantizar una utilización adecuada de los recursos naturales. Las numerosas decisiones necesarias para lograrlo no deben adoptarse una sola vez, sino repetidas veces, si bien, sin semejante transparencia, los riesgos de corrupción y asignación inadecuada son, evidentemente, mayores. 
La transparencia fomentaría, además, la confianza entre las compañías y las comunidades locales. Hasta ahora, las comunidades cercanas a las operaciones de extracción se han mostrado con frecuencia hostiles al proceso, por considerarse víctimas de daños medioambientales y dar por sentado que las minorías nacionales dominantes y las compañías extranjeras son las beneficiarias principales. 
Semejante hostilidad ha hecho que las operaciones locales de las industrias extractivas resulten problemáticas y costosas, como lo demuestra la experiencia de la Royal Dutch Shell en el delta del Níger. Con frecuencia los ataques a las instalaciones han llegado hasta el extremo de reducir en gran medida los suministros totales, por lo que no están garantizados. 
Las compañías extranjeras gestionan casi toda la extracción de recursos en África, porque sólo ellas disponen de los conocimientos técnicos necesarios para ello, lo que confiere un papel importante a las jurisdicciones en las que dichas compañías están registradas, pues tienen el poder para establecer las normas por las que se rigen las industrias extractivas. Muchas de dichas compañías tienen su sede en Europa, por lo que gran parte del poder corresponde en última instancia al Parlamento Europeo. 
Las normas europeas y americanas pueden obligar a muchas compañías de extracción de recursos a ser transparentes, pero sigue habiendo muchas otras sujetas a otras jurisdicciones. Dentro de la OCDE, el principal centro financiero para las compañías pequeñas de extracción de recursos es Toronto y, sin embargo, el Parlamento del Canadá no aprobó, por poca diferencia de votos, recientemente una obligación equivalente para dichas compañías. 
En cualquier caso, los participantes más importantes en la extracción de recursos no pertenecen a países de la OCDE. A escala mundial, la compañía de esa clase que ocupa el segundo puesto en importancia es Vale, con sede en el Brasil, y ahora las de China son las que tienen una presencia mayor en África, si bien este país dispone ya de una legislación relativa a la transparencia de los ingresos, si tenemos en cuenta los requisitos de divulgación de la información empresarial que impone el mercado financiero de Hong Kong. 
Lo que ahora hace falta es la imposición del cumplimiento de las normas de transparencia a escala mundial. El foro apropiado para esa actuación gubernamental colectiva es el G-20, cuya próxima reunión será organizada y presidida por Francia. 
La supervisión mundial de la extracción de recursos es una cuestión relativa al crecimiento económico que resulta de lo más apropiada para el G-20, en particular porque ya se ha comprobado que las teatrales promesas de ayuda a los países pobres formuladas en las reuniones del G-8 eran retórica vacía. Para que el G-20 sea eficaz como instrumento de desarrollo, debe empezar a abordar la corriente financiera más importante que África y otras regiones de escasa renta atraerán en el nuevo decenio. 


El alguacil sin ley 
En mis comentarios periodísticos, generalmente me limito a mi área de conocimiento, la economía. Pero como estadounidense, estoy tan horrorizado por lo que ha sucedido en mi país -y por lo que mi país le ha hecho a otros en los últimos dos años-que me siento obligado a hablar. 
Yo creo que los abusos que Estados Unidos ha cometido contra los derechos humanos y los cánones de los pueblos civilizados que han salido a la luz en Irak, Afganistán y la Bahía de Guantánamo, y las vejaciones peores que con toda seguridad se darán a conocer más tarde, no son simplemente los actos de individuos aberrantes. Son el resultado de una administración Bush que ha pisoteado los derechos humanos y el derecho internacional, incluyendo la Convención de Ginebra, y que ha intentado socavar salvaguardas democráticas básicas desde que tomó posesión. 
Cuando el vicepresidente Dick Cheney habló en el Foro Económico Mundial de Davos, Suiza, se le preguntó cómo podía justificar la administración las cosas que sucedían en la Bahía de Guantánamo, donde a los prisioneros se les retiene sin cargo alguno y sin asesoría legal. La respuesta de Cheney fue estremecedora: dijo que debido a que los detenidos fueron capturados en Afganistán mientras trataban de matar a soldados estadounidenses, las reglas relativas a los prisioneros de guerra no eran aplicables. 
Gran parte del público quedó escandalizada por sus comentarios, pero aparentemente Cheney no se dio cuenta del grado de estupefacción de los presentes. A ellos no les importaban los detalles legales sobre si, técnicamente, la Convención de Ginebra era aplicable o no. 
La administración Bush también ha atropellado el derecho básico de la ciudadanía de saber qué es lo que su gobierno está haciendo al negarse, por ejemplo, a revelar quiénes participan en el grupo que formula su política energética -aunque no se necesita realmente obtener esa información para ver que la diseña la industria petrolera para la industria petrolera. 
Durante semanas, la administración Bush ocultó al pueblo estadounidense los informes sobre los abusos en las prisiones iraquíes presionando a CBS para que no transmitiera las fotografías que había obtenido. De manera similar, las dramáticas fotografías de los ataúdes de los soldados estadounidenses que volvían a casa sólo se pudieron publicar mediante el uso de la Ley sobre libertad de la información. 
Amnistía Internacional dio una conferencia de prensa sobre el tema en Bagdad en julio de 2003. Y mientras las fotografías y las noticias de Abu Ghraib aparecían en las primeras páginas en Europa y otros lugares, al principio estaban sepultadas en muchos periódicos estadounidenses, incluyendo los principales, como el New York Times. 
Los defensores del presidente Bush, del secretario de la defensa, Donald Rumsfeld, y del ejército subrayan la dificultad de la labor a la que se enfrentan en Irak, la debilidad y la falibilidad humanas y el hecho de que siempre hay unas cuantas "manzanas podridas". Sin embargo, el sistema de gobierno de Estados Unidos reconoce todo eso e intenta que haya protecciones. 
No obstante, es concebible que Bush no tuviera información precisa sobre si Irak tenía armas de destrucción masiva. Pero bajo las reglas internacionales que los Estados Unidos deben seguir, las guerras no se deben emprender con base en el juicio de un individuo y su camarilla. 
Tenemos que establecer reglas y procedimientos, salvaguardas, un sistema de garantías procesales que aumente las probabilidades de que se haga justicia; y en épocas de tensión es mucho más importante que respetemos esas salvaguardas. Es claro que los controles necesarios para evitar abusos en las prisiones de Irak y Afganistán no estaban listos, y que la administración Bush creó un ambiente que hizo que los abusos fueran más factibles, sino es que inevitables. 
La comunidad internacional lo intentó. Desgraciadamente, el sistema global de derecho y gobernanza internacional sigue siendo demasiado débil para impedir la mala conducta del presidente del país más poderoso del mundo si está decidido a iniciar una guerra por sí solo. 
Como declaraciones de valores y principios compartidos, la Carta de las Naciones Unidas, la Declaración de los Derechos Humanos y la Convención de Ginebra son grandes logros. El que tengan o no fuerza de ley no es lo importante; son guías para el comportamiento civilizado. 

El laberinto libanés 
Líbano está a punto de celebrar unas elecciones presidenciales que ninguna de las facciones que compiten –en efecto, ninguno de los partidos rivales de la región—puede darse el lujo de perder. 
En 2005, el régimen del Presidente Bashar Assad se vio obligado a retirar su ejército de Líbano, tras el asesinato del ex Primer Ministro libanés Rafiq Hariri. Generalmente se cree que Siria fue responsable de ese crimen, y la presión interna aunada a la presión internacional contribuyó al retiro sirio. 
Assad sabe que la elección de un presidente que refuerce la soberanía e independencia de Líbano dificultaría el regreso de Siria, y él, como aun sus propios aliados admiten en privado, no quiere otra cosa. En efecto, fue suya la decisión de extender, de manera anticonstitucional, el período del confiable presidente libanés pro-sirio Emile Lahoud en 2004 que desató la crisis política que condujo al asesinato de Hariri y el surgimiento de la coalición de grupos antisirios que incluían a muchos ex aliados de Siria. 
A Assad le preocupa particularmente la creación de un tribunal mixto libanés-internacional para juzgar a los sospechosos del asesinato de Hariri. El tribunal fue aprobado bajo el Capítulo VII de la Carta de las Naciones Unidas y se localizará en Holanda. 
Un aliado cercano de Siria es Hezbollah, que dirige un mini-Estado prácticamente autónomo en el sur de Líbano. Hezbollah tiene una milicia armada que es mucho más eficaz que el ejército nacional libanés y ha rechazado abiertamente las resoluciones del Consejo de Seguridad de la ONU que exigen su desarme. 
La prioridad de Hezbollah es conservar su capacidad militar para luchar contra Israel y también desempeñar un papel central en la rivalidad regional más amplia entre Irán, Siria, Hezbollah y Hamas, por un lado, y los Estados Unidos, la coalición de los principales Estados árabes encabezada por los sunitas, la Autoridad Palestina dirigida por Mahmoud Abbas y los enemigos libaneses de Siria, por el otro. 
Los patrocinadores de Hezbollah en Irán, al igual que el propio partido, se dan cuenta de que las consecuencias serían desastrosas. Irán se convertiría en el coco de los sunitas del mundo árabe, mientras que Hezbollah se vería arrastrado a otra debilitadora guerra civil libanesa. 
Si Assad decide sabotear las elecciones presidenciales para fortalecer el control sirio sobre Beirut, el partido lo seguirá. Pero un vacío político en Líbano hace que la violencia sea más probable, cosa que Hezbollah no quiere. 
El problema es que la coalición antisiria, conocida como “14 de marzo” todavía no se une en torno a un solo candidato presidencial. Dicho eso, los líderes del 14 de marzo, que controla una mayoría parlamentaria, bloquearán cualquier medida que resucite el domino sirio. 
Los Estados Unidos han dejado en claro que no aceptarán un presidente cercano a Hezbollah o a Siria. Si bien no negociarán con Siria en lo que se refiere a las elecciones, probablemente aceptarían un candidato que este país pudiera aprobar, siempre que fuera aceptable en todo el abanico político. 
Los Estados Unidos también deben calcular lo que los europeos aceptarán. Francia, Italia y España tienen grandes contingentes en las fuerzas de la ONU en el sur de Líbano que aumentaron después de la guerra del verano de 2006. 
A los sauditas, muy perturbados por la alianza sirio-iraní, les preocupa que la reimposición de la supremacía siria en Líbano, y con ella el fortalecimiento del poder iraní y chiíta en ese país, amenazaría al Reino mismo. Pero, como los sauditas también quieren incluir a Siria en el plan de paz regional del Rey Abdullah, y dado que los Estados Unidos planean celebrar una conferencia regional de paz en noviembre, no están buscando una confrontación abierta con Assad. 
Estos intereses encontrados se resolverán después del 25 de septiembre, cuando inicie el período de dos meses durante el cual el parlamento libanés debe elegir un presidente. Ninguno de los bandos desea la guerra, por lo que las soluciones intermedias son posibles. 
Pero, ¿cómo debería ser una solución intermedia? 
Una de las ideas, elegir un candidato aceptable para todos, probablemente daría como resultado un presidente débil. Lo mismo sucedería con un acuerdo entre todas las partes para elegir un presidente interino para un período de dos años a fin de ganar tiempo hasta que cambie o se consolide el equilibrio regional de poder. 
Cualquiera que sea el resultado, el próximo presidente de Líbano surgirá de una tormenta política que muy probablemente no podrá calmar. 

El campo de juego libanés 
Durante las últimas semanas, los políticos libaneses de grupos tan diversos como Hezbollá o las Fuerzas Libanesas Cristianas se han estado reuniendo de manera intermitente en lo que se ha dado en llamar un “Diálogo Nacional”. Su principal objetivo es llegar a un consenso para el futuro del Líbano tras el retiro de las fuerzas sirias el año pasado. 
El régimen sirio del Presidente Bashar Assad conserva una enorme influencia en áreas claves del estado libanés, como el aparato de inteligencia y seguridad, el ejército y el poder judicial, para no mencionar su alianza con Hezbollá, que tiene un importante poderío militar. Aunque los soldados sirios se retiraron del Líbano hace un año, el régimen de Assad no se ha logrado conformar, e intenta volver a imponer alguna forma de hegemonía sobre el país. 
La postura de Siria se ve complicada por una investigación en curso de las Naciones Unidad, que la acusa de estar involucrada en el asesinato del ex Primer Ministro Rafiq Hariri, el 14 de febrero de 2005. Aunque los aliados de Siria en el Líbano han llamado a mejorar los lazos entre ambos países, el asesinato de Hariri lo hace poco probable. 
En público, apoyan la investigación de la ONU, pero en privado han movido sus hilos, e incluso ejercido presión, para que el gobierno libanés reduzca su tensión con Siria. Los adversarios libaneses de Siria se han resistido a esto, pero la actitud egipcia y saudita pone de manifiesto cómo, por razones de interés propio, los déspotas de los regimenes árabes rara vez quieren ver caer a sus iguales. 
De hecho, esta actitud contrasta intensamente con la de Estados Unidos y Francia, dos potencias occidentales con gran influencia en el Líbano y que apoyan la investigación de la ONU, sean cuales sean sus resultados. No obstante, los cuatro estados están de acuerdo en que es necesario limitar la influencia siria en el Líbano, y en teoría todos aprueban el desarme de Hezbollá exigido por la resolución 1559 del Consejo de Seguridad de las Naciones Unidas, aunque difieren sobre cómo llevarlo a cabo. 
Los sunitas y chiítas del Líbano -las dos comunidades más poderosas del país, debido principalmente a su peso demográfico y al respaldo que disfrutan desde otros países de la región- están muy lejos de llegar a la violencia mutua, pero últimamente ha habido tensiones políticas palpables. Hariri era el principal político sunita, y tras su asesinato ambas comunidades quedaron en bandos opuestos con respecto a Siria. 
En el Líbano, la división entre sunitas y chiítas refleja fricciones regionales más amplias entre los estados árabes de mayoría sunita, en particular Araba Saudita, que respalda a Saad Hariri, hijo del ex primer ministro, e Irán, que apoya a Hezbollá. Los sauditas temen que la discordia entre sunitas y chiítas, que desde Irak se propaga por el mundo árabe, pueda terminar siendo perjudicial para el reino, donde los chiítas se concentran en la parte oriental del país, rica en petróleo. 
Esto se da en el contexto de la enemistad entre EE.UU. e Irán, alimentada por el tema nuclear y el desacuerdo en torno a Irak. Con incomodidad, los estados árabes se han visto metidos en medio de esta pelea, al igual que los libaneses, que se sienten alarmados por la posibilidad de terminar pagando el precio de cualquier ataque estadounidense o israelí contra las instalaciones nucleares iraníes, ya que en cualquiera de esos casos Hezbollá podría tomar represalias contra Israel desde el Sur del Líbano. 
Hezbollá se ha negado a desarmarse frente a lo que ha llamado la amenaza israelí, aunque su definición de esta amenaza ha cambiado con tanta frecuencia que suscita dudas sobre si realmente alguna vez estará dispuesto a entregar las armas. Recientemente, Hezbollá estuvo de acuerdo en poner el asunto en el temario de las negociaciones internas –tal vez porque Irán no desea ser fuente de disensos nacionales- pero es poco probable que haya un desarme genuino, al menos no por ahora. 
Por último, mientras maniobran por los escollos de los problemas regionales e internacionales, los libaneses también deben tomar en consideración la política interna de EE.UU. Cualquiera sea la opinión que uno tenga sobre la guerra en Irak, la presencia de EE.UU. allí ha ayudado al Líbano a evitar los intentos de Siria por revertir su retirada, así como las presiones árabes por hacer que los libaneses hagan concesiones a un régimen que desprecia la soberanía libanesa. Probablemente, si en el futuro una administración de EE.UU. retira completamente sus fuerzas de Irak, le importará poco lo que ocurra en el Líbano. 
Pero la mayoría de los libaneses siguen comprometidos con el objetivo de ver a su país en paz y libre del aislamiento y la belicosidad que caracterizan a Irán y Siria. Lamentablemente, el Líbano siempre ha resultado golpeado por lo que ocurre a su alrededor, y el país podría convertirse una vez más en campo de juego de conflictos regionales destructivos, sin importar lo que en realidad prefieran los libaneses. 

La guerra del Líbano un año después 
LONDRES – Hace ahora casi un año desde que la Unión Europea se comprometió a estabilizar el Líbano después de la guerra del verano pasado. Con su decisión de enviar miles de soldados a ese país para la aplicación de la resolución 1701 del Consejo de Seguridad de las Naciones Unidas, la UE adoptó su medida más audaz hasta ahora con vistas a la creación de una política exterior y de seguridad común, pero está por ver si la UE podrá estabilizar en verdad el sistema político más fracturado de la más peligrosa zona de conflicto de la vecindad inmediata de Europa. 
La guerra entre Israel y Hizbollah de 2006 recordó a la Unión una vez más que sus intereses estratégicos no siempre coinciden totalmente con los de los Estados Unidos. Como el gobierno de Bush adoptó una actitud no intervencionista ante la guerra en el sur del Líbano y en vista de la camisa de fuerza en que se encuentran encerrados los EE.UU. con la guerra del Iraq, la UE tuvo que tomar la delantera. 
La UE sigue –de momento– relativamente incontaminada por la desintegración del prestigio de los Estados Unidos en el Oriente Medio, pero su reputación podría empeorar, si permite que su compromiso con el Líbano pase a formar parte de la estrategia de los EE.UU, que se está perfilando, con vistas a aislar al Irán intensificando las divisiones regionales actuales entre chiíes y suníes. Para evitarlo, la UE debe complementar su compromiso en el Líbano con una estrategia política sutil que procure evitar el aislamiento de la población chií del Líbano, durante mucho tiempo reprimida. 
Las amenazas que surgen del Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias (principalmente dirigidas por el Irán chií y la Arabia Saudí wahabita), terrorismo, programas de armamento nuclear, obstáculos a la modernización y regímenes inestables. 
La resolución 1701 presupone –además de la separación de los combatientes– la existencia de una plena soberanía del gobierno democráticamente elegido del Líbano, sin decir cómo se debe lograr, en vista de la relativa superioridad militar de Hizbollah sobre las fuerzas gubernamentales. En realidad, la resolución iba encaminada a contrarrestar las ventajas obtenida por Hizbollah y no tiene en cuenta los profundos cambios ocurridos en la sociedad libanesa, el más importante de los cuales es la cada vez mayor autoconfianza de la comunidad chií. 
La de intentar aislar políticamente y desarmar a Hizbollah es una tarea que la fuerza de las Naciones Unidas encabezada por la UE no puede –ni debe intentar– llevar a cabo, porque significaría la guerra, con Siria y el Irán en segundo plano, pero, si la UE renunciara a ella para quedar reducida a la condición de simple observadora en el Líbano, las NN.UU. y Europa perderían todo su crédito. Durante un año ha habido una paz armada, pero una paz armada nunca es duradera. 
La vía hacia la paz, en lugar del cese el fuego, en el Líbano excluye la participación de la UE en la estrategia, que se está perfilando, de "contención" por parte de los Estados Unidos para con el Irán, al menos en su forma actual, basada en la organización de la resistencia de los Estados suníes a la influencia chií, pues la chií es la mayor de las tres comunidades religiosas del Líbano. También constituye una mayoría en algunos Estados del Golfo, además de en las regiones ricas en petróleo de la Arabia Saudí, por lo que no se puede trazar una línea divisoria clara entre chiíes y suníes. 
Al contrario, lo que Europa debe hacer es fomentar nuevas soluciones constitucionales e institucionales que garanticen a los chiíes un papel legítimo en los acuerdos políticos del Líbano, Arabia Saudí y los Estados del Golfo, lugares, todos ellos, en los que ahora se consideran ciudadanos de tercera clase. La de conceder a los chiíes una participación real en las naciones en las que viven es la única v��a para satisfacer el anhelo de reconocimiento social que sienten después de tantos años de represión. 
Europa debe reconocer también por qué son populares dirigentes como el jeque Hasan Narsullah de Hizbollah. El antiamericanismo y una política exterior enérgica forman parte, naturalmente, del atractivo de hombres como Nasrullah para sus seguidores, pero lo que de verdad ha permitido a Hizbollah (y a Hamas, si vamos al caso) ganar elecciones y consolidar el apoyo que reciben es su capacidad para prestar servicios sociales de educación, salud y de otra índole, en particular a los pobres. 
El gobierno de Bush hace hincapié en la democracia y los derechos humanos, programa válido dentro de lo que cabe, pero es un programa para los que "tienen" de la región y no para los que "no tienen". En lugares como el sur del Líbano, que padecen profundas divisiones y desigualdades sociales, las elecciones libres y la libertad de comercio tienen poca resonancia para gentes empobrecidas y marginadas. 
Para que la misión de la UE compita con éxito contra los islamistas y populistas del Líbano, debe comenzar a pensar en serio en una programa social que atraiga a los pobres. Naturalmente, no se trata de desbaratar presupuestos ni de crear dependencia, pero para curar las heridas del Líbano es necesario encontrar medios para ofrecer a los marginados chiíes lo que quieren y más necesitan y no lo que unos extranjeros consideran que deben querer o que necesitan. 

La Izquierda está en las calles 
PARÍS – Los disturbios que han arrasado a Grecia pueden tener muchas causas, pero una que raras veces se menciona es la fractura de la izquierda griega entre el partido socialista tradicional PASOK de George Papandreu y una fracción cada vez más radicalizada que rechaza avenencia alguna con la Unión Europea ni con la economía moderna. Esa división, en diferentes grados, está paralizando a los partidos socialistas de toda Europa. 
Que la izquierda tradicional resulte tan inerte en plena crisis económica actual resulta más que extraño. En lugar de prosperar con las nuevas dudas sobre el capitalismo, los partidos socialistas de Europa no han logrado avances políticos importantes. 
En los casos en que se encuentran en la oposición, como en Francia y en Italia, están en retirada, como los socialdemócratas de Alemania, pese a formar parte de la Gran Coalición gobernante. Ni siquiera los socialistas, desalojados del poder, de Suecia, el partido dominante del país durante un siglo, han capitalizado la crisis. 
Los socialistas europeos han fracasado a la hora de abordar la crisis convincentemente por sus divisiones internas. Todos esos partidos, anticapitalistas de nacimiento, llegaron (en mayor o menor medida) a aceptar la libertad de mercado como fundamento de la economía. 
Además, desde 1991 y el desplome del sistema soviético, la izquierda ha carecido de un modelo claro con el que oponerse al capitalismo. Pero, pese a aceptar de boquilla el mercado, la izquierda europea sigue desgarrada por una contradicción entre sus orígenes anticapitalistas y su reciente conversión a la economía de libre mercado. 
En Francia y Alemania, una nueva extrema izquierda, compuesta de trotskistas, comunistas y anarquistas, está surgiendo de sus cenizas para volver a ser una fuerza política. Esos espectros rejuvenecidos adoptan la forma del Partido de la Izquierda de Oskar LaFontaine en Alemania, como también los diversos movimientos revolucionarios de Francia; uno de ellos acaba de denominarse Partido Anticapitalista. 
La auténtica opción substitutiva de esa extrema izquierda nadie sabe cuál es. Frente al nuevo radicalismo, que está atrayendo a algunos socialistas tradicionales, ¿qué van a hacer los dirigentes socialistas más establecidos? 
Y lo están. De hecho, resulta difícil encontrar un análisis convincente de la crisis actual por parte de la izquierda, aparte de lemas anticapitalistas. 
En cuanto a remedios, los socialistas nada ofrecen que no sean las soluciones keynesianas que ahora está proponiendo la derecha. Desde que George W. Bush mostró la vía de la nacionalización de la banca, enorme gasto público, rescates industriales y déficits presupuestarios, los socialistas se han quedado sin margen para actuar. 
Además, muchos socialistas temen que un excesivo gasto público dispare la inflación y que sus principales electores potenciales pasen a ser las primeras víctimas. 
Curiosamente, la UE constituye un obstáculo para el futuro del socialismo europeo. En la actualidad, construir el socialismo en un solo país resulta imposible, porque todas las economías de Europa son ahora interdependientes. 
El último dirigente que ensayó el socialismo por sí solo, el Presidente francés François Mitterrand en 1981, se rindió ante las instituciones europeas en 1983. 
Ésa es la razón por la que la extrema izquierda es antieuropea. Además, a los socialistas europeos les está resultando difícil distinguirse en materia de asuntos exteriores. 
Solían ser por definición defensores de los derechos humanos, mucho más que los partidos conservadores, pero desde que George W. Bush incluyó esas ideas en sus campañas de promoción de la democracia, los socialistas europeos se han vuelto más cautelosos al respecto. 
Naturalmente, la debilidad y la división ideológicas de la izquierda no la excluirá del poder. Puede aferrarse al cargo, como José Luis Rodríguez Zapatero ha conseguido en España y Gordon Brown en el Reino Unido. 
La izquierda puede acabar ganando las elecciones generales en otros sitios, si la derecha keynesiana no consigue poner fin a la crisis, pero, tanto en la oposición como en el poder, los socialistas no tienen un programa claro. 


Las lecciones del comercio de carbono de Europa 
FLORENCIA – A medida que se aproxima la Cumbre de Cambio Climático de Cancún, las conversaciones sobre la viabilidad de los sistemas de comercio de carbono se intensifican. El mundo puede voltear a ver el modelo europeo que está funcionando y funciona bien. 
En 2005, los Estados miembros de la UE fueron los primeros en crear un sistema límites máximos y comercio de derechos de emisión que abarca aproximadamente la mitad de sus emisiones de CO2. Siguen siendo los únicos países que imponen un precio por utilizar carbono a una parte significativa de sus economías. 
El ETS ha logrado su objetivo de reducir emisiones en el volumen establecido al menor costo. Se ha estimado con fiabilidad que las emisiones han reducido entre 3% y 5% en los primeros tres años de aplicación del ETS, debido al precio del carbono. 
Más importante aún, la limitación de emisiones se reduce con el tiempo –en 11% para el segundo periodo de 2008 a 2012, y de 1.74% anual a partir de 2013- para que los requisitos de reducción aumenten en el futuro. Si bien es imposible demostrar que las empresas han bajado las emisiones al menor costo, existen las condiciones necesarias para hacerlo. 
Las empresas pueden fácilmente comparar el costo de disminuir una tonelada extra de emisiones con el costo de la indemnización exigida si esa tonelada se libera en la atmósfera. Un mercado de derechos que funciona bien –con una amplia participación y con precios que reflejan los fundamentos subyacentes -revelará ese costo. 
Las expectativas de los extremistas, tanto los partidarios y como los opositores del precio de carbono se han sentido decepcionados en la misma medida. Los primeros esperaban un cambio social, tecnológico y transformativo, mientras que los últimos estimaban pesimistamente una menor competitividad y pérdidas de empleo, incluso una recesión. 
El hecho fácilmente observable –para consternación de ambas partes- es que el precio de carbono hasta ahora no ha producido cambios económicos de gran alcance en Europa. Las tendencias prevalecientes antes de 2005 continuaron. 
La crisis financiera de finales de 2008 condujo a la recesión, pero nadie ha culpado al precio del carbono. La realidad es que la economía europea se ha visto más afectada por las hipotecas de alto riesgo en los Estados Unidos que por el precio de carbono en Europa. 
Las razones de la ausencia de efectos secundarios notables son relevantes. Los productores que están sujetos al sistema de límites máximos y comercio de emisiones tienen muchas maneras de ajustar la producción, no es sorprendente que lo hagan cuando encaran precios más altos, incluido un nuevo precio en el carbono. 
Algunos de estos ajustes requieren solamente tapar las fugas o tener más cuidado con las emisiones. Otros tienen que ver con pequeños cambios en los procesos industriales, como el uso de insumos que emiten menos carbono en la producción de acero y cemento, y también más importantes, como adoptar instalaciones de manufactura en Europa con menos emisión de carbono. 
Cuando encaramos precios más altos hacemos pequeños ajustes en el uso de los productos afectados, pero por lo demás actuamos como siempre. Los productores encuentran formas de seguir produciendo bienes que interesan a los consumidores, pero con menos emisiones. 
La tercera lección general del ETS es que se pueden construir regímenes multinacionales de comercio de emisiones. Una característica poco conocida del ETS es que es más afín con los 27 sistemas nacionales de límites máximos y comercio de emisiones que con un gran sistema de administración centralizada. 
Después de todo, la UE está compuesta de 27 Estados soberanos que cuidan celosamente sus prerrogativas aunque ocasionalmente delegan un poco de soberanía a las instituciones centrales cuando existe acuerdo mutuo sobre los propósitos. Además, las diferencias entre los Estados miembros en cuanto a las circunstancias económicas, exposición a las instituciones de mercado y compromiso con las políticas de cambio climático son significativas. 
Puede que estas diferencias sean tan grandes como lo son a escala global, pero son similares, y superarlas para dar cabida a los distintos Estados miembros de la UE requiere de mucha negociación y compromiso. Pero se hizo –una demostración de la viabilidad del sistema de comercio multinacional de carbono que tiene enormes implicaciones para la construcción de un régimen de comercio global. 
Mientras que a menudo el ETS es objeto de críticas y se le describe como un fracaso, siempre es necesario ver las cosas con un poco de perspectiva. Al igual que con las políticas públicas, no siempre se logra la aplicación perfecta. 
Además, comparado con el fracaso del Senado estadounidense para aprobar algo, el logro de Europa es importante. Ha demostrado que el sistema de límites máximos y comercio puede reducir las emisiones de CO2 al menor costo, que los efectos secundarios no son graves y que se pueden diseñar sistemas multinacionales de límites máximos y comercio. 
Cualesquiera que sean las fallas del ETS, es importante considerar estas tres lecciones. 

La austeridad en lugares pequeños 
BRUSELAS – El interés por las políticas económicas de los países pequeños suele verse confinado a unos pocos especialistas. Pero hay momentos en que las experiencias de los pequeños países se interpretan en todo el mundo como prueba de que un cierto enfoque de política es el que mejor funciona. 
Por ejemplo, el economista y Premio Nobel Paul Krugman sostiene que como el PBI de Letonia aún está un 10 % por debajo de su máximo anterior a la crisis, el enfoque de «austeridad y depresión de salarios» no funciona y que Islandia, que no se vio obligada a una austeridad impuesta desde el exterior y devaluó su moneda, parece estar mucho mejor. Otros, sin embargo, han notado que Estonia mantuvo una estricta austeridad luego de la crisis, evitó una crisis financiera y ahora crece vigorosamente nuevamente, mientras que Grecia, que demoró su ajuste fiscal durante demasiado tiempo, experimentó una profunda crisis y continúa sumida en la recesión. 
Ambas partes en esta disputa suelen omitir las características idiosincráticas clave y las condiciones específicas iniciales que pueden llevar a que las comparaciones directas no tengan sentido. 
Entonces, cuando el ingreso de fondos se detuvo con la llegada de la crisis financiera, fue inevitable que su PBI se contrajera en un porcentaje de dos dígitos. Desde esta perspectiva no sorprende en absoluto que el PBI de Letonia aún se encuentre un 10 % por debajo de su máximo anterior a la crisis; después de todo, ningún país puede mantener indefinidamente un déficit en su cuenta corriente del 25 % del PBI. 
Cualquier comparación de los países bálticos con la Gran Depresión (o con Estados Unidos en la actualidad) carece entonces de sentido. Los países bálticos sencillamente tuvieron que ajustarse a una brusca detención del financiamiento externo. 
UU. durante la década de 1930, ni lo es hoy. Una mejor forma de evaluar el desempeño posterior a la crisis es a través de la brecha del producto, es decir, la relación entre el PBI efectivo y el potencial. 
La recuperación, sin embargo, fue igualmente rápida, el PBI ha vuelto a su nivel potencial (aunque por debajo del máximo insostenible del boom). El gobierno de Letonia aumentó los impuestos durante la caída para mantener su recaudación relativamente constante como proporción del PBI, pero de todas formas se generó un déficit fiscal cuando el gasto en la seguridad social, como los beneficios por desempleo, se disparó mientras la demanda y el producto colapsaban. 
Por ello, Letonia disfruta hoy una posición fiscal sostenible, su producto se acerca al potencial y está creciendo. La austeridad puede haber empeorado temporariamente la caída, pero generó sostenibilidad fiscal sin daños permanentes a la economía. 
Al contrario que Letonia, Islandia dejó que su moneda, la corona, se devaluara masivamente. Pero la devaluación fue mucho menos importante de lo que comúnmente se cree. 
Esa demanda continua proveyó un importante estabilizador para la economía local, del cual carecieron los países bálticos. De hecho, Letonia sufrió particularmente la caída del comercio mundial en 2008-2009 por su dependencia de las exportaciones. 
Tampoco es Islandia un ejemplo para quienes afirman que evitar la austeridad funciona. En economías pequeñas y abiertas es poco probable que mayores déficits apoyen la producción local, ya que la mayor parte del gasto adicional se canaliza en importaciones. 
Parte de la diferencia, por supuesto, refleja distintos puntos de partida y el costo de los rescates bancarios. Pero no puede haber dudas de que, al mantener los déficits bajo control, las finanzas públicas letonas están mucho mejor hoy, y que la sostenibilidad de su deuda ya no es un problema. 
Por el contrario, la deuda islandesa ha aumentado tanto que probablemente limite el crecimiento futuro de ese país. Se debe tener cuidado al intentar extraer lecciones de la experiencia de los países pequeños que a veces tienen características muy particulares. 


Las lecciones de Sudáfrica 
Sudáfrica comenzará a presenciar el término de la vida pública de Thabo Mbeki, su segundo presidente desde el fin de la era del apartheid, por lo que se trata de un momento muy oportuno para mirar en retrospectiva y evaluar nuestros logros, tomar nota de nuestros fracasos y, tal vez, ver qué elementos de nuestra transición pueden aplicarse en otros países del mundo. 
Tenemos la tendencia a dar por sentados logros que en realidad son notables, y no nos damos el suficiente crédito. Como resultado, tendemos a poner una nube invisible detrás de cada rayo de sol; parecemos pensar que nuestros logros tienen sentido sólo para nosotros mismos. 
El resto del mundo aún no valora en su verdadera dimensión la razonablemente pacífica transición de Sudáfrica de la represión a la democracia. Todos recordamos los primeros días del traspaso del poder a la mayoría negra, cuando gran parte de la opinión pública creía que caeríamos en un terrible baño de sangre debido a las disputas raciales. 
Fue una época desesperada, breve pero marcada a fuego en nuestra memoria, cuando eran comunes los asesinatos indiscriminados en trenes, taxis y buses, y ocurrían masacres a intervalos regulares: Sebokeng, Thokoza, Bisho, Boipatong, y los campos de la muerte de KwaZulu Natal, a causa de la sangrienta rivalidad entre el Congreso Nacional Africano y el Partido zulu Inkatha por la Libertad. 
Sin embargo, pudimos evitar la catástrofe. En lugar de ello, el mundo se maravilló con el espectáculo de largas filas de sudafricanos de todas las razas avanzando lentamente para depositar sus votos en las urnas el 27 de abril de 1994. 
Por supuesto, parte del mérito del éxito de la transición de Sudáfrica se debe a un milagro: ese coloso moral que es Nelson Mandela. 
También los sudafricanos comunes y corrientes pueden estar orgullosos de si mismos, porque verdaderamente fueron su autodisciplina, su sencilla decencia y su capacidad de perdonar lo que evitó que ocurriera un baño de sangre. Su ejemplo es un modelo a seguir en otras áreas del planeta que padecen conflictos y violencia. 
Nosotros, especialmente los sudafricanos blancos, hemos tendido a mirar en menos a nuestra Comisión por la Verdad y la Reconciliación, que permitió que quienes cometieron grandes crímenes en la época del apartheid confesaran abiertamente sus acciones, evitando así ser llevados a juicio. La verdad, no el castigo, era lo que sanaría las heridas. 
Sí, la CVR cometió errores, como todas las iniciativas humanas. Sin embargo, fue una institución notable, ya que muchos habían pensado que la llegada de un gobierno de mayoría negra daría inicio a una orgía de venganza y represalias contra los blancos, en nombre de todas las degradantes experiencias sufridas por los sudafricanos negros desde los tiempos coloniales a la época del apartheid. 
En lugar de ello, el mundo quedó asombrado con la grandeza de espíritu demostrada cada día ante la CVR, cuando las víctimas de terribles atrocidades perdonaron a sus victimarios e incluso los llegaron a abrazar. Todos los sudafricanos sufrieron el trauma del apartheid. 
Es fácil dar por sentado el trabajo de la CVR, hasta que uno dirige la mirada al Oriente Medio y al caos de Irak, donde la venganza y el deseo de aplicar la ley del talión impulsan un cruento e inexorable ciclo de violencia. De mismo modo, Sudáfrica se ha ahorrado los horrores del genocidio, como en Ruanda, y el interminable conflicto padecido por países como Sri Lanka, Burundi, Sudan, Costa de Marfil y tantos otros. 
No obstante, lo que ocurre hoy en Rusia -un crimen rampante y organizado, el conflicto en Chechenia, y carnicerías como la toma de rehenes en el teatro de Moscú y la catástrofe de la escuela de Beslan- hacen que la transición sudafricana parezca una merienda escolar en domingo. Al evitar hacer frente a la verdad del pasado soviético, los rusos se han creado un futuro lleno de incertidumbre. 
No hemos olvidado lo que sufrieron personas de raza negra comunes y corrientes en nombre del apartheid. De hecho, tras lanzar la Comisión por la Verdad y la Reconciliación sabemos mucho más de los horrores de esa era de lo que sabríamos si hubiésemos llevado a esa personas a juicio o hubiésemos intentado seguir con nuestras vidas sin hacer nada. 

El significado de lo sucedido en Chipre 
Sus dos bancos principales habían atraído depósitos enormes del extranjero, en gran medida de Rusia, y la mayoría –es de suponer– de personas que deseaban escapar del control en su país o en otros lugares. Después los beneficios se invertían en bonos estatales griegos y préstamos a empresas griegas. 
En vista de esa situación, la opción lógica para el país debería haber estado clara: si el Gobierno quería sobrevivir, los depositantes extranjeros debían participar en las pérdidas. 
Ni el Gobierno de Chipre ni los contribuyentes europeos aportarán fondos suplementarios a esos bancos. Así, pues, las pérdidas que queden después de que se hayan eliminado los activos tóxicos habrán de recaer en los acreedores no asegurados de los bancos, que en este caso son los que tienen depósitos de más de 100.000 euros (130.000 dólares). 
Aunque Chipre es demasiado pequeña para afectar a los mercados financieros mundiales, la crisis habida en ella podría resultar un importante precedente que oriente a las autoridades europeas sobre cómo abordar futuros problemas bancarios. En particular, podría afectar a los planes actuales de “unión bancaria”, que requiere tres elementos: un único supervisor, una autoridad resolutoria común y un sistema creíble de seguro de depósitos. 
En primer lugar, la crisis ha puesto de relieve la necesidad de un único supervisor que no esté mediatizado por intereses locales. El Banco Central Europeo nunca habría permitido a los bancos chipriotas atraer enormes depósitos pagando intereses superiores a los del mercado y después poner todos sus huevos en una misma cesta (Grecia). 
En segundo lugar, si bien existe un debate sobre cómo crear un único mecanismo resolutorio para los bancos de la zona del euro, los acontecimientos han mostrado que el BCE desempeña ya ese papel de facto. Ningún banco con dificultades puede sobrevivir, si el BCE no le concede ayuda en materia de liquidez de emergencia o la renueva. 
Naturalmente, esa acumulación de poder en manos de una institución completamente independiente no es ideal desde el punto de vista de la rendición de cuentas democrática, pero debe hacer de incentivo suplementario para que los Estados miembros de la zona del euro acuerden la creación de una autoridad resolutoria de verdad común con suficientes fondos para resolver los problemas incluso de los mayores bancos de forma ordenada. 
Por último, la rebelión de los pequeños ahorradores de Chipre puso de relieve la necesidad de un sistema creíble de seguro de depósitos. La directiva de la UE que establece la protección de los depósitos bancarios hasta 100.000 euros no constituye una garantía europea; sólo obliga a los Estados miembros a crear un sistema de seguro de depósitos en el nivel nacional. 
Sin embargo, ha habido en realidad la impresión errónea de que “Europa” protege de algún modo a los pequeños depositantes. Ahora bien, al menos hasta ahora ni siquiera se había debatido sobre un sistema común de seguro de depósitos, porque no se consideraba esa cuestión un problema urgente. 
De lo sucedido en Chipre se desprende una enseñanza más general: en vista de la reacción de los mercados financieros ante el desplome de Lehman Brothers en 2008, había llegado a ser axiomático entre las autoridades europeas que no se debía dejar caer banco alguno en la insolvencia, pero los mercados financieros reaccionaron con calma ante la noticia de que por primera vez incluso los depositantes en un banco de la Unión Europea perderían parte de su dinero (y en Berlín y en otros países de la Europa septentrional se la recibió con regocijo). 
Así, pues, la enseñanza fundamental para las autoridades europeas es la de que se puede “rescatar” a los acreedores de un banco. No se ha reconocido oficialmente, pero el Presidente del Eurogrupo, Jeroen Dijsselbloem, ministro de Hacienda de los Países Bajos, lo dejó claro, al decir que, después de lo sucedido en Chipre, Europa debía volverse más valiente a la hora de rescatar a acreedores de bancos. 
Esa comprensión –la de que el contribuyente europeo no tiene que salvar todos los bancos con problemas– podría tener un efecto muy beneficioso, porque la resistencia de Alemania a una unión bancaria se debe al miedo de que los contribuyentes alemanes se vieran obligados a financiar indirectamente las pérdidas de bancos de países con problemas de la periferia de la zona del euro. Ahora ese temor puede disminuir. 
La crisis de Chipre representa un caso extremo y especial en muchos sentidos, pero es probable que la forma como surgió el problema y la solución que al final se adoptó tenga consecuencias muy importantes para la forma como Europa abordará sus problemas bancarios. 

Las elecciones defectuosas de los Estados Unidos 
La BBC realizó una encuesta en 21 países y los resultados mostraron una fuerte preferencia por Obama casi en todos lados excepto en Pakistán. Sin embargo, la alegría por la victoria de Obama no debe impedirnos ver que estuvieron ausentes una serie de puntos de referencias éticos para unas elecciones democráticas. 
De acuerdo con el Centro para una Política Responsable con sede en Estados Unidos, el gasto en las elecciones –para Presidente y Congreso, incluido el gasto de grupos externos así como de los candidatos y sus partidos políticos– se calcula rebasó los 6 mil millones de dólares. Ello significa que estas elecciones de 2012 han sido las más caras de la historia de los Estados Unidos. 
Esto solo beneficia a las agencias de publicidad y los medios de comunicación, a nadie más, tampoco a los partidos ni a los espectadores, que se ven abrumados con infinidad de anuncios, sobre todo si viven en estados altamente divididos y disputados. Es difícil pensar que, por ejemplo, unos 200 millones de dólares no habrían sido suficientes para informar adecuadamente al electorado sobre las políticas de los candidatos. 
Ante esta situación los límites de gasto habrían servido para ahorrar alrededor de 5,800 millones de dólares. Además, si esos límites de gasto se combinaran con financiamiento público para campañas electorales, también serviría para que en las elecciones se cumpliera un importante estándar ético al no permitir a los ricos tener una influencia desproporcionada en los resultados, y por ende, en las subsiguientes acciones del Presidente y el Congreso. 
No se espera realmente que los spots publicitarios den a los ciudadanos la información que necesitan para evaluar adecuadamente los méritos de los candidatos. No obstante, en el caso de las elecciones presidenciales, la práctica de celebrar tres debates televisados entre los candidatos de los dos partidos principales debería ser una oportunidad para tratar esas cuestiones. 
Puede ser que los Estados Unidos ya no sean el líder indiscutible del mundo como lo fueron en la década que siguió al colapso de la Unión Soviética, pero siguen teniendo un papel vital que desempeñar en las relaciones internacionales. Obama se refirió a los Estados Unidos como “la nación indispensable”, y esa descripción sigue siendo acertada, en parte porque el gasto militar de ese país supera el de los nueve países siguientes en conjunto – es cinco veces superior al de China, que tiene el segundo lugar mundial en lo que se refiere a gasto militar. 
Sin embargo, no hubo una discusión seria sobre las condiciones ideales para utilizar ese poder militar. Ambos candidatos señalaron que no estaban a favor de una intervención militar para impedir que el gobierno sirio siga matando a sus ciudadanos; pero ninguno estuvo dispuesto a declarar cuándo estaría dispuesto a aceptar la responsabilidad de proteger a ciudadanos que sean atacados por sus propios gobiernos o por fuerzas que su gobierno no quiere o no puede contener. 
Ambos candidatos dijeron que apoyarían a Israel y que no permitirían que Irán desarrollara armas nucleares, pero no se discutieron soluciones al conflicto palestino-israelí, ni los motivos que podrían justificar que un país que posee armas nucleares utilice la fuerza para impedir que otros las desarrollen. 
No se prestó la menor atención a cuestiones como los problemas de la eurozona o la relación con Rusia. Sobra decir que a ninguno de los candidatos le pareció que valiera la pena hacer propuestas para ayudar a los más de mil millones de personas que viven en extrema pobreza. 
La alusión más cercana que hizo Obama al tema durante un debate fue cuando habló de la “independencia energética”, que implica no depender del petróleo del Medio Oriente. Eso, obviamente, es algo que todo estadounidense patriota quiere. 
Obama también mencionó que había hecho más estrictos los estándares de economía de combustible para los autos en los Estados Unidos y que había invertido en fuentes de energía renovable, como la solar y la eólica. Sin embargo, cuando Romney habló de aumentar la producción de carbón, Obama se negó y señaló que el dióxido de carbono producido en la generación de electricidad ya es una de las principales causas del cambio climático; que aún no tenemos la tecnología para producir “carbón limpio”; y que aumentar el uso de carbón impondrá enormes cargas a las personas en todo el mundo. 
Después de eso, el alcalde de la ciudad de Nueva York, Michael Bloomberg, anunció que apoyaría a Obama, porque sus políticas sobre cambio climático eran mejores. En respuesta, Obama reconoció que el cambio climático es “una amenaza al futuro de nuestros hijos, y tenemos una deuda con ellos de hacer algo al respecto.” 
Ahora que ya fue reelecto, la pregunta es si pagará esa deuda a nuestros hijos y a las generaciones que vendrán después de ellos. 


La última reunión de los mentirosos 
La cumbre del G-8 la semana próxima probablemente sea el último encuentro de este tipo para los presidentes George W. Bush y Vladimir Putin. Hace siete años, en su primer encuentro en Ljubljana, Eslovenia, Bush miró a Putin a los ojos y de alguna manera descubrió el alma de un caballero cristiano, no la de un policía secreto. 
Cada país creía estar alcanzando una mediocridad amigable. Pero ambos hombres, cuando se encontraron en posiciones de autoridad, gobernaron desde sus posiciones preestablecidas: Bush como un evangelista convencido de que Dios estaba de parte de Estados Unidos y Putin como un egresado de la KGB convencido de que todo el poder proviene de la intimidación y las amenazas. 
Persuadido de que tenía razón, e indiferente a las opiniones contrarias, Bush se sintió con la libertad de socavar el estado de derecho en Estados Unidos con una vigilancia doméstica sin garantías, una erosión del debido proceso y una defensa de la tortura, sumado a un engaño de la población y a una negativa a escuchar el consejo de los expertos o reconocer los hechos sobre el terreno. Desde los recortes impositivos de 2001 hasta la guerra en Irak, la certeza arrogante de Bush lo llevó a creer que podía decir y hacer cualquier cosa para salirse con la suya. 
Lisa y llanamente pensó que Estados Unidos podía actuar de modo independiente a la hora de implementar su política exterior porque nadie podía detenerlo. Mientras que su padre alineó el apoyo mundial, y tropas de una docena de países, para la primera Guerra del Golfo, el hijo creía que los aliados eran un obstáculo más que una ayuda; con excepción de Tony Blair, no le importaba tenerlos. 
Favorecido por los elevados precios del petróleo, ahora pretende sentarse a horcajadas sobre el mundo como si las calamidades sociales que acosan a Rusia –una población que colapsa, una crisis vertiginosa de sida y tuberculosis y una corrupción que prolifera a niveles impensados por Yeltsin- no importaran. En una reunión de seguridad de alto nivel en Munich el pasado mes de febrero, Putin, que normalmente apela al paradigma reservado, manipulador y confrontativo de la Guerra Fría de lo que representa el comportamiento diplomático ruso, increpó a Estados Unidos con el tipo de lenguaje que no se oía desde que Krushchev dijo “Los enterraremos”. 
La evaluación de Putin del unilateralismo norteamericano (si se la despoja de su retórica acalorada) puede ser correcta; el problema es que Putin carece de credibilidad como para ensalzar la moderación en política exterior. Los altos precios del petróleo lo ayudaron a reconstruir y centralizar el "Estado fuerte" que fue su objetivo desde el inicio de su presidencia. 
Shell y BP están siendo expulsadas de la industria petrolera en el preciso momento en que la producción de petróleo rusa está cayendo drásticamente. Sus intentos desazonados por contrarrestar el poder norteamericano son igualmente cortos de miras: ayudar a Irán a desarrollar su programa nuclear y venderle armas de alta tecnología a China difícilmente sean el interés estratégico de Rusia a largo plazo. 
Mientras tanto, los problemas de Rusia siguen ocultos detrás de las tácticas de mano dura y las arcas infladas por el petróleo de la burocracia autocrática de Putin. Pero el hecho de que los malestares sociales y económicos de Rusia no sean atendidos ha relegado al país a la caída a largo plazo que su presidencia supuestamente iba a revertir. 
Para los rusos, Estados Unidos era un imperio malvado, el mundo de la explotación capitalista y una superpotencia nuclear, pero también cuna de la prosperidad económica y la libertad individual. Para Estados Unidos, Rusia también era un imperio malvado, el mundo del expansionismo comunista y una superpotencia nuclear, pero también cuna de la ciencia, el espíritu y el alma. 
Una paridad similar caracterizó a la era Bush-Putin. Sin embargo, a diferencia de Estados Unidos, el pueblo de Rusia todavía no entendió el precio del poder arrogante desenfrenado. 

La opción libia en Irán 
LOS NGELES – Este mes, los esfuerzos internacionales para evitar que Irán desarrolle armas nucleares recibirán nuevos bríos, ya que Francia ha asumido la presidencia del Consejo de Seguridad de las Naciones Unidas. Como presidente del Consejo, Francia, que comparte la visión de Estados Unidos acerca de la necesidad de fortalecer las sanciones contra el gobierno iraní, puede poner el tema sobre la mesa, algo que China evitó durante enero, cuando le tocó presidir el Consejo. 
Sin embargo, incluso si una renovada iniciativa franco-estadounidense lograra hacer que el órgano de la ONU apoyara sanciones focalizadas para debilitar las bases financieras de la Guardia Revolucionaria y otras elites iraníes, las medidas propuestas parecen demasiado modestas. Poco añaden a tres resoluciones de sanciones anteriores que prohíben la exportación de tecnología nuclear, misiles balísticos y armas convencionales, y que congelan las cuentas y el desplazamiento de un puñado de funcionarios iraníes. 
En radical giro del país con respecto a sus intentos - que llevaban ya casi un cuarto de siglo - por desarrollar la bomba marca una importante marcha atrás en cuanto a proliferación nuclear, y en eso las sanciones tuvieron un papel clave. La manera en que confluyeron con otras formas de presión permite abrigar esperanzas de que lo mismo pueda ocurrir en el caso de Irá n. 
Los esfuerzos de Muammar Kadaffi por desarrollar armas nucleares fueron mucho más audaces que los de Irán. La historia comienza en 1969, año en que el caudillo encabeza el golpe contra el Rey Idris. 
Afortunadamente, a pesar del hecho de que estas dos últimas naciones no eran firmantes del Tratado de No Proliferación Nuclear (TNP), y por ende no estaban sujetas a su prohibición de diseminar arsenales, l a s tres rechazaron las peticiones de Kadaffi, quien sin amilanarse buscó entonces adquirir las tecnologías para producir las armas. En ese respecto fracasaron las limitaciones impuestas por las iniciativas de no proliferación. 
Un país desconocido facilitó la instalaci ó n de un centro piloto de conversión de uranio. Y la Unión Soviética le siguió con un reactor de investigaci ó n del que los científicos libios extrajeron pequeñas cantidades de plutonio. 
Sin embargo, Libia tuvo acceso al eje tecnológico primordial gracias al padre del programa nuclear de Pakistán, A. Q. Khan, y su red: los rudimentos de un programa para la construcción de una centrífuga at ó mica . 
A pesar de las especulaciones públicas acerca de las intenciones nucleares del país, la AIEA consideraba que Libia cumplía el TNP. Normalmente, la falta de resistencia internacional habría despejado el terreno para que Libia lograra sus ambiciones, pero la arrogancia y el ardor revolucionario de Kadaffi entorpecieron este objetivo, al estimular la imposición de sanciones internacionales que finalmente terminaron por hacer fracasar su programa nuclear. 
Para 1988, el conflicto de Libia con Occidente había llegado a su punto culminante con el atentado al vuelo Pan Am 103 sobre Lockerbie, Escocia. Hasta entonces, Estados U n idos había librado una batalla solitaria para aislar a Libia mediante el corte de las relaciones diplomáticas y la imposición de sanciones y embargos a las importaciones de petróleo y las exportaciones de armas. 
Para obligar a Libia a entregar a los responsables, compensar a las familias de las víctimas y poner fin al terrorismo, el Consejo congeló todo el comercio aéreo desde y hacia el país, toda actividad de mantenimiento de aeronaves y todos los envíos de armas, y además redujo la s representaci ones diplomática s . De manera adicional, el congelamiento de todos los recursos financieros libios en el extranjero y de la exportación de maquinaria para la extracción de petróleo costó al país cerca de 33 mil millones en ingresos, lo que exacerbó unos índices de inflación y desempleo que ya eran elevados. 
Como resultado, la confianza y la solidez del gobierno se vieron afectadas, y surgieron señales de que islamistas y militares con intenciones golpistas podrían desafiar al régimen. Fueron brutalmente reprimidos, pero aún así las sanciones generaron una batalla interna en el entorno de Kadaffi, entre personeros de línea dura comprometidos con la cruzada antioccidental y pragmáticos que promovían la integración a la economía global. 
Enfrentado a la continuidad de las sanciones ( las que, en todo caso, estaban perdiendo fuerza), Kadaffi se puso de parte de los pragmáticos, autorizando el que los responsables del atentado de Lockerbie fueran a juicio, renunciando al terrorismo que había promovido y expulsando a los terroristas extranjeros que habían hecho de Libia su hogar. En 1999, el Consejo de Seguridad respondió con la suspensi ó n de las sanciones. 
Kadaffi prosiguió con sus importaciones secretas de tecnología nuclear, a pesar de que los diplomáticos negociaban en privado un modus vivendi con Estados Unidos y Gran Bretaña. En octubre de 2003, los inspectores italianos de un barco alemán que había atracado en Tarento, Italia, descubri eron varias centrífugas destinadas a Libia. 
Frente a la posibilidad de que la ONU volviera a imponer medidas más drásticas, y en momentos en que los pragmáticos seguían presionando para el país fuera en una nueva dirección, Kadaffi cedió y renunció al programa nuclear a cambio de una normalización política. El 31 de mayo de 2006 Estados Unidos reabrió su embajada en Trípoli, poniendo fin a un paréntesis de un cuarto de siglo en las relaciones diplomáticas entre ambas naciones. 
El fin de aventura nuclear de Libia ofrece un modelo para abordar el caso de Irán : s ugiere que para influir con éxito sobre sus planes nucleares no sirve emprender sanciones más tibias, sino medidas que estimulen a los pragmáticos que forman parte del fraccionado gobierno iraní a promover la normalización. 


Los límites del bonapartismo 
PARIS – Tras cuatro décadas, Francia ha vuelto a formar parte del comando unificado de la OTAN. El Presidente Nicolas Sarkozy abandonó de un golpe uno de los pilares de la política francesa y del legado de Charles de Gaulle, fundador del partido político al que pertenece. 
La decisión va en línea con la manera como ha gobernado desde su elección en 2007. Ya se trate de buscar reformar el sistema judicial francés, replantear su mapa administrativo, proponer una nueva alianza de países mediterráneos o intentar poner fin a la ambigua política exterior francesa de estar alineados y, al mismo tiempo, no alineados con los Estados Unidos, Sarkozy no peca de poco ambicioso. 
El problema es que demasiadas de sus decisiones han terminado por ser nada más que simbólicas, como la Unión Mediterránea, de incierto futuro; mal concebidas, como la reforma judicial, a la que se opone la casi totalidad de los profesionales de las leyes; o descaradamente creadas para su propia conveniencia, como la reforma administrativa, en la que de alguna manera se las arregló para abolir sólo los departamentos y administraciones regionales controlados por los socialistas de la oposición. 
Muchos en la gobernante UMP de Sarkozy manifiestan cada vez más abiertamente su incomodidad con su forma de tomar decisiones. En efecto, en lugar de dar un espacio de maniobra realista a su primer ministro, François Fillon, o al gabinete de éste, Sarkozy ha reservado casi todos los resortes del poder para él y sus asesores del Palacio del Eliseo. 
De hecho, pocos observadores informados dudan de que el principal asesor de Sarkozy en materia de asuntos exteriores, Jean-David Levitte, tenga mucho más influencia que el correspondiente ministro francés, Bernard Kouchner. De manera similar, en asuntos de política interna la ministro del interior Michelle Alliot-Marie está lejos de Claude Guéant, antiguo asesor de Sarkozy y director general de la oficina del Presidente, en cuanto a poder de definición de temas y prioridades. 
Pese a todos los hábitos autoritarios de de Gaulle o François Mitterand, la personalización de la presidencia por parte de Sarkozy no tiene precedentes en la historia de la Quinta República. No oculta su desdén por los miembros de su propio partido, haciendo que socialistas como Kouchner y Rama Jade, viceministra de relaciones exteriores, pasen a formar parte de su gabinete, y nombrando a políticos socialistas retirados, como el ex Primer Ministro Michael Rocard, como jefes de comisiones nacionales y representantes de Francia en negociaciones de tratados internacionales. 
Así es como lo veían muchos de quienes apoyaron su candidatura. A pesar de las diferencias que pudieran tener en cuanto a qué tipo de políticas aplicar, Sarkozy sería para Francia lo que Margaret Thatcher fue para Gran Bretaña: alguien que sacara al país de su punto muerto, conservando los mejores aspectos de la planificación centralizada pero dando finalmente a los empresarios espacio para crecer, combatiendo con decisión la criminalidad y reformando el sistema educativo. 
Sin embargo, Sarkozy no ha gobernado con eficacia, como lo demuestran el desencanto de su partido y de las encuestas de opinión. El carácter maniático de su presidencia –en que las iniciativas se derraman unas sobre otras, y en que cada una se presenta como la solución transformadora, denunciándose al mismo tiempo toda oposición como una sarta de mentiras, mala fe y cobardía- le ha hecho perder cada vez más credibilidad. 
En una serie de temas, especialmente los salarios, la liberalización de las normas laborales, y la reforma del sistema judicial y la educación secundaria, los programas anunciados con gran fanfarria se han tenido que posponer o retirar. Casi invariablemente, Sarkozy ha culpado al ministro en cuestión para después pasar al siguiente asunto que llame su atención. 
Considerando el patético estado de la oposición socialista, es difícil ver qué precio pagará Sarkozy por su paso por la presidencia, si es que llega a pagar alguno. Pero este estilo de gobierno –en esencia una campaña electoral, no un gobierno- prácticamente garantiza que no se pueda lograr casi nada de verdadera importancia. 
En una conferencia de prensa reciente, el Presidente estadounidense Barack Obama recalcó que no le gustaba comentar de inmediato sobre temas de gran importancia pública antes de estar absolutamente seguro de conocer el asunto en cuestión y tener una opinión al respecto. Muchos franceses desearían que Sarkozy se impregnara de una autodisciplina semejante. 

Los límites de la ofensiva de seducción de China 
BRUSELAS – Para muchas personas en Occidente, China parece haber pasado de un país que “mantiene la cabeza fría y un perfil un bajo”, según las palabras de Deng Xiaoping, a uno que gusta de crear disputas internacionales. Encarcelar durante diez años a un ejecutivo minero australiano, echar a Google, mantener alejada a la Unión Europea para un importante diálogo y permitir que un funcionario de medio rango reprendiera al presidente estadounidense, Barack Obama, en la cumbre de Copenhague sobre el clima, no es, después de todo, la mejor forma de convencer a los socios de que se tienen intenciones constructivas. 
Tampoco tranquiliza recordar que hasta ahora China ha estado obstinadamente diluyendo las sanciones a Irán, invirtiendo en importantes sistemas militares ofensivos y ridiculizando con regaños a los líderes occidentales debido a políticas financieras irresponsables y el proteccionismo. No obstante, el objetivo de recitar esta letanía no es para poner en relieve la conducta caprichosa de China sino para demostrar el dilema en el que se encuentra el país: si actúa como una potencia “normal” el mundo olvidará los cientos de millones de personas que todavía tiene que sacar de la pobreza. 
Los dirigentes chinos parecen estar conscientes de este dilema y en realidad no están dispuestos a ser arrastrados a una feroz competencia con Occidente o sus vecinos. Durante el reciente Congreso Popular Nacional, el premier chino, Wen Jiabao, recalcó que su país no debería dar golpes que no corresponden a su peso y que la República Popular todavía necesita estabilidad si quiere convertirse en una sociedad que ofrezca una vida digna a todos sus ciudadanos. 
La visita del presidente Hu Jintao a Washington fue un claro intento de aliviar las tensiones con los Estados Unidos por las ventas de armas estadounidenses a Taiwán, el tipo de cambio del renminbi y la reunión de Obama con el Dalai Lama. Probablemente China tendrá que hacer todo lo posible para fomentar una actitud más positiva hacia las docenas de líderes europeos que visitan este año la Expo Mundial en Shangai. 
La emisora estatal, CCTV, pondrá en marcha un programa mundial para explicar la postura china sobre temas internacionales. En Bruselas y en Washington se tiene la impresión de que los diplomáticos chinos actuales tienen como misión conocer y encantar a todos. 
En efecto, en Bruselas se organizan eventos para los miembros del Parlamento Europeo, la comunidad empresarial e incluso los estudiantes de bachillerato. Los diplomáticos chinos ahora mantienen relaciones más estrechas con agencias de expertos que sus contrapartes europeas hacen, y son elogiados por su contribución constructiva al debate público. 
Es improbable que engatusando a las elites occidentales se mitigue la profunda incertidumbre en los Estados Unidos y Europa sobre el ascenso de China. Además, el estancamiento económico en Occidente inevitablemente exacerbará la desconfianza frente a la potencia en ascenso a medida que disminuyan las ganancias relativas del comercio y surjan las políticas defensivas e incluso proteccionistas –no importa lo sonriente que sea China con el mundo. 
China necesita un diálogo estratégico, en particular con la UE. Esto no rescatará la alianza pero al menos podría ayudar a definir intereses comunes, identificar opciones de políticas y crear las condiciones para alcanzar los resultados. 
Se pueden tener las cumbres de negocios más visibles, pero si las compañías occidentales no logran un mayor acceso al mercado chino o si se sienten amenazadas por empresas estatales fuertemente subsidiadas, las relaciones se seguirán deteriorando. Podemos crear una mesa redonda tras otra para discutir la importancia de nuestras relaciones con China, pero si los temas como Irán, África u otros puntos problemáticos no se manejan mejor, Occidente inevitablemente considerará a China una amenaza para la seguridad. 
En el corto plazo, reducirá el sentido de emergencia entre los encargados del diseño de políticas en cuanto a la seriedad para convertir las ambiciones en hechos. A largo plazo, el desfase de expectativas hará más graves los inevitables reveses y los líderes políticos que lograron relaciones más estrechas podrían ser reemplazados por otros de línea dura. 
Para generar esta confianza, es necesario, sobre todo, ser honestos, abiertos y fáciles de conciliar en caso de haber fricciones.” No obstante, incluso el Canciller de Hierro de Alemania tuvo que ver como la desconfianza, el nacionalismo económico y el populismo empujaron a las potencias europeas a una espiral de guerras comerciales y rivalidad diplomática. 
La historia ofrece muchos ejemplos de asociaciones que fueron prometedoras y que colapsaron en un clima de incertidumbre como para que China y Occidente den por garantizada su relación. Para China será difícil tener confianza si Europa y los Estados Unidos dudan de su propio futuro. 
Ninguna de las partes puede salir de esta disyuntiva únicamente con palabras. Si Beijing tiene intenciones de construir asociaciones estratégicas serias con Occidente, debería complementar su ofensiva de seducción con hechos y tomar la iniciativa en impulsar una cooperación más efectiva. 

Los límites de la revolución del consumo de China 
En el comienzo del 2013, los observadores extranjeros y domésticos por igual se preguntan qué camino debería tomar el desarrollo económico del país en la próxima década. ¿Cómo puede asegurar China un crecimiento estable y sustentable de cara a los importantes desafíos internos y externos, entre ellos una desaceleración del crecimiento a mediano y largo plazo, crecientes costos de mano de obra y una presión inflacionaria cada vez mayor? 
Después de que la crisis económica global debilitó la demanda externa, que sustentó el crecimiento económico sin precedentes de China durante tres décadas, las autoridades acordaron que la demanda interna, especialmente el consumo doméstico, debe convertirse en el nuevo motor de crecimiento del país. En el congreso del Partido Comunista chino en noviembre, los líderes de China manifestaron su intención de duplicar el ingreso per capita para 2020, generando 64 billones de renminbi (10,2 billones de dólares) en poder adquisitivo. 
Por cierto, con aproximadamente 130 millones de consumidores de clase media, el mercado doméstico de China tiene un potencial significativo. El Boston Consulting Group estima que, con una tasa promedio de crecimiento anual del PBI del 7% en China y del 2% en Estados Unidos, el consumo doméstico chino aumentará a la mitad del de Estados Unidos para 2015, y al 80% en 2020 (suponiendo que el renminbi se aprecie a una tasa promedio del 3% contra el dólar estadounidense en los próximos años). 
En 2010, las importaciones de China fueron las segundas más importantes del mundo, y se espera que crezcan a una tasa promedio anual del 27% en 2011-2015, superando el crecimiento de las exportaciones en cinco puntos porcentuales. En consecuencia, se calcula que el valor total de las importaciones excederá los 10 billones de dólares en sólo dos años, ofreciendo oportunidades de inversión lucrativas y mayores mercados para los inversores extranjeros. 
Una encuesta realizada en mayo de 2012 por el Centro de Investigación para el Desarrollo del Consejo Estatal de China les preguntó a 394 compañías chinas y extranjeras sobre su futura orientación estratégica en China. Los participantes en términos generales veían a China no sólo como una oportunidad de mercado, una base de investigación y desarrollo y una base de exportaciones, sino también como una base industrial de alto nivel, un lugar de oficinas centrales regionales y una base de servicios. 
Las empresas multinacionales han creado casi 1.000 centros de investigación y desarrollo en China, incluyendo 194 sólo en 2010, lo que les permite desarrollar productos para el mercado local. Hoy están operando en China más de 1.400 instituciones de investigación con financiamiento extranjero, y los datos del Ministerio de Comercio de China indican que 480 de las 500 compañías más importantes del mundo han establecido subsidiarias locales. 
Sin embargo, China no puede depender del consumo como su único motor de crecimiento. La historia ha demostrado que un modelo de desarrollo unidimensional no puede asegurar una competitividad sustentable, de la misma manera que un solo mercado no puede sustentar la demanda global. 
Pero, si bien representa el 19,8% del total de la producción industrial global, recibe menos del 3% de la inversión en investigación y desarrollo industrial del mundo. Como resultado, la capacidad innovadora de China sigue siendo relativamente baja, y sus industrias de alta tecnología que requieren un elevado nivel de conocimiento no pueden competir globalmente. 
En promedio, las empresas industriales de China son relativamente pequeñas, y si bien la productividad de su mano de obra industrial (valor agregado real de la producción por empleado) ha mejorado en los últimos diez años, sigue siendo mucho más baja que la de los países desarrollados -sólo 4,4% de la productividad de Estados Unidos y Japón, y 5,6% de la de Alemania-. Y el fenómeno de la "pauperización" -en el que las empresas deben ajustar sus estrategias comerciales para hacer frente a una base de consumo empobrecida- afecta cada vez más a las industrias tradicionales, minando aún más la capacidad de China de tener un desarrollo sustentable. 
Es más, la calidad de los productos de fabricación china sigue rezagada respecto de los productos manufacturados de los países desarrollados. Mientras que una unidad de entrada intermedia en los países desarrollados normalmente genera una unidad o más de valor agregado, en China el ratio es sólo 0,56. 
A medida que desaparece el "dividendo demográfico" de China, su mercado de mano de obra barata se está achicando, lo que hace subir sus costos de mano de obra, que en un momento eran bajísimos, y reduce su tasa de retorno sobre el capital. En los próximos diez años, conforme los trabajadores chinos demanden salarios más altos, beneficios básicos y mejores condiciones de trabajo, el país bien puede perder su ventaja competitiva que ha impulsado su auge industrial. 
Considerando que los salarios chinos están subiendo a una tasa anual del 15-20%, se espera que las tasas de salarios ajustados por productividad en los estados norteamericanos de bajos costos excedan las de algunas regiones costeras de China en apenas el 40% en 2015. Si a esto se suman los costos reducidos de la energía en Estados Unidos, debido a la revolución del gas shale del país, y la complejidad de la cadena de suministro global, las ventajas de costos que tenía China pronto serán insignificantes. 
Mientras tanto, otras economías emergentes -entre ellas Vietnam, India, México y países de Europa del este- se disputan la posición de China como la fábrica del mundo. Estas alternativas de menores costos se están convirtiendo, rápidamente, en los destinos preferidos de los inversores de los países desarrollados. 
Si bien el enorme potencial del mercado de consumo de China puede ofrecer un nuevo ímpetu para el crecimiento económico, la transformación económica del país no puede concretarse a menos que mejore su sector industrial. Los líderes de China deben empezar por aumentar la inversión en ciencia y tecnología, centrando sus esfuerzos en generar avances tecnológicos clave en producción de mayor valor agregado. 

Los límites de la democracia 
En un Estado democrático más asentado nadie se asombra de que su propio bando no gane. La democracia consiste en la competencia entre partidos y, a no ser que constituyan una "gran coalición", no pueden ganar todos, pero, ¿y si los vencedores de una elección no tienen intención de respetar las normas que forman parte del proceso democrático? 
Recordamos a Hitler, que, pese a que su partido consiguió poco menos del 50 por ciento de los votos, pudo basar su "toma del poder" en una mayoría parlamentaria. Más recientemente, las elecciones en los países poscomunistas de Europa han llevado al poder a grupos cuyas credenciales democráticas son dudosas, por no decir algo peor. 
No pretendo comparar a Hamas con ninguna de esas fuerzas políticas. No obstante, debemos hacernos preguntas sobre un movimiento vencedor con no pocos de sus miembros electos presos en cárceles israelíes y otros que probablemente no obtendrán el permiso para entrar en el país en el que fueron elegidos, por lo que el nuevo parlamento no podrá funcionar adecuadamente. 
Todo esto nos revela tres cosas sobre la democracia. 
Para ser eficaces, las elecciones deben ir precedidas de un extenso período de debate y polémica. Tiene que haber una exposición de argumentos que se defiendan o se ataquen. 
Las primeras elecciones, en particular, son casi inevitablemente de valor limitado como fundamentos de la democracia, porque se producen en una atmósfera cargada emocionalmente y en gran medida sin un debate substancial. Son una invitación para afirmar quién es cada cual y a qué bando pertenece, en lugar de una competencia entre programas políticos amplios y bien formulados. 
Eso significa, en segundo lugar, que las primeras elecciones y tal vez las elecciones más en general no son por sí solas una garantía suficiente de libertad. Como dice maravillosamente el juez del Tribunal Constitucional alemán Ernst-Wolfgang Böckenförde, las democracias no pueden crear las condiciones para su supervivencia y su éxito. 
La respuesta a la primera pregunta es la siguiente: el Estado de derecho. 
Hay una lógica evidente en el establecimiento de una convención constitucional y después la celebración de elecciones conforme a las reglas acordadas. Es lo que ha ocurrido en el Iraq, por ejemplo, pero también hay que elegir la convención constitucional y esa elección puede topar con las propias dificultades que caracterizan en alto grado a las primeras elecciones a los parlamentos de las nuevas democracias. 
¿Quién podría decir a Hamas que, a no ser que acepte ciertas reglas, su elección no es válida? Para ello hace falta un tribunal constitucional de algún tipo, además de un poder judicial e instituciones que puedan imponer el cumplimiento de sus resoluciones. 
Algunos dicen que se logra cuando un país ha pasado la prueba de "dos traspasos de poder", es decir, dos cambios de gobierno sin violencia. Debemos sumar a ese criterio una cultura que haga de las elecciones una competencia auténtica de una pluralidad de respuestas a las cuestiones en juego. 
Para los territorios palestinos, eso significa que las esperanzas puestas por la población en las elecciones probablemente fueran demasiado grandes. Por la misma razón, reducir las esperanzas significa que no se debe exagerar la importancia de los resultados. 

Los límites de Dubai 
Cambridge – Los inversores globales están resoplando de furia por la decisión de Dubai de permitir que su compañía privada de bandera Dubai World solicite una moratoria de seis meses (lo que implica un incumplimiento de pagos al menos parcial) en el pago de una deuda de aproximadamente 26.000 millones de dólares. ¿Qué esperaban exactamente los inversores cuando compraron bonos en empresas con nombres del tipo “Limitless World” (Mundo Sin Límites), una de las quebradas subsidiarias de bienes raíces de Dubai World? 
Estamos frente a una mentalidad de burbuja. 
La idea, imagino, era que el gobierno del emirato respaldaría cada crédito, no importa lo riesgoso que fuera. Y si el gobierno de Dubai, pobre en petróleo, no tenía el dinero, entonces de alguna manera Abu Dhabi, su hermano rico en petróleo, escupiría el efectivo necesario. 
Pero prácticamente no más improbable que cualquiera de los otros rescates masivos que hemos visto en el mundo a raíz de la reciente crisis financiera. Lo que realmente fastidió a los inversores, obviamente, fue darse cuenta de que, sí, algún día habría que retirar las garantías de deuda insostenible. 
Es cierto, Dubai, con sus islas artificiales, hoteles que simulan Venecia y canchas de tenis en las terrazas de los edificios, es un castillo de arena en el mundo real. Aún así, Dubai también le demostró al resto de Oriente Medio lo que el espíritu empresarial puede alcanzar. 
Y, con sus mercados de bienes y capital relativamente abiertos, Dubai se ha convertido en un nodo comercial no sólo para todo Oriente Medio, sino también para partes de África y Asia. En la víspera de la crisis financiera, otros Estado del Golfo habían empezado a mirar a Dubai en busca de una visión profunda sobre cómo podían diversificar sus economías y seguir prosperando cuando los pozos de petróleo se secasen. 
Sí, Dubai es ciertamente un estado autocrático donde las finanzas están estrecha y secretamente controladas. De hecho, la falta de información detallada obre la finanzas de los Emiratos fue una razón central por la que el impago de Dubai World causó tanta sorpresa. 
Un artista, un fotógrafo emiratí, presentó una línea de tiempo visual de la construcción de una de las estaciones del nuevo sistema de subterráneos de Dubai. Este artista local ha experimentado la asombrosa transformación de la ciudad-estado en los últimos 13 años, que se vio impulsada por el tipo de auge inmobiliario que uno asocia con las ciudades chinas de más rápido crecimiento, no con Oriente Medio. 
¿Cómo se relaciona uno con los objetos inanimados que se elevan de las tierras desérticas áridas y a la vez majestuosas? Otro artista presentó una visión de cómo se podía utilizar la iluminación exterior para transformar los minaretes, y ayudarlos a destacarse en el manchón de edificios modernos que caracteriza a la ciudad contemporánea de Oriente Medio. 
Cualquiera que esté familiarizado con Dubai entiende que estos son sólo pequeños ejemplos de un abrazo de creatividad mucho más amplio que ha permitido que el país sedujera a profesionales extranjeros de elite a las industrias de las finanzas y otras. En gran medida como en Estados Unidos, los extranjeros de elite han desempeñado un papel clave en el desarrollo de las diversas industrias de servicios de Dubai. 
La compañía nacional de petróleo de Arabia Saudita ha adquirido una experiencia interna en perforación petrolera que es ampliamente admirada en Occidente. Qatar ha tenido éxito en los medios con Al Jazzera , mientras que Abu Dhabi ha ayudado a patrocinar avances notorios en inteligencia artificial a través de su apoyo al ajedrez electrónico. 
Esta vez no fue diferente. La especulación y el empréstito masivos llevaron a cargas de deuda excesivas y, en definitiva, a la cesación de pago. 
Países de todo el mundo y a lo largo de la historia han cesado en el pago de sus deudas y vivieron para contarlo, incluso más prósperos. No hay duda de la necesidad de Dubai de reestructurarse y podar sus excesos antes de que pueda reanudar una trayectoria de crecimiento más sostenible, aunque lograrlo llevará tiempo. 
Si bien el caso de Dubai no es diferente, sí es especial, de manera que el efecto en la confianza de los inversores debería mantenerse restringido por ahora. Pero los inversores están aprendiendo por la vía difícil que las posibilidades y recursos de ningún país son ilimitados. 

Poner riendas a la revolución genética 
LOVAINA – Tal vez no estemos plenamente conscientes de ello, pero es probable que las generaciones futuras consideren que nuestra época es verdaderamente histórica. Nunca antes la humanidad había podido comprender el funcionamiento de las células, los tejidos y los órganos, los mecanismos moleculares precisos de la evolución, y el momento y la manera en que nuestra especie se originó y propagó por el mundo. 
La tecnología que nos permite revelar los procesos y mecanismos celulares y subcelulares, identificar las causas de las enfermedades y desarrollar tratamientos más específicos y eficaces, así como determinar quién y en qué medida está vinculado biológicamente a nosotros combina conocimientos de distintos campos: la biología, las ciencias de la informática, las tecnologías de la información y las ciencias materiales. 
Hoy es técnicamente factible secuenciar en apenas unos días los 2,4 metros de ADN presente en el núcleo de cada célula de nuestros cuerpos. Y, al tiempo que sigue aumentando la velocidad de los métodos fiables de secuenciación, su precio ha bajado notablemente: pronto hacerlo no costará más que unos cientos de dólares. 
Ya se está analizando de manera regular las variaciones de cerca de 500.000 componentes básicos del ADN (polimorfismos de un solo nucleótido, o SNP), distribuidos en todo su largo y, según se ha demostrado, correlacionados con características físicas y conductuales específicas o susceptibilidad a determinadas enfermedades. Es posible visualizar errores importantes en la composición del ADN para cerca de 3.000 de las 7.000 enfermedades genéticas conocidas y se está intentando identificar las causas de las otras 4.000. 
Mientras tanto, cada vez más compañías ofrecen un nuevo servicio comercial: análisis del ADN directamente para el consumidor para fines médicos o genealógicos. 
Algunos hasta están dispuestos a adoptar medidas preventivas o hacer cambios en su conducta para reducir o controlar este riesgo. Otros deben hacer frente a resultados que indican que portan defectos que elevan de manera importante su riesgo de desarrollar alguna forma hereditaria de cáncer o demencia, o transmitirlo a sus hijos, lo que causaría un defecto serio en sus nietos. 
Sin embargo, es necesario investigar más a fondo antes de que podamos comprender correctamente los resultados de la secuenciación y aplicar adecuadamente esos hallazgos al cálculo de los riesgos. Por ejemplo, más del 97% de nuestro ADN no contiene información para la síntesis de proteínas (es decir, no contiene genes) pero aun así interactúa con nuestros genes para aumentar, disminuir o inhibir su producción. 
También sabemos que incluso si nuestro ADN es en parte responsable de un mayor riesgo de sufrir ciertas enfermedades comunes y, en algunos casos, lo es totalmente para algunas enfermedades hereditarias, el ambiente en que se desenvuelve puede ser tan importante como su composición. De hecho, desde el momento mismo de la fertilización el ambiente en que crezca el óvulo fertilizado (por ejemplo, lo que la madre coma, si fuma o bebe alcohol y si desarrolla enfermedades o infecciones), determina las llamadas marcas epigenéticas en el ADN o las proteínas que lo rodean, afectando su funcionalidad. 
Este efecto condicionante continúa y aumenta tras el nacimiento, llevando a diferentes grados de marcado epigenético en distintos órganos, lo cual podría expresarse en diferencias individuales en cuanto a susceptibilidad a enfermedades. Un buen ejemplo son los gemelos idénticos, que a medida que crecen van mostrando una cada vez mayor diferenciación en el modo en que su ADN idéntico va siendo marcado por el entorno. 
De todas formas, cada vez son más evidentes los riesgos que plantean los avances tecnológicos más recientes. Por ejemplo, hoy se puede analizar el ADN de un feto utilizando una muestra de sangre de su madre y determinar el riesgo de que contraiga ciertas enfermedades más adelante en su vida, abriéndose así abiertamente el camino a la eugenesia, la selección (por parte de los padres, las autoridades o terceros) de niños con características consideradas “apropiadas”. 
Debemos tener cuidado de no volvernos más fascinados por la composición del ADN y las características y riesgos que conlleva que por las cualidades humanas de personas imperfectas, como somos todos. Y esto no significa que no haya aplicaciones de nuestro conocimiento que no sean importantes, salven vidas o sean incluso necesarias, pero tienen más limitaciones en cuanto a cantidad y alcance de lo que muchos piensan. 

La ofensiva de paz que le falta a Israel 
La pregunta realmente importante es: ¿será la dirigencia israelí capaz de usar nuevas herramientas, que no sean militares, para hacer frente al incremento de la rabia antiisraelí que atraviesa la región desde el inicio de la Primavera Árabe? 
El ascenso de multitud de regímenes islamistas a lo largo y ancho del mundo árabe, con la consiguiente mudanza de las alianzas regionales, ha dejado al estado judío más aislado. Las principales potencias regionales, como Egipto, Turquía y Qatar, ahora apoyan a Hamás, que ha ganado en audacia y se ha planteado como objetivos máximos consolidar su incrementada legitimidad internacional y dejar fuera de juego a la Autoridad Palestina (AP) radicada en Cisjordania. 
De hecho, Israel se encuentra metido en una trampa estratégica, que se explica no solamente por la Primavera Árabe, sino también por sus propios errores garrafales en el ámbito diplomático (especialmente, la disolución de la alianza con Turquía). El aislamiento de Israel no se resolverá con exhibiciones de poder militar, sino solamente mediante una firme diplomacia de paz. 
En vez de eso, para explicar la lógica de las recientes hostilidades en Gaza, el ministro de defensa Ehud Barak apeló a términos típicamente existenciales. Se retrotrajo a un discurso determinante en la historia israelí, el elogio fúnebre de Roi Rothberg (un joven soldado acribillado a balazos desde la Franja de Gaza en 1956) que en su momento pronunció el general Moshé Dayán. 
A Rothberg lo mataron porque “el anhelo de paz le tapó los oídos y no pudo oír la voz del asesino que lo esperaba en emboscada”. Dayán y Barak nos advierten de que “detrás del foso de la frontera (de Gaza), se agita un mar de odio y deseo de venganza, que sólo espera el día en que la tranquilidad nos haga bajar la guardia”. 
A una nación angustiada, se le aconseja mantener la capacidad de resistir: “Que nada nos impida ver el odio que inflama y llena las vidas de los cientos de miles de árabes que viven a nuestro alrededor (…) Este es el destino de nuestra generación (…) estar preparados y armados, ser fuertes y decididos, para que no nos arranquen la espada de las manos y sieguen nuestras vidas”. 
Igual que Dayán antes que él, Barak cree que Israel es una “casa de campo en medio de la jungla”, un país obligado a ir a la guerra cada tantos años para reafirmar su poder de disuasión en el inmisericorde vecindario que es Oriente Próximo, donde “no hay piedad para los débiles ni segunda oportunidad para los vencidos”. 
Pero Barak omitió un párrafo brutalmente franco del discurso de Dayán, que evoca la enormidad del infortunio palestino: “No echemos hoy la culpa a los asesinos (…) Ocho años han estado en los campos de refugiados en Gaza, y delante de sus ojos transformamos en nuestra finca las tierras y las aldeas que moraron ellos y sus padres. 
Lo mismo que Estados Unidos, que se adaptó a los cambios en la región y aceptó negociar con la Hermandad Musulmana e incluso con los salafistas, lo que más conviene a Israel es poner a prueba a Hamás en el frente diplomático. Un fracaso militar de Hamás no creará las condiciones para un regreso al poder en Gaza del partido moderado Al Fatah, sino para el ascenso de la Yihad Islámica y Al Qaeda. 
El fervor religioso y un estado de conflicto permanente con Israel podrán servirle de carta de identidad, pero no le allanarán el camino a la victoria. Hamás está dispuesto a exponer a los civiles de Gaza a las devastadoras represalias de Israel, en tanto eso le sirva para movilizar a la región contra los agresores sionistas y para burlarse de las ilusiones del presidente de la AP, Mahmud Abbas, de hallar una solución diplomática. 
Hamás comprende que alcanzar un acuerdo con el estado judío (y ocuparse de la tediosa tarea de garantizar un gobierno decente en Gaza, en vez de dedicarse a acumular un arsenal formidable con ayuda de Irán y Sudán, algo para lo cual “Palestina” no es más que un pretexto) significaría el fin de la organización tal como es hoy en día. Pero a diferencia de la Yihad Islámica y de Al Qaeda, Hamás puede cambiar; y eso es, precisamente, lo que la diplomacia israelí debería esforzarse por lograr. 
Esto requiere, primero y principal, superar la disonancia cognitiva de Israel, que a la vez que sueña un acuerdo con la Hermandad Musulmana en Egipto, se niega a recorrer el mismo camino con la rama de la Hermandad en Gaza, Hamás. De hecho, Israel debería reconocer el derecho de Hamás a gobernar, lo cual implica abrir las fronteras (incluido el cruce de Rafah a Egipto), terminar el bloqueo y permitir el libre movimiento de bienes y personas. 
El gobierno del presidente Mohamed Morsi no puede hacer la vista gorda ante los periódicos estallidos de violencia en Gaza, que solamente sirven para desestabilizar a Egipto. Pero el actual cese de hostilidades será tan efímero como muchos otros que lo precedieron (sus condiciones son prácticamente idénticas a las que pusieron fin a la Operación Plomo Fundido) si Israel no lo aprovecha como punto de partida para una iniciativa de paz decidida que abarque todo el frente palestino. 

¿Se privatiza la naturaleza? 
Asimismo, la búsqueda de límites estrictos a las emisiones de CO2 y normas ambientales y sociales más rígidas para reducir el consumo de recursos naturales y proteger a los trabajadores parece estar pasado de moda pues las economías afectadas por la crisis están inquietas de que dichas regulaciones obstaculicen la inversión y el comercio. Como los viejos métodos han perdido credibilidad, algunos gobiernos, economistas e instituciones internacionales como el Programa de las Naciones Unidas para el Medio Ambiente han adoptado un nuevo enfoque, que se basa en la idea de que la naturaleza es un proveedor de “servicios de ecosistemas”. 
Con dicho enfoque han transferido la responsabilidad de atender el riesgo medioambiental al sector privado y a los mecanismos basados en el mercado. Según este nuevo paradigma, la preservación ambiental es un asunto comercial en el que el medio ambiente es solamente un conjunto de bienes y servicios comercializables. 
En efecto, de acuerdo con Pavan Sukhdev, el autor principal de la investigación The Economics of Ecosystems and Biodiversity (La economía de los sistemas y la biodiversidad), que tiene por objetivo subrayar el impacto económico del deterioro ambiental, “Usamos la naturaleza porque es valiosa, pero la perdemos porque es gratuita.”. Si duda, asignar valor a los servicios de ecosistemas va más allá de etiquetarlos con un precio. 
A diferencia del PIB, algunos modelos nuevos de contabilidad incluyen mecanismos para cuantificar las ventajas de los servicios de ecosistemas o los costos de su destrucción, creando así una base para tomar medidas económicas y políticas. El peligro radica en que el paradigma desembocaría fácilmente en la financialización de la naturaleza. 
En efecto, el proceso ha empezado, por ejemplo, el Programa ONU-REDD incluye incentivos de mercado y financieros para reducir las emisiones de gases efecto invernadero debido a la deforestación y la degradación de los bosques. De igual manera, “los hábitats de reserva” permiten a los promotores comerciar créditos de hábitat o de biodiversidad –obtenidos mediante medidas que protegen, restauran o mejoran hábitats o especies- para compensar los costos ambientales del desarrollo. 
Además, los sistemas de comercio de carbono reducen el valor de los suelos y bosques a su capacidad de almacenamiento de carbono. Todo esto implica la propiedad privada de servicios de ecosistemas. 
Los locales querrán saber quién ostenta la propiedad de los servicios y quién obtiene los beneficios de los créditos asociados. Y quienquiera que sea tendrá que asumir la responsabilidad de cumplir los complicados requisitos de contabilidad y conformidad, y mitigar al mismo tiempo los riesgos de exclusión. 
Bajo la situación actual, el comercio de emisiones funciona solamente como una forma de corregir el enfoque tradicional de los países industrializados. La creciente participación de los instrumentos basados en el mercado en la conservación solo permitirá a las empresas manipular sus obligaciones ambientales, mientras que para los gobiernos será más fácil desatender su responsabilidad en el diseño de políticas ambientales. 
Como resultado, los propietarios de tierras que reducen más la vegetación de la permitido por ley ahora pueden volver a satisfacer los criterios de conformidad mediante la compra de créditos de compensación en la Bolsa de valores ambiental de Rio de Janeiro (Bolsa Verde) a aquellos que tienen más de la cantidad mínima obligatoria de cubierta forestal. Motivados por el nuevo esquema, aquellos que quieren ofrecer créditos de compensación tomaron tierras por la fuerza en zonas donde no es redituable talar –una respuesta orientada por el mercado que estuvo acompañada de violaciones a los derechos humanos. 
La experiencia de Brasil pone de manifiesto los riesgos de una política ambiental laxa –que ofrece la posibilidad a aquellos con recursos la opción de salir del problema a costa de ciudadanos más vulnerables, en particular pueblos indígenas y agricultores a pequeña escala pobres. La crisis económica global expuso los riesgos de depender exclusivamente de los mercados para regular la actividad económica. 
Dado que las consecuencias de una crisis ambiental mundial serían mucho más devastadoras, subordinarse a los mecanismos basados en el mercado para proteger y fortalecer el medio ambiente es una receta que conduce al desastre. A fin de evitar un resultado como ese, las personas en todo el mundo deberían rechazar la idea de que la naturaleza es un proveedor de servicios y exigir a los responsables del diseño de políticas trabajar activamente para proteger y restablecer hábitats y biodiversidad. 
No se debe permitir que los mecanismos para “compensar” las actividades perjudiciales desvíen la atención de lo que realmente es urgente, como prevenir la deforestación y suprimir gradualmente los combustibles fósiles. Con este fin, debe prohibirse la financialización de la naturaleza mediante derivados y otros productos financieros. 
Después de todo, si bien el valor monetario actual de un bosque tropical intacto no corresponde a los recursos minerales y naturales que contiene, su importancia para la supervivencia humana es invaluable. Además, los gobiernos deberían suprimir gradualmente los subsidios que perjudican el clima y la biodiversidad, como los incentivos en efectivo orientados a estimular la reducción de la masa forestal en nombre de actividades “productivas” como la agricultura. 
Con ello, los países podrán cumplir sus objetivos de protección ambiental mientras que ahorran recursos fiscales. Todo esto no quiere decir que los mecanismos basados en el mercado no sirven para la protección y restauración ambiental. 
Sirven pero solo si forman parte de un marco integral que tome en cuenta el verdadero e inconmensurable valor del medio ambiental natural. ¿Se privatiza la naturaleza? 

El dolor sin ganancia de Europa 
VITORIA-GASTEIZ – En una reciente entrevista, el presidente francés François Hollande dijo algo de crucial importancia, pero que frecuentemente se olvida: puntualizó que existen límites al nivel de sacrificio que se puede exigir a los ciudadanos de los países del sur de Europa que atraviesan problemas financieros. 
Incluso el conocimiento más elemental de la psicología apoya la evaluación de Hollande. Es poco probable que se logren las metas a través de refuerzos negativos y gratificaciones diferidas a menos que se perciba una luz al final del túnel – una recompensa en el futuro por los sacrificios de hoy. 
El pesimismo del público en el sur de Europa es en gran parte atribuible a la ausencia de tal recompensa. A medida que la confianza de los consumidores declina y el poder adquisitivo de los hogares profundiza la recesión, los pronósticos sobre cuándo la crisis llegará a su fin se alejan en el tiempo de manera repetitiva, y los que sufren los embates de la austeridad están perdiendo la esperanza. 
En el mundo antiguo, las personas hacían ofrendas, a menudo sangrientas, a las divinidades; dirigían sus ofrendas a quienes ellos creían que les recompensarían con, por ejemplo, buenas cosechas o protección del mal. El cristianismo, con su creencia de que Dios (o el Hijo de Dios) se sacrificó para expiar los pecados de la humanidad, invierte la economía tradicional de sacrificio. 
A pesar de la secularización, la creencia de que las recompensas o logros requieren sacrificio se ha convertido en una parte integral de la conciencia cultural europea. La idea de un “contrato social” – que surgió durante la Ilustración con el fin de abordar, sin tener que recurrir al derecho divino, la legitimidad de la autoridad del Estado sobre sus ciudadanos – autoridad que se basa en la premisa de que los individuos renuncian a un cierto grado de libertad personal con el objetivo de garantizar paz y prosperidad para todos. 
Como resultado, los líderes políticos a menudo han pedido a los ciudadanos que sacrifiquen sus libertades y comodidades personales en nombre de entidades espirituales secularizadas, como por ejemplo, la nación o el Estado – y los ciudadanos con ilusión accedían a esto. En su primer discurso ante la Cámara de los Comunes en calidad de Primer Ministro del Reino Unido, Winston Churchill infundió esperanza a una nación atribulada, cuando pronunció su célebre frase declarando que él – y por lo tanto Gran Bretaña – “no tenía nada más que ofrecer que sangre, ímprobo esfuerzo, sudor y lágrimas” 
Teniendo en cuenta estos innumerables precedentes, pudiera ser sorprendente que ya se demostró que la retórica del sacrificio, bajo la bandera de la austeridad, es muy ineficaz en la actual crisis de Europa. Algunos observadores culpan a la disminución de los niveles de compromiso con cualquier situación que trascienda al individuo, e inclusive que trascienda al sistema político. 
Pero la resistencia a la austeridad en el sur de Europa no tiene sus raíces en una hostilidad general hacia el sacrificio. Por el contrario, los europeos han llegado a creer que sus líderes están exigiendo sacrificios que no conducen al progreso de sus intereses. 
Se suponía que la prosperidad iba a legitimar a la Unión Europea. Después de que el período de rápido crecimiento económico llegó a su fin, los líderes europeos llegaron a depender, en cambio, en la amenaza de que podría ocurrir un mal mayor que la austeridad: una mayor desestabilización en los países deudores, misma que conduce a la moratoria, a la expulsión de la eurozona y al colapso económico, social y político. 
Pero la retórica del miedo está perdiendo influencia, debido a que el “nuevo acuerdo” que toma forma a lo largo y ancho del sur de Europa ofrece más represión y menos protección, violando los principios fundamentales del contrato social. En efecto, mientras que a los ciudadanos europeos se les está pidiendo sacrificar su nivel de vida – e incluso sus medios de vida – por el bien de la “economía nacional”, las corporaciones transnacionales están prosperando. 
Las condiciones impuestas por la "troika" – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – equivaldrían a un retraso indefinido tanto en el abordaje de las necesidades de aquellos a quienes se les pide sacrificarse, como en la reparación de las deshilachadas redes de seguridad social. Y, es más, los gobiernos nacionales aún continúan aplicando políticas que exacerban la injusticia. 
El sacrificio solía involucrar liberal al cuerpo – de sus placeres, necesidades básicas, e incluso de su vitalidad – por el bien del espíritu. No obstante que el discurso del sacrificio persiste, se ha abandonado la lógica que lo ha apuntalado durante milenios. 

La lección de Alemania 
Su economía no podía salir de la recesión, mientras que el resto de Europa se recuperaba; su tasa de desempleo era superior a la media de la eurozona; mantenía déficits excesivos contrarios a las normas presupuestarias europeas; y su sistema financiero estaba en crisis. Una década después, se ve a Alemania como un modelo que todos los demás deberían imitar. 
Para analizar las lecciones que deja el vuelco de la situación alemana y hasta dónde son aplicables a otros países de la eurozona, hay que distinguir entre lo que es tarea de los gobiernos y lo que aún es responsabilidad de empresas, trabajadores y de la sociedad en su conjunto. 
En 2003, Alemania tenía un déficit fiscal cercano al 4% del PIB, cifra que tal vez no sea alta según criterios actuales, pero que en aquel momento era superior a la media de la UE. En la actualidad, el presupuesto de Alemania está equilibrado, mientras que el resto de la eurozona mantiene, en su mayor parte, déficits más altos que el que tenía Alemania hace diez años. 
En 2003, el gasto público general fue igual al 48,5% del PIB, cifra superior a la media de la eurozona. Pero en los cinco años siguientes, el gasto se recortó cinco puntos porcentuales del PIB, de modo que en vísperas de la Gran Recesión comenzada en 2008, la relación gasto/PIB en Alemania era una de las más bajas de Europa. 
Pero el gobierno no podía hacer mucho en relación con el problema principal de Alemania, a saber, su visible falta de competitividad. Hoy resulta difícil de imaginar, pero durante los primeros años de vida del euro, la opinión generalizada era que los altos costos salariales hacían de Alemania un país poco competitivo. 
Tras la introducción del euro, muchos temieron que al quedar las autoridades imposibilitadas de ajustar el tipo de cambio, el problema de competitividad de Alemania ya no tendría solución. Pero (como ya sabemos) una combinación de restricciones salariales y reformas estructurales dirigidas a mejorar la productividad permitió a Alemania recuperar competitividad (incluso demasiada en opinión de algunos). 
En cuanto a lo primero, las restricciones salariales fueron fundamentales, pero no fueron obra del gobierno. Lo que obligó a los trabajadores a aceptar salarios más bajos y jornadas laborales más extensas fue la persistencia de una alta tasa de desempleo (al mismo tiempo que los países de la periferia experimentaban un auge y sus salarios aumentaban a un ritmo del 2 o el 3% anual). 
En cuanto a lo segundo, si bien es cierto que hace más o menos una década el gobierno alemán implementó importantes reformas del mercado laboral, no parece que esas medidas hayan influido en la productividad. Todos los datos disponibles muestran que a lo largo de los últimos diez años, el ritmo de crecimiento de la productividad alemana fue uno de los más bajos de Europa. 
Esto no debería sorprendernos, dada la falta absoluta de reformas en el sector servicios, que muchos consideran excesivamente regulado y protegido. En el sector fabril hubo un ligero aumento de la productividad, debido a la intensa competencia internacional, pero incluso en Alemania, el sector servicios sigue siendo el doble de grande que la industria. 
De modo que para generar aumentos de productividad significativos en la economía alemana se necesitarían profundas reformas del sector servicios. Sin embargo, eso no ocurrió ni siquiera en 2003, porque toda la atención estaba puesta en la competitividad internacional y en el área industrial. 
Aún así, el modelo alemán contiene algunas lecciones que pueden ser útiles para los países periféricos de la eurozona que están en problemas. Una es que para lograr la consolidación fiscal a largo plazo es necesario en primer lugar restringir el gasto público; y otra es que, con el tiempo, las reformas del mercado laboral pueden sacar del desempleo a grupos marginales. 
Aunque las tasas de desempleo extremadamente altas ya están provocando una caída de los salarios, esta salida es la más dolorosa y genera una intensa inestabilidad social y política. Un modo mucho mejor de reducir los costos laborales sería aumentar la productividad, y en ese sentido, Alemania no sirve de modelo. 
Afortunadamente, la presión de los acreedores está obligando a algunos países de la periferia a encarar reformas drásticas no solo del mercado laboral, sino también del sector servicios. Estas reformas son el principal motivo para ser optimistas, incluso aunque al principio se implementen a la fuerza. 
La lección más importante que puede extraerse de la inversión de papeles que hubo en la eurozona en los últimos diez años es que no hay que extrapolar a partir de las dificultades del momento. Algunos países periféricos han emprendido reformas mucho más profundas que las que encaró Alemania hace una década, y es posible que los que perseveren por esta senda terminen siendo más eficientes y competitivos. 
Los que no lo hagan (e Italia parece ir en esa dirección) quedarán atrapados por mucho tiempo en una trampa de bajo crecimiento (y la actual primacía de Alemania tampoco está garantizada para siempre). De hecho, es muy difícil prever dónde estará cada uno de los países de aquí a diez años: el orden de precedencia dentro de la economía europea puede cambiar de un día para el otro. 


La persistente sombra de la enfermedad de las vacas locas 
Los optimistas están proclamando que está desapareciendo la enfermedad de Creutzfeldt-Jakob (ECJ) variante, forma humana y siempre fatal de la encefalopatía espongiforme bovina (EEB) o "enfermedad de las vacas locas". Obviamente, dado el nivel de sufrimiento y ansiedad pública que ha causado la ECJ variante, la posibilidad de que esté retrocediendo es una noticia bienvenida, pero ¿es verdad? 
La ECJ pertenece a la familia de lo que llamamos enfermedades priónicas, un grupo único de enfermedades neurodegenerativas que pueden transmitirse. Aunque la naturaleza precisa de la transmisión de la enfermedad sigue siendo incierta, un suceso clave en estos desórdenes es la conversión de las células normales de las proteínas priónicas en una forma anormal que parece ser el principal (aunque no el único) componente de la infección. 
La ECJ variante se describió por primera vez en 1996, tras intensas actividades de vigilancia llevadas a cabo por la Unidad Nacional de Vigilancia de la ECJ (NCJDSU) del Reino Unido en Edimburgo. Esta nueva forma de enfermedad priónica tenía características clínicas y patológicas peculiares, y ocurrió en pacientes jóvenes que pertenecían a un solo subgrupo genético. 
Yo y mis colegas de la NCJDSU argumentamos que esta nueva forma de enfermedad priónica humana presumiblemente estaba relacionada con la exposición al agente de la EEB, probablemente por la ingestión de productos cárnicos infectados con EEB. Investigaciones posteriores han mostrado que el agente transmisor de la ECJ variante comparte propiedades biológicas idénticas a las del agente de la EEB, lo que apoya la presunción de una relación causal. 
La EEB ocurrió como epidemia en el Reino Unido después de su identificación en 1986, y es probable que varios millones de cabezas de ganado infectado con EEB hayan entrado en la cadena alimenticia humana entre 1980 y 1996. Se estima que en este periodo la mayoría de la población del Reino Unido estuvo expuesta a la EEB a través de la dieta. 
Más aún, se han realizado estudios epidemiológicos que han indicado que es probable que la EEB haya sido transmitida al ganado (y otras especies) por alimentos de carne y huesos producidos por fábricas británicas de grasas animales y exportados a varios países. Este patrón de comercio ahora se ha visto reflejado en la creciente difusión geográfica de la EEB desde el Reino Unido a otros países europeos y, más recientemente, a Japón y los Estados Unidos. 
Sin embargo, en el Reino Unido la epidemia de ECJ variante parece haber llegado a su punto máximo en 2000 y ahora parece estar en declive, con 156 casos identificados hasta el momento. No obstante, un estudio retrospectivo de acumulaciones anormales de proteínas priónicas en muestras de apéndices y amígdalas de más de 12.600 personas del Reino Unido ha permitido detectar otros tres casos, lo que sugiere que el nivel de infección de EEB en la población del Reino Unido es mucho mayor que lo que indica la cantidad real de casos de ECJ variante confirmados. 
Dada la amplia exposición de la población británica a la EEB a fines de los años 80 y comienzos de los 90, ¿qué explica la baja cantidad de casos confirmados? Una pista radica en los resultados de estudios de transmisión de la EEB y ECJ variante en ratones, que en muchos casos no terminan en muerte por enfermedad clínica, sino que en su lugar pueden producir un "estado portador" asintomático en el que la enfermedad no se manifiesta todavía como tal. 
Estas conclusiones han sido reforzadas por un amplio estudio de control para identificar factores de riesgo para la ECJ variante, que recientemente identificó dos casos de transmisión de humano a humano de la infección de ECJ variante a través de transfusiones de tipos específicos de glóbulos rojos. Estos casos son particularmente interesantes, ya que el primer caso terminó siendo el punto de partida clínico de la ECJ variante (con síntomas y patología típicos) 6,5 años después de la transfusión desde un donante que, aunque asintomático en el momento de la donación, posteriormente desarrolló la enfermedad y murió a causa de ella. 
El segundo caso consistió en un receptor conocido de estos glóbulos, transfundidos desde otro donante asintomático que posteriormente murió de ECJ variante, mientras que el receptor no mostró evidencias de enfermedad neurológica y murió por otras causas no relacionadas. Sin embargo, se detectó proteína priónica anormal en los tejidos linfáticos del receptor, lo que indica la transmisión de la infección desde un individuo asintomático. 
Estos casos tienen importantes implicancias para la seguridad de la sangre en todo el mundo, e implican restricciones adicionales para la elección de donantes de sangre y para el procesamiento y la manipulación de sangre y productos sanguíneos. Los individuos infectados con EEB y que permanecen en un estado asintomático durante sus vidas podrían representar un riesgo de potencial transmisión secundaria de ECJ variante a través de la transfusión sanguínea u operaciones quirúrgicas. 
Si la epidemia estuviera declinando, se podría esperar que la edad promedio de los pacientes aumentara en las etapas finales (como ocurrió con el ganado británico infectado con la EEB). Sin embargo, la ECJ variante afecta a pacientes mucho más jóvenes que los pacientes de ECJ esporádica, lo que podría deberse a una exposición relacionada con la edad a la EEB o bien a una susceptibilidad relacionada con la edad. 
Hasta que sepamos las respuestas a estas interrogantes, parece prematuro decidir que estamos presenciando el comienzo del fin de la ECJ variante. Por el contrario, los casos identificados hasta el momento pueden ser sólo la punta del iceberg, con una cantidad mucho mayor de infecciones asintomáticas que representan un riesgo para la salud pública a través de la transmisión secundaria. 
De hecho, la transmisión secundaria por transfusión sanguínea o instrumentos quirúrgicos incluso podría tener como resultado el que la ECJ variante se convierta en epidemia dentro de la población británica. Podría llegar a ser imposible de erradicar, ante la falta de mejores medios de limpieza y descontaminación de instrumentos quirúrgicos y una prueba específica (preferentemente basada en un ensayo en sangre) para detectar a los portadores asintomáticos. 

Nutrición para el crecimiento 
GINEBRA – Esta semana, el primer ministro británico, David Cameron, cuyo país tiene la presidencia del G-8 durante el presente año, será el anfitrión de la cumbre “Nutrición para el crecimiento” que se llevará a cabo en Londres. La cuestión es muy urgente. 
La cumbre se centra, con razón, en los vínculos directos entre la nutrición y la productividad, el crecimiento económico y la estabilidad política. Invertir en la nutrición es invertir en generaciones de niños de comunidades pobres y la cumbre debe situar a las mujeres y las madres en el centro de las soluciones que se propongan. 
Los niños que nazcan en los próximos 20 años llegarán a la edad adulta en un momento único: la población empleada de estas regiones será dos veces superior a la población desempleada. 
Investigaciones recientes han demostrado que la nutrición puede ser un catalizador importante del crecimiento económico incluyente. Cada dólar invertido puede dar un rendimiento de 15-138 dólares. 
Ahora sabemos que dar a las madres embarazadas y a los bebés nutrientes esenciales en el período crítico de 1,000 días desde la concepción del niño hasta su segundo aniversario es la mejor inversión en su salud y en la de la sociedad en general. La alternativa es el retraso del crecimiento, que actualmente afecta a 165 millones de niños, una cifra astronómica. 
Además, hay evidencias abundantes de que la malnutrición en ese “período de nutrición” está vinculada con una mayor incidencia de hipertensión, enfermedades cardiovasculares, diabetes e incluso obesidad, lo que genera mayores costos en materia de atención a la salud más adelante. Sin embargo, un estudio llevado a cabo en 112 distritos rurales de la India en 2011 constató que “menos del 20% de las madres habían escuchado el equivalente del término ‘malnutrición’ en su idioma local”. 
No obstante, la malnutrición está muy extendida porque esas mujeres poseen únicamente el 2% de las tierras y solo tienen acceso al 10% de los servicios de extensión disponibles. Parafraseando lo que muchas agricultoras me han dicho: “Somos las principales productoras, pero recibimos muy poco a cambio de nuestro duro trabajo porque, para cuando nuestros productos llegan al mercado, los intermediarios se han quedado con las ganancias. 
Cualquier solución al hambre y la malnutrición debe poner en el centro a estas mujeres. Las recientes investigaciones en materia de desarrollo son muy claras: empoderar a las mujeres y aumentar sus ingresos da como resultado mejor educación, salud y nutrición para sus hijos. 
El llamado de la cumbre a la unidad global para combatir la malnutrición debe dirigirse a jefes de Estado, ministros de finanzas y salud y a líderes empresariales y de la sociedad civil. Debemos hacer que el sistema alimentario funcione para todos los ciudadanos, lo que exige acciones más decididas de todos esos actores. 
En particular, los gobiernos deben invertir en la nutrición mediante los presupuestos, introducir el enriquecimiento obligatorio de los alimentos básicos, reducir la “comida chatarra” y mejorar el control de calidad. 
De forma análoga, las organizaciones de la sociedad civil deben crear programas sólidos de promoción y educación para trabajar con las comunidades locales a fin de modificar los hábitos alimenticios no saludables, resaltar la importancia crítica de dar exclusivamente leche materna en los primeros seis meses y explicar la relación entre el estilo de vida, la dieta y el ejercicio para prevenir las enfermedades. 
Por último, la comunidad empresarial debe utilizar sus capacidades de administración, comercialización, tecnología, logística y distribución para mejorar la calidad y asequibilidad de los alimentos nutritivos en el mercado. Además, las empresas grandes deben utilizar sus cadenas globales de suministro para empoderar a su fuerza de trabajo y a las pequeñas agricultoras. 
En Bangladesh, donde la tasa de malnutrición es una de las más elevadas del mundo, ya está disponible un complemento de vitaminas y minerales asequible que se puede agregar a las sopas. BRAC, la ONG dedicada al desarrollo más grande del mundo y Renata, una compañía farmacéutica de Bangladesh, se han asociado para producir el complemento a partir de garbanzo y lentejas locales; después, decenas de miles de trabajadores de la salud lo distribuyen. 
De forma similar, en el estado indio de Rajastán hay grupos descentralizados de autoayuda de mujeres que están produciendo alimentos complementarios de alta calidad para mejorar la nutrición de los niños de 6 a 36 meses de edad. En Ghana, un nuevo producto instantáneo a base de maíz enriquecido con vitaminas y minerales es el primero de su tipo en el mercado debido a su asequibilidad e integración natural con la leche materna. 
Si bien reconocemos el compromiso del Reino Unido para promover el nuevo movimiento Scaling Up Nutrition que coordina Naciones Unidas, también sabemos que quien se sienta a la mesa para diseñar soluciones determina quién se sienta a la mesa a comer más tarde. Al invertir ahora en la nutrición y en una mejor seguridad alimentaria, para 2020 podemos sacar a 50 millones de personas de la pobreza, prevenir retrasos en el crecimiento de 20 millones de niños menores de cinco años y salvar 1.7 millones de vidas. 

El enigma de la liquidez 
Cada vez oímos decir más que ampquot;el mundo está inundado de liquidezampquot;, lo que justifica la esperanza de que los precios de los activos sigan subiendo, pero, ¿qué significa esa liquidez? Y, por otra parte, ¿hay de verdad razones para esperar que mantenga nuevos aumentos de los precios de las acciones y de la propiedad inmobiliaria? 
Los activos líquidos son unos activos que se parecen al dinero en efectivo, porque se pueden convertir fácilmente en efectivo y usarse para comprar otros activos. Lo que eso parece significar es que hay demasiados activos líquidos por ahí y se están utilizando para obtener dinero con vistas a hacer aumentar artificialmente los precios de acciones, viviendas, terrenos, obras artísticas, etcétera. 
Esa teoría parece tan general y fundamental como la de que el calentamiento planetario está fundiendo los glaciares y aumentando el nivel del mar en todo el mundo. El aumento del nivel del mar explicaría muchos acontecimientos geológicos y económicos. 
Tradicionalmente, ampquot;inundado de liquidezampquot; indicaría que los bancos centrales del mundo están aumentando demasiado la masa monetaria, con lo que están creando un situación en la que demasiado dinero persigue bienes demasiado escasos, pero, si ése fuera el problema, su efecto sería el de que todos los precios –incluidos, por ejemplo, los de la ropa y los cortes de pelo- aumentaran. Eso es lo que el Presidente de la Reserva Federal, Arthur Burns, quería decir cuando afirmó que los Estados Unidos estaban ampquot;inundados de liquidezampquot; en 1971, período en el que lo que preocupaba era la inflación general. 
Está claro que los bancos centrales de todo el mundo han estado actuando de forma muy responsable respecto de la inflación general desde 2005. Según el FMI, la inflación mundial, calibrada mediante los índices de precios al consumo, ha estado descendiendo en general desde 2005 y en 2007 ha aumentado sólo ligeramente. 
Puede haber tenido algo que ver con la casi total falta de reacción de los tipos de interés a largo plazo ante el endurecimiento monetario. Si los bancos centrales están endureciendo su política y los tipos a largo plazo no están aumentando, necesitamos alguna explicación. ampquot;Liquidezampquot; es simplemente una palabra que suena bien para interpretar ese fenómeno. 
Otra interpretación es la de que la gente está ahorrando mucho y que todo ese dinero está persiguiendo los activos de inversión, con lo que hace subir los precios. El actual Presidente de la Reserva Federal, Ben Bernanke, formuló esa idea hace unos años para referirse a un ampquot;exceso de ahorroampquot; mundial. 
La tasa de ahorro mundial del FMI se ha caracterizado por una tendencia bastante constante al descenso desde comienzos del decenio de 1970 y, si bien ha aumentado a partir de 2002, sigue estando muy por debajo de los niveles máximos alcanzados en los tres decenios anteriores. Cierto es que las tasas de ahorro en los mercados de los países en ascenso y en los países ricos en petróleo han ido aumentando desde 1970 y en particular en los últimos años, pero el descenso de las tasas de ahorro en los países avanzados ha compensado esos aumentos. 
Otra interpretación es la de que ampquot;inundado de liquidezampquot; significa simplemente que los tipos de interés están bajos, pero éstos han estado aumentando en todo el mundo desde 2003. En 2003 prácticamente nadie decía que el mundo estuviera ampquot;inundado de liquidezampquot;. 
El aumento de la complejidad de los mercados financieros ha permitido repartir los riesgos más que nunca. De hecho, el tan cacareado mercado de obligaciones de la deuda garantizadas, que divide los riesgos en tramos y coloca los diferentes niveles de riesgo en sitios diferentes según la disposición a aceptarlos que en ellos haya, probablemente haya desempeñado un papel en el rápido aumento de los precios de los activos, pero, en realidad, se trata de una teoría sobre la gestión de los riesgos en el caso de determinados tipos de productos, no sobre la ampquot;liquidezampquot; en sí. 
Hyun Song Shin, de la Universidad de Princeton, propuso un teoría sobre el exceso de liquidez en un trabajo, escrito junto con Tobias Adrian, que el mes pasado presentó en el Banco de Pagos Internacionales en Brunnen (Suiza). Dice que simplemente refleja un mecanismo de retroalimentación que siempre está presente: toda sacudida alcista a los precios de los activos fortalece el balance general de las instituciones financieras, por lo que la reacción de éstas consiste en tomar más dinero prestado y hacer subir los precios aún más. 
Pero, si eso es lo que la expresión ampquot;inundado de liquidezampquot; significa, su uso generalizado en la actualidad es un simple reflejo de los altos precios de los activos que ya tenemos. Se podría considerarla incluso un sinónimo aproximado de ampquot;burbujeanteampquot;. 
La última vez en que la expresión ampquot;inundado de liquidezampquot; estuvo de moda fue justo antes del desplome del mercado de valores de los Estados Unidos el 19 de octubre de 1987, la mayor bajada habida en un solo día en la historia mundial. Las razones para dicho desplome son complejas, pero, como descubrí en la encuesta que hice una semana después, parece que en última instancia la gente no confiaba en el nivel del mercado. 
De modo que su uso popular no parece reflejar nada que podamos señalar, sino sólo una impresión general de que los mercados están burbujeantes y una falta de confianza en sus niveles. Conforme a esa interpretación, la popularidad de esa expresión es un motivo de preocupación: puede indicar una psicología en el mercado que podría propiciar una volatilidad bajista de los precios. 

¿Empobrece tu moneda o empobrécete a ti mismo? 
Sin embargo, como el tipo de cambio es un precio relativo, todas las monedas no pueden debilitarse simultáneamente. La forma en que el mundo resuelva esta inconsistencia básica durante los próximos años tendrá un importante impacto sobre las perspectivas de crecimiento, empleo, distribución del ingreso y funcionamiento de la economía mundial. 
Después de que su moneda se apreciase dramáticamente durante los últimos años, el nuevo gobierno del primer ministro Shinzo Abe está tomando medidas para modificar la dinámica del tipo de cambio del país –y lo está logrando. En tan solo dos meses, el yen se ha debilitado más del 10 % respecto del dólar y casi el 20 % respecto del euro. 
La industria automotriz estadounidense se alzó en armas. Y, hace unos pocos días, Jens Weidmann, presidente del Bundesbank, advirtió públicamente que el mundo enfrenta una perjudicial y, en última instancia, fútil ronda de depreciaciones competitivas del tipo de cambio –o, más brutalmente, una «guerra de monedas» (término utilizado previamente por Brasil para expresar preocupaciones similares). 
Por supuesto, Japón no es el primer país en seguir este camino. Varias economías avanzadas y emergentes lo precedieron, y sospecho que muchas lo seguirán. 
Hace apenas más de un año Suiza sorprendió a muchos cuando anunció, e implementó estrictamente, un umbral a partir del cual no permitiría que su moneda se apreciara frente al euro. Y, recuerden, el modelo de funcionamiento de ese país durante siglos ha sido el de proporcionar un puerto seguro al capital extranjero. 
No es necesario ser economista para darse cuenta de que, si bien todas las monedas pueden despreciarse (y lo hacen) respecto de otra cosa (como el oro, la tierra y otros activos reales), por definición no pueden debilitarse todas respecto de las demás. Para que algunas monedas se deprecien, otras deben apreciarse. 
No hay en el mundo ningún grupo significativo de países que busque apreciar su moneda. Algunos resisten activa y abiertamente la apreciación y otros lo hacen de manera menos visible. 
Nada de esto carece de antecedentes, y mucha erudición demuestra por qué estos enfoques de empobrecer al vecino tienen resultados colectivos nocivos. De hecho, existen acuerdos multilaterales para minimizar este riesgo, incluidos aquellos del Fondo Monetario Internacional y la Organización Mundial de Comercio. 
Sin embargo, cuando la situación lo exige, un país tras otro se ven arrastrados a secundar un resultado potencialmente dañino para la economía mundial en su conjunto. Aún peor, este proceso todavía no se ha registrado seriamente en la agenda multilateral de políticas. 
Los motivos son varios, desde la situación bastante debilitada de la gobernabilidad multilateral hasta la urgencia de las cuestiones locales que actualmente requieren la atención de los responsables nacionales de políticas. Pero hay algo más: las causas del aprieto actual son difíciles de comprender y contrarrestar eficazmente. 
A diferencia del pasado, la amenaza de las guerras de monedas no está directamente relacionada con desequilibrios comerciales y crisis del balance de pagos. Más bien, un motivo significativo es la búsqueda de medidas experimentales por parte de los bancos centrales más importantes para compensar las inadecuadas políticas y las disfunciones del sistema político en otras partes. 
La siguiente es una descripción simplificada: frente a un escaso crecimiento y elevado desempleo, y con los restantes responsables de políticas empantanados al margen, un banco central como la Reserva Federal estadounidense siente que no tiene opción más que adoptar una política monetaria muy acomodaticia. 
El objetivo, según volvió a afirmar en diciembre Ben Bernanke, presidente de la Fed, es «empujar» a los inversores a tomar más riesgos. Específicamente, se espera que un repentino aumento artificial de los precios de los activos haga que la gente se crea más rica y sea más optimista, disparando así «efectos riqueza» e «instintos animales» que estimulen el consumo y la inversión, impulsen la creación de empleos y, en ese proceso, «validen» los precios artificiales de los activos. 
Observen el aumento de los flujos de capital a los mercados emergentes como resultado de la búsqueda de mayores rendimientos financieros por parte de los inversores. Para complicar aún más las cosas, estas entradas de fondos están cada vez menos conectadas con los fundamentos económicos y financieros de los países receptores. 
Muchos inversores también sienten la necesidad de equilibrar inversiones cada vez más especulativas («posicionamientos satélite») con inversiones mucho más seguras («posicionamientos centrales»). Para cumplir este último objetivo recurren a países administrados con prudencia, presionando al alza también a sus monedas –y, nuevamente, más allá de lo justificado por sus fundamentos locales. 
Además de los dolores de cabeza por las políticas de corto plazo, la apreciación de las monedas conlleva costos potencialmente significativos en términos del vaciamiento de los sectores industriales y de servicios. Entonces, después de una combinación variada de tolerancia y respuestas «heterodoxas», los funcionarios se ven obligados a relajar su propia política monetaria para debilitar las monedas de sus países o, como mínimo, limitar su velocidad de apreciación. 
Este período de crecientes inconsistencias en la política podría resultar temporal y reversible si los bancos centrales tienen éxito en alejar rápidamente a las economías de sus malestares y si los países reconocen que es urgentemente necesaria una mayor coordinación de políticas transfronterizas. 
El riesgo es que el fenómeno conduce a trastornos generalizados, ya que los desafíos cada vez más difíciles a las políticas nacionales avivan las tensiones regionales y el sistema multilateral resulta incapaz de reconciliar los desequilibrios de manera segura. Si los responsables de políticas no son cuidadosos –y afortunados– la magnitud de este riesgo aumentará significativamente en los próximos años. 

El largo y tortuoso camino hacia la recuperación 
SAO PAULO – La economía mundial se ha recuperado en gran medida desde el nadir de 2009, pero el crecimiento es aún desigual y los datos recientes de las principales economías avanzadas han sido decepcionantes. Así, pues, ¿hacia dónde se dirige la economía mundial? 
Desde luego, no se esperaba que la recuperación fuera fluida: históricamente, la limpieza posterior a una crisis financiera de esta magnitud requiere mucho tiempo, en particular habiendo, como hay, unas grandes cargas de la deuda, un enorme desempleo y unos sistemas bancarios dañados, pero los riesgos para el panorama económico mundial han aumentado y se necesitan medidas normativas aceleradas para mantener encarrilada la economía mundial. 
En esas circunstancias, el Fondo Monetario Internacional ha hecho públicos sus pronósticos y evaluación actualizados de la economía mundial. Ese análisis figura en tres documentos complementarios: las Perspectivas de la Economía Mundial al Día, el Informe sobre la estabilidad financiera mundial y el Fiscal Monitor. 
Las cifras fundamentales no parecen malas. Esperamos que el crecimiento mundial ascienda al 4,5 por ciento, aproximadamente, en 2011 y 2012, si bien la recuperación con dos velocidades continuará, pues las economías avanzadas lograrán a duras penas un 2,5 de crecimiento anual del PIB y las de los mercados en ascenso y de los países en desarrollo un vertiginoso 6,5 por ciento. 
Hemos visto una debilidad mayor de la prevista en los Estados Unidos y el Japón. Aun cuando se debiera a factores temporales, incluidas las distorsiones de la oferta provocadas por el terremoto en el Japón, los mercados laboral e inmobiliario siguen contra las cuerdas en los Estados Unidos y en algunas partes de Europa. 
Además, los países de la periferia de Europa siguen con dificultades, pues han vuelto a aparecer las dudas sobre la sostenibilidad de los programas de ajuste. Esa mayor incertidumbre podría extenderse a la actividad económica en el resto de la Unión Europea mediante consecuencias adversas que repercutan en los riesgos en materia de deuda soberana y el sistema bancario, dada su vinculación mutua, y el crecimiento de los países avanzados no es suficiente para hacer mella en las tasas de desempleo, que están imponiendo unos costos sociales elevados. 
La inflación está aumentando hasta un nivel superior al que se podría explicar por el aumento de los precios de los alimentos y de los productos básicos, mientras que el aumento del crédito y de algunos precios de activos están empezando a parecer altos en relación con sus niveles históricos. Y las economías de bajos ingresos están padeciendo las consecuencias de unos precios mayores de los alimentos y de los combustibles, que tienen una participación muy importante en las cestas de consumo de las familias. 
Algunos de los problemas son políticos, incluidos los lentos avances con miras a conseguir una solución amplia y coherente de la crisis de la deuda soberana en Europa y el punto muerto sobre el restablecimiento de la sostenibilidad fiscal en los Estados Unidos. Algunos de los problemas se deben al sector financiero, que está aprovechando una vez más unos tipos de interés bajos para aumentar el apalancamiento en busca de beneficios mayores. 
En algunos casos, sigue habiendo dificultades para la financiación y no se han depurado plenamente los balances. Hay que acelerar el ritmo de la recapitalización y la nueva ronda de “pruebas de resistencia” para los bancos europeos trazará una línea clara en la arena. 
Una prioridad decisiva para las economías avanzadas es la de continuar el proceso de ajuste fiscal que la mayoría de ellas han iniciado este año, pero las dos economías más avanzadas –los EE.UU. y el Japón– aún no se han internado por esa senda. Deben aplicar lo antes posible planes de consolidación creíbles, en los que se indiquen no sólo los objetivos, sino también los instrumentos para lograrlos. 
En los mercados en ascenso y en las economías de bajos ingresos, el imperativo es el de evitar el recalentamiento, contener los riesgos financieros y abordar las necesidades apremiantes de gasto social, sin comprometer la sostenibilidad. El repentino y pronunciado aumento de los precios de los alimentos y la energía constituye una grave emergencia para muchos de esos países y se debe gestionar cuidadosamente. 
Es frágil, desequilibrada y limitada. No creemos que eso indique la posibilidad de una nueva caída en la recesión, pero los riesgos para las perspectivas están aumentando y se necesitan medidas normativas decididas para acabar con ellos. 

¿El largo declive de Europa Occidental? 
Es temporada de elecciones en Alemania, Francia e Italia, así es que se acabó el tiempo para las reformas estructurales. 
Paradójicamente, estas podrían ser buenas noticias para quienes piensan que Europa debería contribuir al crecimiento mundial, aumentando su demanda interna. De hecho, se dice en estos días que lo que explica el hecho de que Francia haya crecido últimamente el doble de rápido que Alemania es que los consumidores franceses han dejado de preocuparse por las reformas sociales. 
En cuanto el Ministro de Finanzas, Nicolas Sarkozy, decidió dejar el gobierno y comenzar a hacer campaña para la presidencia, el Presidente actual, Jacques Chirac, dejó de lado todos los planes de reformas que pudieran quitarle votantes. De modo que la reforma a la salud o incluso una reforma parcial a las pensiones tendrán que esperar unos cuantos años. 
Al mismo tiempo, un "libro blanco" producido recientemente por un grupo encabezado por el ex jefe del FMI, Michel Camdessus, y al que se le encargara proponer el tipo de reformas estructurales necesarias para lograr el crecimiento de la economía, fue recibido con el usual grito en el cielo por los sindicatos. La mayor parte de sus razonables propuestas se convertirá pronto en otro ejemplo de buenas intenciones olvidadas. 
Por otra parte, según una reciente encuesta publicada en el influyente periódico Die Welt , los hogares alemanes están de un ánimo más sobrio: la mayoría tiene intenciones de recortar los viajes de vacaciones (lo que, obviamente, no significa que trabajarán más; sólo pasarán en casa algunas de sus muchas semanas de vacaciones pagas) y posponer las compras que requieran mucho dinero. 
Por consiguiente, han desaparecido de sus discursos las referencias a la necesidad de impulsar las reformas. Como resultado, tal vez ocurra la largamente esperada reactivación del consumo alemán (que ha estado desinflado durante casi una década). 
Pero los recortes de impuestos reales también significan cortes en el gasto y, como las elecciones se efectuarán en apenas un año más, ya es demasiado tarde. Preocupado de la pérdida de votos que significaría recortar el gasto, Berlusconi está proponiendo un recorte de impuestos de menos del 0,3% del PGB y que se financiará en parte con otros gravámenes. 
En realidad, los europeos no quieren reformas y los políticos están muy conscientes de eso. O, para ponerlo de manera diferente, los intereses especiales son tan fuertes y están tan enraizados que cualquier intento por realizar reformas genera poderosas presiones en su contra. 
Cuando (¡oh, sorpresa!) esto demuestra ser imposible, renuncian del todo a las reformas. Mientras tanto, provocan un grave daño, ya que los europeos están tan preocupados por la perspectiva de que se impulsen reformas que la mera posibilidad de que se lleven realmente a la práctica los hace temblar. 
Primero, causa ansiedad en los consumidores y deprime la demanda. Segundo, da tiempo para que los grupos de presión contrarios a ellas se organicen e impidan todo avance hacia la concreción de las iniciativas reformistas. 
Un plan políticamente más exitoso sería adoptar en enfoque del "big bang": implementar rápidamente un amplio conjunto de reformas que quiebren la oposición de los intereses especiales y dejen suficiente tiempo antes de la siguiente elección como para que los votantes puedan sentir sus beneficios. 
No hay duda que, de tarde o temprano, terminarán siendo más pobres en relación con otras economías que crezcan más rápido. Pero, después de todo, Argentina necesitó casi un siglo de mala administración para pasar de estar casi en la cima de los ingresos per cápita a su relativa pobreza actual. 

La larga marcha en Nepal 
KATMANDU – Los maoístas de línea dura de Nepal, confundiendo a todos excepto a ellos mismos, adoptaron un papel dominante tras las elecciones históricas del país. El pueblo de Nepal tiene más de un motivo para celebrar. 
De acuerdo con el ex presidente norteamericano Jimmy Carter, la elección fue la más ampquot;transformacionalampquot; de las muchas contiendas electorales que ha observado en todo el mundo. El alto porcentaje de asistencia a las urnas, sumado a la manera relativamente pacífica en que se llevó a cabo la elección, es un testimonio del deseo del pueblo nepalí de consolidar el proceso de paz y contribuir en la determinación del futuro político del país. 
Los maoístas, ex rebeldes que hasta hace dos años entablaban una guerra ampquot;del puebloampquot; brutal, pronto liderarán el próximo gobierno en Nepal. Los ex rebeldes recibieron la mayor cantidad de bancas en los distritos electorales donde el conteo de votos ya terminó. 
Sorprendentemente, tanto los analistas locales como internacionales habían pronosticado que terminarían en tercer lugar, detrás del Congreso Nepalí (NC) y los Leninistas-Marxistas Unidos (UML), los dos partidos más grandes que han estado al timón del país desde que se restableció la democracia multipartidaria en Nepal en 1990. Mientras los expertos están ocupados intentando explicar el triunfo sin precedentes de los maoístas, se ha depositado una gran esperanza en los miembros recientemente elegidos de la Asamblea Constituyente de 601 escaños. 
Una segunda prioridad será la de decidir el destino de la monarquía centenaria de Nepal. Los maoístas presentaron una plataforma antimonárquica y ya se anticipa ampliamente que la primera reunión de la Asamblea abolirá la monarquía y declarará a Nepal una ampquot;república del puebloampquot;. 
Nepal ha tenido una larga historia de monarquía, que se prolongó durante casi dos siglos y medio, y poner fin a esta tradición podría resultar más difícil de lo esperado. La voluntad y la capacidad de los maoístas para desplegar un grado de compasión y respeto por sus oponentes influirán decisivamente en el éxito que vayan a tener en el poder. 
Nepal es uno de los países más pobres del mundo, y está cerca del punto más bajo incluso en la región del sur de Asia. Los miembros entrantes de la Asamblea, por lo tanto, deben encarar cuestiones cotidianas -empleo, atención sanitaria, educación, justicia social, derechos de las minorías, seguridad, etc. 
Basta decir que allí Nepal enfrenta una infinidad de puntos inflamables, así como una gran cantidad de detractores a quienes les gustaría que este proceso histórico descarrilara. El éxito o fracaso de la Asamblea Constituyente dependerá de si el presunto ganador, el Partido Comunista de Nepal (maoístas), trabajará en colaboración con los otros partidos y no intentará imponer exclusivamente su propia agenda. 
Los experimentos anteriores de Nepal con una forma de gobierno democrática no fueron muy exitosos; los gobiernos elegidos democráticamente (a fines de los años 1950 y 1990) fueron sustituidos informalmente por un régimen autocrático prolongado. Así las cosas, dejar la responsabilidad exclusivamente en manos de líderes y estrategas políticos esta vez sería un error grave. 
Votar por un cambio transmitió un mensaje claro; asegurarse de que los líderes de Nepal sigan la voluntad del pueblo es un desafío totalmente diferente. Es de esperar que los maoístas recientemente elegidos en Nepal tengan la sabiduría de escuchar al electorado que acaba de delegarles el poder. 

Los daños colaterales causados por el rescate de Europa 
MÚNICH – La zona del euro se encuentra ahora en su sexto año de crisis... y de aplicación de medidas por parte del Banco Central Europeo y la comunidad internacional para ponerle fin. Las autoridades están quedando atrapadas en un intervencionismo progresivo que, como ha dicho el Primer Ministro de Gran Bretaña, David Cameron, puede alterar la zona del euro “hasta dejarla irreconocible” y viola las normas económicas y políticas básicas de Europa. 
Hollande está alarmado por la rápida apreciación del euro, que ha pasado de1,21 dólares al final de julio de 2012 a 1,36 a principios de febrero de este año. El fortalecimiento del tipo de cambio está ejerciendo una mayor presión en las precarias economías de la Europa meridional y de Francia y socavando su ya escasa competitividad. 
El crédito barato consiguiente a la entrada del euro alimentó una burbuja económica inflacionaria en la Europa meridional, que estalló cuando se declaró la crisis financiera. Las condiciones crediticias empeoraron abruptamente y lo que quedó fue la mínima expresión –con precios excesivamente hinchados– de unas economías que habían acabado dependiendo excesivamente de la financiación extranjera. 
La economía francesa está sufriendo, a su vez, porque sus clientes de la Europa meridional tienen problemas. Según un estudio de Goldman Sachs, Francia tendría que depreciarse un 20 por ciento en relación con la media de la zona del euro y en un 35 por ciento respecto de Alemania para restablecer la sostenibilidad de su deuda exterior. 
El BCE y la comunidad internacional –en particular, el Fondo Monetario Internacional– han intentado abordar la crisis substituyendo la escasez de capital privado con crédito público. El BCE dirigió sus refinanciación del crédito y la creación de moneda –por un importe de 900.000 millones de euros– hacia la Europa meridional e Irlanda, conforme a los balances de Target del sistema del euro. 
Para detener el declive de esos valores –y, por tanto, para salvarse a sí mismo–, el BCE compró esos bonos estatales y anunció que, de ser necesario, lo haría en cantidades ilimitadas. Al mismo tiempo, se creó el Mecanismo Europeo de Estabilidad para salvaguardar a los Estados y los bancos. 
Esas garantías lograron calmar los mercados y se reanudó la corriente de capitales desde el centro de la zona del euro hasta su periferia, pero también está acudiendo capital procedente de otros países. Poseer euros y adquirir valores denominados en euros ha llegado a ser atractivo de nuevo en todo el mundo, lo que ha hecho subir el tipo de cambio y ha causado nuevas dificultades. 
A este respecto, conviene decir que la manipulación del tipo de cambio del yen por parte del Banco del Japón ha desempeñado sólo un papel menor, pese a la enérgica condena de esa política pronunciada por el Presidente del Bundesbank, Jens Weidmanns. La intervención japonesa no puede explicar la revalorización del euro frente al dólar y muchas otras divisas. 
El BCA puede frenar la apreciación del euro mediante compras de divisas extranjeras, pero, en última instancia, tendría que hacerlo hinchando su propia divisa hasta que la confianza en el euro vuelva al nivel que tenía antes de que se ofrecieran las garantías. 
Ésa es la razón por la que el Presidente del BCE, Mario Draghi, rechazó casi instantáneamente la propuesta de Hollande. Draghi sabe perfectamente las enormes sumas que se perdieron durante los decenios de 1970 y 1980, después del desplome del sistema de Bretton Woods, en intervenciones fútiles y costosas para estabilizar los tipos de cambio y no quiere poner en peligro el objetivo del BCE de mantener la estabilidad de los precios. 
La apreciación del euro revela claramente los enormes daños colaterales que la política de rescate de Europa ha causado. Las medidas adoptadas hasta ahora han abierto vías de contagio desde las economías periféricas azotadas por la crisis a las economías aún sanas del centro de Europa, con lo que han colocado a los contribuyentes y pensionistas de estas últimas en gran riesgo financiero, al tiempo que entorpecían la recuperación a largo plazo de los propios países con problemas. 
Es cierto que la política de rescate de Europa ha estabilizado las haciendas estatales y ha ofrecido tipos de interés inferiores a las economías excesivamente endeudadas, pero también ha provocado la apreciación de la divisa, con lo que ha reducido la competitividad de los países de la zona del euro, lo que podría aún convertirse en un desastre para los países meridionales de la zona del Euro y para Francia, que, de todos modos son demasiado caros, y para el propio euro. 
Las operaciones de rescate del BCE han entorpecido la depreciación interior –precios inferiores de los activos, la mano de obra y los bienes– que las economías con problemas necesitan para atraerse nuevos capitales privados y, así, y recuperar competitividad, mientras que la apreciación del euro está agravando ahora el problema. En una palabra, la política de rescate de Europa está volviendo el problema más grave de la zona del euro –la profunda pérdida de competitividad de los países con problemas– aún más difícil de resolver. 

El valor íntegro de las vacunas infantiles 
GINEBRA – Quien desee conocer el valor de las vacunas debe limitarse a pasar un tiempo en un dispensario de África. Las caras de las madres y los padres lo dicen todo: las vacunas previenen las enfermedades y salvan vidas. 
Pero lo que probablemente no comprendan esos padres es que la historia no acaba ahí. Cuando abandonan el dispensario y se dirigen a su casa, ya han dado pasos para mejorar no sólo la salud de su hijo, sino también su propia vida y las perspectivas económicas de su comunidad, en sentido más amplio. 
Sabemos que los niños que están más sanos no necesitan un tratamiento o una atención médicos, cosas, ambas, que cuestan dinero y requieren tiempo. De modo que, al evitar la enfermedad, los niños tienen una mayor posibilidad de crecer como niños más sanos, que pueden ir a la escuela y llegar a ser miembros más productivos de la sociedad. 
Entretanto, en lugar de prestar cuidados a un niño enfermo, los padres pueden trabajar y con ello aumentar su capacidad para ganarse la vida. Así, pues, en lugar de gastar dinero en facturas médicas, están impulsando su capacidad para obtener ingresos y gastar, cosas, ambas, que contribuyen al crecimiento de la economía. 
Todo ello tiene sentido, intuitivamente, y hay un corpus cada vez mayor de documentación científica para respaldarlo. Se ha demostrado, por ejemplo, que los niños vacunados no sólo obtienen mejores resultados en la escuela, sino que, además, mediante la prevención de los daños que pueden causar las enfermedades infecciosas y los desequilibrios nutricionales resultantes, parecen beneficiarse desde el punto de vista cognoscitivo. 
De forma similar, se ha demostrado que la vacunación propicia mejoras salariales en todas las poblaciones, mientras que las mejoras de las tasas de supervivencia infantil están relacionadas con tasas menores de fecundidad y, en cuanto a los beneficios más amplios, según demostró un estudio, la mejora de cinco años en la esperanza de vida puede plasmarse en un aumento de medio punto porcentual de la renta anual por habitante. 
Todo ello significa que, al calibrar la eficacia de las vacunas sólo desde el punto de vista de las “vidas salvadas”, podríamos estar subestimando gravemente la magnitud total de los beneficios que ofrecen. Así las cosas, desde el punto de vista de la eficacia en función de los costos de las intervenciones en materia de salud, las vacunas están ya consideradas una de las mejores inversiones de la política pública. 
De hecho, se ha calculado que la labor que lleva a cabo mi organización, la Alianza GAVI, para aumentar la cobertura de las vacunas en los países en desarrollo, ha de rendir un 18 por ciento de beneficio de la inversión de aquí a 2020, pero ahora, al obtenerse más documentación al respecto, parece probable que ni siquiera eso dé una idea exacta del valor pleno de las vacunas. 
En vista de los avances logrados en la ampliación de los programas de vacunación en los últimos años, esa revelación representa una oportunidad excepcional para la comunidad mundial, en particular cuando estamos a punto de acabar con la poliomielitis. Como el virus poliomielítico es endémico ahora en tan sólo tres países, estamos empezando a aprovechar el impulso que ha hecho avanzar tanto hasta ahora las medidas de erradicación para ampliar el alcance de la inmunización sistemática a fin de que beneficie a más niños de entre los más pobres. 
Pero, como los cálculos aproximados actuales indican que en 2030 sólo la mitad de los niños del mundo estarán plenamente inmunizados con las once vacunas recomendadas a escala mundial por la Organización Mundial de la Salud, está claro que nos falta aún mucho terreno por recorrer. Por nuestra parte, estamos contribuyendo a cambiar esa situación. 
Desde que se constituyó en 2000, GAVI ha ayudado ya a inmunizar a más de 370 millones de niños contra diversas enfermedades mortales. Gracias a ello, hemos prevenido 5,5 millones de muertes y nos proponemos inmunizar a otros 245 millones de niños y salvar otros cinco millones de vidas de aquí a 2015. 
La inversión en vacunas no va encaminada a salvar vidas o a ahorrar costos a corto plazo, sino a brindar protección a los niños durante toda su vida y dotarlos de la capacidad para hacer realidad todas sus posibilidades. Así, pues, si bien la de la reducción de la mortalidad es ya una razón suficiente para desear inmunizar a todos los niños del planeta, ahora tenemos, además, la motivación de no estar limitándonos a salvar vidas, sino también contribuyendo a mejorar muchas más al mismo tiempo. 

El continente perdido 
LONDRES – Hogar de una sexta parte de la población mundial, aunque sólo aporta una cuadragésima parte del PBI mundial, África es la víctima más evidente de la recesión global. Después de media década de crecimiento del 5%, se espera que la tasa de crecimiento del continente se reduzca a la mitad en 2009. 
En la víspera de la descolonización en 1960, el PBI real per capita en el África subsahariana era casi tres veces superior al del sudeste asiático, y se esperaba que los africanos vivieran dos años más en promedio. En los 50 años que transcurrieron desde entonces, el PBI real de África per capita creció el 38% y la gente vivió nueve años más, mientras que el PBI del sudeste asiático per capita creció el 1.000% y la gente vivió 32 años más. 
Por lo tanto, el dinero tenía que venir de afuera -de instituciones como el Banco Mundial-. Dado que cobrarle tasas de interés comerciales a gente hambrienta parecía una usura, los créditos debían ofrecerse con un carácter concesionario -de hecho, ayuda. 
Era fácil de vender y apelaba a los instintos humanitarios de la gente. También aliviaba la culpa del colonialismo, como con los padres que les hacen a sus hijos regalos costosos para compensar una falta de atención o un maltrato hacia ellos. 
África, estaba de moda decir, se recuperaría sólo si desregulaba sus economías y abrazaba un crecimiento liderado por las exportaciones como las economías ampquot;milagrosasampquot; del este de Asia. Asesores del Banco Mundial y del Fondo Monetario Internacional les dijeron a los gobiernos africanos que dejaran de subsidiar a los ampquot;campeones nacionalesampquot; y derribaran sus barreras comerciales. 
Sin embargo, a pesar del achicamiento del estado, África no ha dado el salto a la prosperidad. En una afrenta total a la teoría económica, el escaso capital que existe en África está huyendo del continente para ser invertido en sociedades que ya son ricas en capital. 
Con el 15% de la población mundial, el África subsahariana representaba el 88% de las muertes vinculadas a conflictos en el mundo y el 65% de las víctimas de sida. Lo que los historiadores han sabido durante 2.000 años -y que también sabían los economistas clásicos del siglo XVIII- de repente iluminó a la nueva raza de economistas matemáticos de los años 1990 como un relámpago: la prosperidad depende del buen gobierno. 
Después de todo, a pesar de todos sus defectos, el colonialismo ofreció la precondición esencial del desarrollo económico: paz y seguridad. 
El aporte contemporáneo más interesante pertenece al economista de Oxford Paul Collier. El sostiene que muchos estados africanos han caído en una o varias trampas de desarrollo de las que resulta extremadamente difícil escapar. 
Haciendo referencia a la misión británica a Sierra Leona, Collier se muestra a favor de la intervención militar, cuando es factible, para asegurar la paz. Respalda la participación internacional para imponer la paz post-conflicto. 
Las empresas de diamantes se ofrecen voluntariamente a no comprar en zonas de conflicto en un intento por impedir que los diamantes financien a los caudillos locales. Esto sería bueno para los negocios, ya que los clientes occidentales adinerados hoy se sienten disuadidos ante la idea de comprar joyas bañadas en sangre. 
La integración regional se ha destacado de manera prominente recién en los últimos 50 años en Europa, pero ya resultó en una serie de beneficios políticos y económicos para los europeos. Una evidencia considerable indica que la integración también podría ser beneficial para África, en un marco apropiado para las condiciones africanas. 
Otros esfuerzos merecedores de atención incluyen la formalización de la gigantesca economía informal en estados como Ghana. Por lo general, estos son proyectos que requieren de una pericia internacional bajo mandatos emitidos internamente. 
Es una señal de la pobreza de la economía del desarrollo que propuestas como éstas sean consideradas de avanzada. Sin embargo, mientras haya un puesto de control cada 14 kilómetros entre Lagos y Abidjan -dos de las principales ciudades de África occidental-, el progreso en el terreno será lento. 
Con refugiados que desbordan fronteras, piratas que secuestran barcos y terroristas que encuentran refugio, es evidente que, si bien las soluciones de África le son propias, sus problemas no lo son. El resto del mundo ya no puede permitirse la pobreza de África. 


Los años de Lula 
SAO PAULO – Un artículo reciente de un periódico brasileño describió un día en la vida del Presidente Inácio Lula da Silva, mientras hacía campaña para las elecciones de octubre, cuando será elegido a su sucesor. El día de Lula comenzó antes de la salida del sol en las puertas de una fábrica de automóviles en São Bernardo do Campo, situada en el cinturón industrial de Sao Paulo, allí donde empezó a destacar, hace 30 años, como un dirigente sindical que desafiaba a la dictadura militar. 
El objeto de la visita era hacer campaña a favor de Dilma Rousseff, candidata a la presidencia, nombrada por él, ex jefa de su gabinete y principal artífice del programa de inversión de su gobierno, formulado en 2007 para acelerar el crecimiento. Ese mismo día Lula se reunió con empresarios de la construcción de infraestructuras en un lujoso hotel del centro de la ciudad. 
Hoy día, los patronos del Brasil vitorean tan fuertemente a Lula como los sindicalistas, cosa que no es de extrañar, dadas las enormes sumas que se están gastando en infraestructuras (con un gasto público en gran escala), el generoso programa de desembolso de capital de Petrobras, compañía petrolera estatal, y los créditos otorgados por bancos estatales para viviendas destinadas a personas de bajos ingresos. 
Pero la popularidad de Lula refleja tanto su habilidad política como el éxito de su programa económico y social. Su gobierno puede jactarse de haber reducido la pobreza del 35 por ciento al 22 por ciento de la población y también de haber mantenido una tendencia hacia una menor desigualdad, pues el coeficiente Gini --escala de concentración de la riqueza de 0 a 1-- se ha reducido de 0,583 en 2003 a 0,548 en 2008. 
Más de doce millones de familias en estado de pobreza complementan sus ingresos con un subsidio otorgado a través de un programa de transferencias monetarias condicionadas llamado “Bolsa Familia”. En la misma línea, los ingresos reales de los pensionistas han aumentado, en promedio, más de un 30 por ciento en los ocho últimos años, lo que refleja unos aumentos importantes del salario mínimo. 
El éxito económico del Brasil durante los años de Lula se debe a la decisión de mantener el marco de la política macroeconómica del gobierno anterior -para eso fue necesario oponer resistencia a opiniones más radicales dentro del Partido de los Trabajadores de Lula-. Ese éxito aumentó gracias en parte a la creación de confianza en los primeros años pero también al ambiente internacional favorable hasta 2008. 
Durante el mandato de Lula, el crecimiento se aceleró en comparación con períodos anteriores y la inflación se mantuvo dentro de los límites establecidos durante la mayor parte del tiempo, si bien sigue siendo ligeramente mayor que la de otros países. Pero la tasa de crecimiento del 7 por ciento en este año, que coloca al Brasil casi a la par con China y la India, no se puede sostener, pues excede el crecimiento potencial por un gran margen. 
El aumento de la inversión ha reanudado su ritmo sin precedentes anterior a la crisis, pero, con el 19 por ciento del PIB, la inversión sigue siendo demasiado escasa para poder apoyar un mayor crecimiento sostenido. En el último decenio se han eliminado los desequilibrios de la balanza de pagos, pero amenazan con resurgir, si la demanda sigue superando el aumento de la producción. 
Sin embargo, a corto plazo la financiación no debería ser un problema: las reservas de divisas han llegado a ser más de 250.000 millones; la inversión extranjera directa, que ha disminuido en otros países, sigue siendo prometedora. 
La austeridad fiscal contribuyó a invertir la tendencia en aumento de la deuda pública y después la redujo a niveles más viables (aun así, la deuda sigue siendo relativamente alta). La presión fiscal ha aumentado en diez puntos porcentuales del PIB en 15 años, hasta un nivel (35 por ciento) que coloca al Brasil en una posición desfavorable en comparación con países con niveles similares de renta por habitante. 
Una reciente disminución de los superávits primarios ha agravado ese problema. A largo plazo, el envejecimiento de la población representa una amenaza importante para un sistema de seguridad social que ya gasta, como porcentaje del PIB, tanto como los países desarrollados, donde el porcentaje de la población de 65 y más años de edad es el doble de la del Brasil. 
Aunque la inversión pública ha ido en aumento, las deficientes infraestructuras del país siguen siendo un obstáculo para un mayor crecimiento, como también lo son los frecuentes cambios de normas y el debilitamiento de los organismos reguladores, que reflejan una desatención a la estabilidad y la consiguiente necesidad de fortalecer el marco institucional del país. 
Además, la intervención estatal va en aumento, tendencia caracterizada por una mayor dependencia de los bancos públicos, en particular el BNDES, para apoyar la inversión con tipos de interés subvencionados. Sin embargo, la productividad a largo plazo depende de mejoras en la educación, una dotación suficiente de bienes e infraestructuras públicas y un ambiente empresarial sólido que estimule el espíritu de empresa y la innovación. 
En esos sectores, los resultados obtenidos por el gobierno de Lula han sido insuficientes, pero hasta ahora la popularidad no ha entrañado populismo, al menos no hasta el extremo de poner en peligro el desarrollo económico y social futuro. Pero podría llegar un día en que así fuera, si el nuevo gobierno no invierte las tendencias recientes. 


Los islamistas modernos del Magreb 
Movimientos populares llevaron una variedad de partidos políticos declaradamente islamistas al poder, sustituyendo a antiguos regímenes ampliamente seculares. La implicancia que esto tendrá para esos países, y para la región, es uno de los interrogantes geopolíticos centrales de hoy. 
En el norte de África, dos partidos islamistas han llegado plenamente al poder mediante elecciones democráticas: al-Nahda (Renacimiento) en Túnez, donde comenzó la Primavera Árabe, y el Partido de la Justicia y el Desarrollo (PJD) en Marruecos. 
Mientras que una revolución popular produjo un cambio de régimen en Túnez, Marruecos experimentó una transformación pacífica que dejó a la monarquía en su lugar. El pasado mes de julio, los marroquíes votaron de manera abrumadora a favor de que se aprobara una nueva constitución que traslada el poder ejecutivo del rey al primer ministro, que ahora será plenamente responsable del gabinete, la administración pública y la implementación de las políticas gubernamentales. 
El rey conserva algunas prerrogativas, tal como la autoridad para elegir al primer ministro (del partido mayoritario del parlamento) y al jefe del ejército. Es más, al igual que los jefes de estado en otros sistemas parlamentarios, tiene el derecho de designar a los ministros de gobierno y los embajadores, disolver el parlamento y destituir al gabinete. 
Si bien el éxito del PJD se basó en una construcción institucional dentro de una monarquía constitucional, al-Nahda revolucionó el sistema tunecino. Pero ambos partidos triunfaron luego de presentar una plataforma moderada de constitucionalismo, separación de poderes, libertades civiles y derechos para la mujer. 
Esta nueva realidad política en el Magreb enfrentará a Europa -particularmente a Francia, el antiguo amo colonial de la región- con gobiernos islamistas decididos a promover un nuevo tipo de relación. 
En la actualidad, los países del Magreb sufren un desempleo y una pobreza crecientes así como precios elevados para las materias primas esenciales. En respuesta, tanto al-Nahda como el PJD hacen hincapié en la creación de empleos, el libre comercio, la inversión extranjera y una ofensiva contra la corrupción que azotó a las economías de sus países. 
La primera prueba importante de responsabilidad económica de estos gobiernos será el trato que le den a la industria del turismo. Si bien el turismo occidental es una fuente esencialmente importante de empleo y divisas extranjeras en ambos países, algunos musulmanes criticaron a la industria por promover el alcohol y otras convenciones sociales relajadas que amenazan los valores islámicos. 
Reconocen que, si bien sus seguidores pueden ser musulmanes devotos, también necesitan ganarse la vida; si los hoteles y las playas estuvieran vacíos, las consecuencias serían económicamente desastrosas. Por lo tanto, los profesionales del turismo en ambos países recibieron sólidos resguardos de parte del gobierno de que los negocios seguirán como de costumbre. 
Algunos analistas europeos predicen que, en un más largo plazo, tras los cambios políticos en el Magreb sobrevendrá una mayor estabilidad; quizá más de un millón de inmigrantes marroquíes y tunecinos desempleados regresen a sus hogares si las economías de sus países mejoran. 
Los partidos islamistas ahora tendrán una enorme influencia en la política económica, después de décadas de separación oficial de la mezquita y el estado. Por ejemplo, en breve podría introducirse la banca islámica, aunque algunos inversores locales y extranjeros sostienen que las regulaciones de la sharia podrían espantar la inversión extranjera tan necesitada. 
Saben que necesitan del crecimiento económico para frenar el desempleo y pagar los servicios sociales, de manera que están trabajando para impulsar el sector privado. En muchos casos, defienden incluso el tipo de políticas de libre mercado que favorecían sus antecesores seculares. 
Hasta ahora, menos del 2% del comercio exterior de los países del Magreb se mantuvo dentro de la región. Si los nuevos líderes de la región pueden integrar sus economías, un mercado de más de 75 millones de consumidores atraería más inversión extranjera y comercio con el resto del mundo. 
Sin embargo, antes de que se pueda materializar un Magreb económicamente unificado deben resolverse los conflictos interestatales como la disputa entre Argelia y Marruecos por el Sahara "occidental". De lo contrario, hasta la idea de concebir un futuro común resultará difícil -y sin este futuro los malestares económicos que alimentaron las revoluciones del Magreb probablemente continúen. 
De la misma manera que la Hermandad Musulmana en Egipto, al-Nahda y el PJD tendrán que marginar a los extremistas islámicos en sus movimientos, como los salafis, y adoptar una estrategia pragmática. Para tener éxito económicamente, necesitarán contar con el respaldo occidental -y Occidente no estará dispuesto a financiar gobiernos islamistas radicales. 
Mientras negocian las realidades de la vida económica moderna, los partidos islamistas gobernantes del Magreb probablemente pierdan algunos seguidores. Pero, a menos que estén dispuestos a romper con el pasado, no tendrán éxito en el presente. 

Las incógnitas conocidas del otoño 
NUEVA YORK – En plena guerra contra Irak, Donald Rumsfeld, por entonces secretario de defensa de EE. 
Hoy, la economía mundial enfrenta muchas incógnitas conocidas, en su gran mayoría, derivadas de la incertidumbre en las políticas. En Estados Unidos, tres fuentes de incertidumbre política llegarán a un punto crítico este otoño. 
Finalmente, otra lucha partidaria por poner techo a la deuda estadounidense podría aumentar el riesgo de una paralización del gobierno si la Cámara de Representantes, controlada por los republicanos, y el presidente Barack Obama y sus aliados demócratas no logran acordar un presupuesto. Las primeras dos fuentes de incertidumbre ya han afectado a los mercados. 
El aumento de las tasas de interés de largo plazo en EE. UU. –desde un mínimo de 1,6 % en mayo hasta los recientes máximos por encima del 2,9 %– se ha visto impulsado por los temores del mercado a una reducción gradual demasiado pronta y rápida de la FC, y por la incertidumbre que rodea a la sucesión de Bernanke. 
Con la mayoría del Partido Republicano embarcada en una yihad contra el gasto gubernamental, no pueden descartarse explosiones fiscales para este otoño. También abunda la incertidumbre en otras economías avanzadas. 
Las encuestas de opinión sugieren que una gran coalición entre la UDC y los socialdemócratas es menos probable. En el primer caso, las políticas alemanas actuales relacionadas con la crisis de la zona del euro no cambiarán, a pesar de la fatiga por la austeridad en la periferia de la zona y la fatiga por los rescates en su centro. 
Los riesgos políticos en la periferia de la zona del euro incluyen el colapso del gobierno italiano y una nueva elección como resultado de la condena criminal del ex primer ministro Silvio Berlusconi. La coalición dirigente en Grecia también podría colapsar y es posible que las tensiones políticas aumenten más aún en España y Portugal. 
Respecto de la política monetaria, la orientación basada en promesas sobre el futuro implementada por el Banco Central Europeo –su compromiso para mantener las tasas en niveles bajos durante mucho tiempo– es insuficiente, llega demasiado tarde y no logró evitar el aumento de los costos de endeudamiento de corto y largo plazo, que podrían sofocar la ya anémica recuperación económica de la zona del euro. Tampoco queda claro si el BCE flexibilizará la política de manera más agresiva. 
Fuera de la zona del euro, la fortaleza de la recuperación del Reino Unido y la suave orientación basada en promesas sobre el futuro implementada por el Banco de Inglaterra han conducido a similares aumentos «injustificados» de las tasas de interés, que el BoE, como el BCE, parece incapaz de evitar ante la ausencia de acciones más contundentes. En Japón, la incertidumbre de políticas está relacionada con la implementación, o no, de la tercera flecha de la abenomía –reformas estructurales y liberalización comercial para impulsar el crecimiento potencial– y si el aumento esperado en el impuesto al consumo para 2014 asfixiará la recuperación económica. 
En China, el Tercer Pleno de noviembre del Comité Central del Partido Comunista mostrará si el país considera seriamente las reformas orientadas a la transición del crecimiento impulsado por las inversiones a un crecimiento impulsado por el consumo. Mientras tanto, la desaceleración china ha contribuido a poner fin al superciclo de productos básicos que, junto con el brusco aumento de las tasas de interés de largo plazo (por temor a un temprano abandono de la FC por la Fed) ha generado estrés económico y financiero en muchas economías de mercados emergentes. 
Las condiciones externas favorables –el efecto del sólido crecimiento chino sobre los precios de los productos básicos y el dinero barato de los inversores hambrientos de rendimientos de las economías avanzadas– condujeron a una bonanza parcialmente artificial. Ahora que la fiesta terminó, llega la resaca. 
No hay opciones fáciles: defender la moneda con un aumento de las tasas de interés aplastaría el crecimiento y dañaría a los bancos y las empresas corporativas, flexibilizar la política monetaria para impulsar el crecimiento podría lanzar a sus monedas a una caída libre, causar un brote de inflación y poner en peligro su capacidad de atraer capital para financiar sus déficits externos. Además, existen dos grandes incertidumbres geopolíticas. 
UU. y sus aliados contra Siria, ¿serán limitadas en tiempo y alcance o dispararán una confrontación militar mayor? Lo último que necesita una frágil economía mundial es otra ronda de precios récord del petróleo. 
UU. convenció a Israel para que diera tiempo a su enfoque no militar hacia las ambiciones iraníes por la fabricación de armas nucleares. Pero, después de un año de sanciones económicas y negociaciones infructuosas, la paciencia de Israel sobre lo que considera una cuestión existencial se está acabando. 

La construcción de un asesinato en Pakistán 
El asesinato de Benazir Bhutto, la primera mujer musulmana en liderar un país musulmán, es un golpe duro para las perspectivas de democracia de Pakistán y, de hecho, su viabilidad como Estado. Mientras ceden el caos y la confusión, no deberíamos perder de vista la responsabilidad parcial del presidente Pervez Musharraf en este giro de los acontecimientos. 
Bhutto, en cambio, tuvo que pagar con su vida por desafiar con valentía a los extremistas de toda índole -desde Al Qaeda y los talibanes hasta los partidos políticos religiosos y los militares de línea dura del país. 
Como heredera de Zulfikar Ali Bhutto, el legendario líder democrático que fue colgado por el gobierno del general Muhammad Zia-ul-Haq en 1979, Benazir se perfiló como símbolo de resistencia a temprana edad -pero languideció en cárceles y en el exilio en los años 1980-. El legado de Z.A. Bhutto fue darle poder a los pobres y defender los derechos de la gente común en un contexto de política feudal y régimen militar. 
Horas antes de su ejecución en la horca, a Benazir le permitieron ver a su padre por última vez. 
Su primera tarea como primera ministra (1988-90) fue breve y desorganizada. El teniente general Hamid Gul, el ex jefe de los servicios de inteligencia (ISI), confirmó que patrocinó una alianza de partidos políticos de derecha para impedirle obtener una mayoría parlamentaria. 
Su segundo mandato (1993-96) fue más extenso y mejor, pero su gobierno nuevamente cayó antes de tiempo, debido a acusaciones de mala administración y corrupción. En realidad, también influyeron las conjuras de las agencias de inteligencia. 
Después de casi una década de exilio autoimpuesto, el regreso de Bhutto a Pakistán en octubre le dio un inicio político renovado. Pakistán había cambiado, ya que la dictadura militar y el extremismo religioso en el norte causaron un gran daño en el tejido social. 
Un acuerdo tentativo con Musharraf, sumado al apoyo occidental -especialmente del Reino Unido y de Estados Unidos- facilitó su regreso, que cientos de miles de personas acogieron con beneplácito, aunque los terroristas la recibieron con una ola de atentados suicidas. 
Los contactos de Bhutto con el gobierno militar de Musharraf generaron críticas, pero ella se mantuvo firme en que un retorno a la democracia sólo era posible a través de una transición en la que Musharraf abandonaría su cargo militar, se convertiría en un jefe de Estado civil y llevaría a cabo elecciones libres y justas. Para sorpresa de algunas fuerzas democráticas, Bhutto se mantuvo inflexible incluso después de que Musharraf impusiera el estado de emergencia el 3 de noviembre y destituyera a los principales jueces del país para asegurar su reelección. 
Uno puede entender por qué los extremistas religiosos como Al Qaeda y los talibanes la tenían en la mira, y que el gobierno diga que es imposible impedir un atentado suicida. Pero Bhutto, según se informa, fue asesinada por un tirador de buena puntería antes de que el terrorista se detonara por los aires. 
Más allá de si el gobierno estuvo o no involucrado, el hecho es que Pakistán ha perdido un líder extremadamente necesario. Con el futuro de Pakistán en la balanza, la ayuda y el respaldo de Occidente serán cruciales, pero eso implica reconocer que Musharraf no es el único líder que puede resolver los múltiples problemas de Pakistán y manejar la guerra contra el terrorismo. 

La creación del déficit comercial de China 
BEIJING – China registró un déficit comercial mensual de 7.2 mil millones de dólares en marzo de 2010, el primero desde abril de 2004. Y no obstante, más o menos al mismo tiempo, el Congreso de los Estados Unidos dio a conocer su más fuerte llamado para clasificar a China como una manipuladora del tipo de cambio, acusando a los líderes chinos de mantener el renminbi vinculado al dólar para garantizar un superávit comercial bilateral permanente. 
El déficit comercial de China de marzo, indica, primero que nada, que es incorrecto decir que el crecimiento económico chino depende principalmente de las exportaciones. Las exportaciones son una parte importante de la economía china y cualquier fluctuación o choque externo ciertamente tendría un impacto en el crecimiento global. 
En efecto, las exportaciones de China cayeron un 16% interanual en 2009 debido a la crisis financiera global y la recesión. Sin embargo, el PIB anual creció 8.7% gracias al crecimiento en el consumo de 16.9% (calculado según la venta bruta de bienes de consumo) y un aumento de 33.3% en la demanda de inversión fija. 
Además, aunque ahora se calcula la “dependencia del comercio” de China en un 70% de su PIB, esa cifra está en gran medida distorsionada por el hecho de que las exportaciones chinas requieren importaciones masivas de materiales y partes. El valor neto agregado del comercio exterior total de ese país representa tan sólo alrededor de un 15% del PIB. 
Por consiguiente, las exportaciones netas contribuyeron con un 10.8% a la tasa de crecimiento global del PIB chino, o solamente alrededor de 1.1 punto porcentual del crecimiento de 9% de 2008. Compárese esa cifra con Alemania en donde las exportaciones netas representaron el 64% del crecimiento en 2008. 
Sin duda, el consumo interno chino no es tan alto como debería, fijándose en 49% del PIB en 2008, y el consumo de los hogares representó tan sólo el 35%. Esas cifras han llevado a muchos observadores a creer que la demanda doméstica global debe ser baja y que China depende para su crecimiento de los mercados externos. 
Sin embargo, la demanda interna, que determina las importaciones, consiste no solamente en el consumo sino también en la inversión en activos fijos. En efecto, el rápido crecimiento de la inversión puede traducirse en un fuerte crecimiento de las importaciones y en déficit comerciales. 
Tal vez. Sin embargo, tenemos que recordar que la inversión en vivienda representa alrededor del 30% de la inversión fija total de China, con una gran parte restante dirigida a la infraestructura –es decir, bienes de consumo públicos durables y de largo plazo- incluidos los trenes subterráneos, vías ferroviarias, autopistas, servicios urbanos públicos y un sistema nacional de agua. 
Además, uno puede imaginar fácilmente que la demanda de importaciones se dispararía más si los Estados Unidos y la Unión Europea eliminan sus prohibiciones a las exportaciones de productos de alta tecnología a China. En ese caso, el déficit comercial registrado en marzo podría haber sido al menos 40% más alto. 
Los factores fundamentales que subyacen el desequilibrio externo estadounidense son el gran déficit fiscal y los bajos ahorros domésticos que se explican por un apalancamiento financiero excesivo. En el caso chino, los factores fundamentales son los altos ahorros domésticos y corporativos junto con algo de distorsión de los precios de los recursos y los servicios. 
Si eso es cierto, y China no debe preocuparse por el tipo de cambio del renminbi, ¿debería preocuparse entonces por el sobrecalentamiento de su economía? Después de todo, sus déficit comerciales anteriores en la era de reforma –como los de 1992-1996 y 2003-2004- todos se produjeron en un tiempo de sobrecalentamiento. 
Por ejemplo, cuando el rápido crecimiento de la inversión en 2004 condujo al sobrecalentamiento, los mercados mundiales estaban en auge. En ese entonces, tanto la inversión interna y las exportaciones requirieron de un tensor inmediato. 
El resultado es el déficit comercial de marzo, principalmente debido al crecimiento anual excepcionalmente alto de las importaciones (65%) aunado con el aumento relativamente bajo de las exportaciones que alcanzó un impresionante 24% nominal únicamente por la abrupta caída registrada en el periodo de base. Es más fácil manejar dicha situación de un solo factor que la de doble factor de 2004, y debido a que esta vez la fuerte demanda de inversión ha estado principalmente relacionada con el estímulo, los responsables del diseño de las políticas pueden controlarla esta vez de forma más oportuna si perciben un problema. 
El problema actual es que ha surgido un déficit comercial en un momento en que la tasa de ahorro nacional ha llegado a un 51%. Eso significa que la inversión es excesivamente alta –y que, a pesar de la elevada proporción de la inversión en infraestructura, hay una urgente necesidad de controlar los riesgos potenciales. 

La formación de los grandes comunicadores 
CAMBRIDGE – Quizás el ejemplo más notable de liderazgo basado en la capacidad de comunicarse sea Barack Obama, que ha dado tres veces la cantidad de entrevistas que George W. Bush y ha sostenido cuatro veces más conferencias de prensa que Bill Clinton en esta etapa de sus respectivas presidencias. Algunos críticos ahora se preguntan si, a fin de cuentas, tanto hablar es algo bueno. 
A menudo, Winston Churchill atribuía su éxito a su buen dominio del idioma inglés. Los antiguos griegos tenían escuelas de retórica para afinar sus destrezas ante las multitudes de las asambleas. 
Woodrow Wilson no fue un estudiante brillante de niño, pero estudió oratoria por sí mismo porque consideraba que era esencial para un líder. Martín Luther King se benefició de crecer en una tradición religiosa afroamericana de gran riqueza de ritmos de la palabra hablada. 
Sin embargo la oratoria y la retórica inspiradora no son las únicas formas de comunicación con las cuales los líderes enmarcan los problemas y comunican significado a sus seguidores. No se puede decir que Alan Greenspan, ex presidente de la junta de la Reserva Federal, haya sido un orador inspirador, pero los mercados y los políticos estaban pendientes de cada una de sus palabras, y adaptaba los matices de su lenguaje para reforzar la dirección en que deseaba guiar la política monetaria. 
Algunos líderes inspiradores no son grandes oradores (pensemos, por ejemplo, en Mahatma Gandhi). Sin embargo, el simbolismo de su sencilla vestimenta y estilo de vida decía más que cualquier palabra. 
Si uno compara esas imágenes con fotografías de un joven e inseguro Gandhi vestido de correcto abogado británico, puede ver cuán profundamente comprendió la comunicación simbólica. Se aseguró de que acciones tales como la famosa marcha de la sal de 1930 mantuvieran un ritmo lento, que permitiera ir elevando gradualmente el drama y la tensión. 
Un año después, en una conferencia en El Cairo que negociaba las fronteras de la región, pasó a vestir el uniforme de oficial británico mientras participaba en intensas y difíciles negociaciones. O, para tomar un ejemplo contemporáneo, el empresario británico Richard Branson superó la dislexia y los malos resultados académicos utilizando eventos y ardides publicitarios para promover sus marcas Virgin. 
Además de comunicarse con públicos distantes, los líderes necesitan la habilidad de comunicarse cara a cara o en grupos pequeños. En algunos casos, esa comunicación cercana es más importante que la retórica pública. 
Las destrezas organizacionales -la habilidad de atraer e inspirar un círculo interno eficaz de seguidores- pueden ayudar a compensar las deficiencias retóricas, tal como una retórica pública eficaz puede en parte compensar la escasez de destrezas organizacionales. Hitler tenía buenas destrezas para comunicarse tanto con públicos distantes como con pequeños círculos de allegados. 
Una buena capacidad narrativa es una excelente fuente de poder blando, y la primera regla que aprenden los escritores acerca de una buena narrativa es ampquot;mostrar, no contarampquot;. Franklin Roosevelt usó la historia ficticia de prestar una manguera de jardín a un vecino cuya casa estaba en llamas para explicar su complejo programa de préstamo-alquiler al pueblo americano antes de la Segunda Guerra Mundial. 
Previendo una reacción pública escéptica cuando Singapur elevó los salarios de los empleados del gobierno en 2007, el Primer Ministro Lee Hsien Loong anunció que renunciaría al aumento que le correspondía. Tras la reciente crisis financiera, los ejecutivos de algunas empresas redujeron voluntariamente sus salarios como forma de comunicar preocupación por sus empleados y la opinión pública. 
Durante la campaña electoral de 2008, Obama demostró ser un comunicador talentoso. No sólo su estilo retórico fue eficaz, sino que, cuando los comentarios radicalizados de su pastor amenazaron con afectar su campaña, pronunció uno de los mejores discursos sobre temas raciales en Estados Unidos desde los días de King. 
Como presidente, Obama sigue comunicándose eficazmente, pero los presidentes estadounidenses tienen un problema de públicos dobles. Algunas veces la retórica que suena bien en casa -como el segundo discurso inaugural de Bush- suena hipócrita a oídos extranjeros. 
Tras una serie de discursos sobre política exterior, principalmente el que dio en El Cairo dirigido al mundo musulmán, las encuestas demuestran que Obama ha sido capaz de restablecer parte del poder blando de Estados Unidos. Todo esto está muy bien, pero el liderazgo eficaz también se comunica mediante acciones y políticas. 

La creación de la reforma monetaria internacional 
Las vísperas de la cumbre del G-20 en Seúl se vieron entorpecidas por una serie de controversias monetarias, lo que puso sobre el tapete la reforma monetaria internacional. Si bien las intenciones francesas de reformar el sistema monetario internacional habían sido recibidas con escepticismo en un principio, de repente la reforma parece ser la prioridad correcta en el momento correcto. 
Nadie fuera de la academia se interesó en él durante los últimos 20 años. En consecuencia, prácticamente no existe ninguna propuesta integral sobre la mesa. 
Estados Unidos, para el que la reforma monetaria internacional es sinónimo de disminución del papel global del dólar, se muestra indiferente. China, que lanzó la idea, está feliz de ver que la discusión cobre fuerza, pero carece de ideas precisas. 
Los países emergentes tienen una opinión similar: quieren que sus problemas se resuelvan, pero no están dispuestos a reescribir las reglas del juego. 
No obstante, la reforma monetaria internacional sigue siendo una aspiración legítima. Como alguna vez, según se dijo, declaró Vladimir Lenin, “la manera más segura de destruir el sistema capitalista es corromper su moneda”. 
Cuando las reglas del juego monetario global no son claras, o son inadecuadas u obsoletas, los países no pueden acatarlas, y es probable que algunos intenten explotarlas para beneficio propio. Esto socava el tejido de las relaciones económicas internacionales. 
Las monedas de los países desarrollados vienen flotando entre sí desde hace varias décadas, pero esto sólo sucedió en parte en los países emergentes y en desarrollo. Muchas, especialmente en Asia y el Golfo Pérsico, están asociadas de facto al dólar, otras al euro. 
Pero los tipos de cambio fijos muchas veces conducen a la subvaluación (como en China) o a la sobrevaluación (como en la Argentina a comienzos de los años 2000 y, en un contexto diferente, hoy en varios países de la eurozona). Y los regímenes de tipo de cambio flotante y fijo no conviven fácilmente, porque la volatilidad tiende a afectar las monedas flotantes (muchas veces el euro y, recientemente, las monedas latinoamericanas). 
La piedra de toque actualmente es el renminbi –no tanto por la relación bilateral de China con Estados Unidos, sino porque otros países emergentes y en desarrollo monitorean el tipo de cambio entre el renminbi y el dólar al fijar sus propias políticas-. China sabe que la situación actual es insostenible, pero se sigue mostrando reacia a tomar medidas agresivas para dejar que el renminbi se fortalezca. 
El segundo problema es imponer disciplina a las políticas nacionales para evitar la tentación de exportar inflación o desempleo domésticos. Bajo el patrón oro, la disciplina era automática. 
De acuerdo con una regla tácita que surgió a lo largo de los años, los bancos centrales pueden actuar como crean conveniente, siempre que mantengan estable la inflación en el mediano plazo. Esta regla normalmente asegura un módico de coherencia y evita reacciones exageradas en los tipos de cambio, pero es insuficiente en tiempos deflacionarios. 
La Reserva Federal de Estados Unidos sostiene, con cierta justificación, que el alivio cuantitativo es compatible con la estabilidad de precios, mientras que Europa y varios países emergentes lo consideran un comportamiento proteccionista. El problema es que el contexto actual no ofrece un criterio para evaluar cuándo una política nacional deja de ser cooperativa. 
Este es el papel del Fondo Monetario Internacional, pero el mandato del FMI es justamente eso –vigilancia, no hacer cumplir la ley-. También es el papel del G-20, pero ni Estados Unidos ni los países emergentes se muestran entusiastas con las restricciones colectivas. 
Los flujos son excesivamente volátiles. Los países emergentes están inundados de ingresos de capital un día y se enfrentan a salidas de capital abruptas e igualmente desestabilizadoras al día siguiente. 
Para impedir que sus monedas de aprecien demasiado en el primer caso o caigan demasiado en el segundo, los países emergentes acumularon reservas de monedas extranjeras, dos tercios de las cuales están denominadas en dólares. Estas reservas hoy representan el 15% del PBI global, comparado con el 6% hace diez años. 
El FMI comenzó a hacerlo cuando creó mecanismos de crédito sin la condicionalidad habitual (y humillante) del Fondo. Pero las sospechas sobre el FMI persisten y, la mayoría de los países, especialmente en Asia, todavía prefieren un autoseguro costoso a una forma de mutualización percibida como incierta. 
Naturalmente, a los principales bancos centrales les preocupa la inflación que pueden controlar –la inflación interna-. Pero esto deja de lado la inflación global impulsada por los crecientes precios de las materias primas, lo que cada vez resultó más evidente. 
Esto no fue un problema en el contexto desinflacionario de la última década, pero se está convirtiendo en un problema hoy, lo que quizás impulsó al presidente del Banco Mundial, Robert Zoellick, a proponer devolverle un papel al oro. La noción es absurda –John Maynard Keynes ya hace tiempo hablaba del oro como una “reliquia bárbara”- pero el problema de anclar la política monetaria global y asegurar su alineación con los desarrollos en la oferta global no es en absoluto real. 
Robert Mundell, el economista galardonado con el Premio Nobel, alguna vez comparó un régimen monetario con una constitución política, porque establece las reglas del juego. La analogía es válida. 

La creación del sputnik 
El 4 de octubre de 1957, mi padre, Nikita Khrushchev, esperaba una llamada de teléfono. Se esperaba que el jefe de diseño Sergei Korolev llamara desde la pista del lanzamiento de Tyuratam (más adelante rebautizada Cosmódromo Baikonur), en Kazajstán, para informar sobre el lanzamiento del primer satélite del mundo fabricado por el hombre. 
Asistió a unas maniobras de tanques que cruzaban el río Dniéper, después habló con generales soviéticos sobre el destino del ministro de Defensa, mariscal Georgy Zhukov. (Se sospechaba que este último estaba conspirando para hacerse con el poder y, antes de obligar a dimitir a un general condecorado de la segunda guerra mundial, mi padre y sus colegas se aseguraron el apoyo de otros altos generales, todos los cuales asintieron al plan de Khrushchev.) 
Yo estaba sentado en un extremo de la mesa, sin prestar atención a su conversación, Todo el mundo estaba cansado, pero mi padre no tenía prisa por irse a dormir. Hacia medianoche, se abrió la puerta y el secretario pidió a mi padre que atendiera una llamada de teléfono. 
Los ingenieros soviéticos comenzaron a diseñar el sputnik en enero de 1956, El plan consistía en lanzarlo con el R-7, un cohete balístico intercontinental en proceso de creación desde 1954, pero el resto del mundo no prestó atención a los vagos pronunciamientos sobre un posible lanzamiento que habían ido apareciendo en la prensa soviética; todo el mundo fuera de la Unión Soviética sabía que los Estados Unidos lanzarían el primer satélite del mundo. 
Los científicos soviéticos estaban convencidos de que los americanos mantendrían sus planes en secreto hasta que hubieran logrado lanzar un satélite, por lo que todo nuestro empeño fue encaminado a vencer a los americanos con el lanzamiento. En agosto y septiembre, se lanzaron dos veces cohetes R-7 con éxito. 
El lanzamiento del sputnik apareció en la portada de Pravda , pero con poco relieve. La crónica ocupaba el mismo espacio que un informe sobre la visita de Zhukov a Yugoslavia y estaba situada en un lugar de la página menos relevante. 
Mi padre y todo el pueblo soviético pensaban que el éxito del sputnik era natural, que, paso a paso, estábamos adelantándonos a los americanos. Al fin y al cabo, nosotros –y no los americanos– habíamos inaugurado la primera central nuclear del mundo. 
Tampoco la prensa comunicó el nombre de Korolev. El KGB sabía que, en realidad, no era necesario mantener secreto su nombre, pero, como me dijo el jefe del KGB, Ivan Serov, los recursos del enemigo eran limitados, conque mejor sería que malgastaran esfuerzos intentando descubrir secretos "no secretos". 
Pero el mundo se moría por conocer su identidad. El Comité del Premio Nobel decidió conceder un premio al "jefe de diseño" del sputnik, pero antes necesitaba conocer el nombre de esa persona. 
El Consejo de Jefes de Diseño era el encargado de todos los proyectos espaciales. Korolev era el jefe del Consejo, pero los demás jefes de diseño –más de una docena- se consideraban no menos importantes. 
Un equipo bien organizado se desplomaría con un castillo de naipes y las esperanzas para las futuras investigaciones espaciales y el diseño de cohetes quedarían hechas añicos, lo que amenazaría la seguridad del país. Tal como lo veía mi padre, se podía ordenar a científicos e ingenieros que trabajaran juntos, pero no se podía forzarlos a crear algo. 
Al final, mi padre dijo al Comité del Nobel que todo el pueblo soviético se había distinguido en la labor del sputnik y que todo él merecía el premio. Korolev se sintió ofendido, pero guardó silencio. 
Pero, pese a los esfuerzos hechos por mi padre, los otros diseñadores se mostraron cada vez más descontentos con que Korolev recibiera toda la publicidad, aun anónimamente. En su mundo "secreto", no era ningún secreto quién se ocultaba bajo el título de "jefe de diseño". 
El primero en rebelarse fue el diseñador de motores Valentin Glushko, cuyo motor de propulsión líquida RD-170 se utiliza en los cohetes rusos y en algunos americanos. Durante una reunión del consejo, Glushko dijo: "Mis motores podrían enviar al espacio cualquier pieza de metal". 
Técnicamente, Glushko, por orden del Gobierno, siguió diseñando motores para Korolev, pero no fue un buen trabajo. De modo que, pese al triunfo inicial del sputnik, un decenio después los soviéticos perdieron la carrera a la luna ante los americanos. 

El milagro malasio 
El 31 de agosto se conmemora el 50 aniversario de la Merdeka de Malasia: la independencia tras más de 400 años de colonialismo. 
Aunque es difícil conseguir datos confiables, su PIB (en términos de poder adquisitivo) era comparable al de Haití, Honduras y Egipto y 5% más bajo que el de Ghana. Actualmente, el ingreso de Malasia es 7.8 veces el de Ghana, más de 5 veces el de Honduras y más de 2.5 veces el de Egipto. 
Se prevé acabar con la pobreza extrema para 2010, y lograr que la tasa general de pobreza disminuya al 2.8%. Malasia ha logrado reducir sustancialmente la brecha de ingresos que separaba a diversos grupos étnicos mejorando la situación de los de menor ingreso y no empeorando la de los más favorecidos. 
Mientras que el desempleo es un problema en gran parte del mundo, Malasia ha estado importando mano de obra. En los cincuenta años que van desde la independencia, se han creado 7.24 millones de empleos, un aumento del 261%, que sería equivalente a la creación de 105 millones de empleos en Estados Unidos. 
Había muchas razones para pensar que Malasia no tendría éxito. Cuando Malasia estaba obteniendo su independencia, el Premio Nobel de Economía Gunnar Myrdal escribió un importante libro titulado El drama de Asia, en donde predecía un futuro desesperanzador para la región. 
Pero con pocas excepciones, esos países sufren de la llamada “maldición de los recursos naturales”: los países con recursos naturales abundantes no sólo no tienen el desempeño esperado sino que de hecho obtienen peores resultados que los países que no tienen esos beneficios. 
Además, la sociedad multirracial y multicultural de Malasia la hacía más vulnerable a los conflictos civiles, que se han dado en muchos otros países ricos en recursos naturales cuando un grupo ha intentado apropiarse de la riqueza. En muchos casos, las minorías trabajan intensamente para quedarse con los frutos de esta riqueza a expensas de la mayoría. 
Al momento de la independencia, Malasia también se enfrentó con la insurgencia comunista. Había que ganarse “el corazón y las mentes” de la gente del campo, y eso significaba llevarles beneficios económicos y minimizar los “daños colaterales” a los civiles –una lección importante para la administración Bush, si se decidiera a escuchar a alguien fuera de su círculo cerrado. 
Y Malasia tenía un tercer elemento en su contra: a pesar de todo lo que se dijo sobre “la carga del hombre blanco”, las potencias europeas hicieron poco para mejorar las condiciones de vida en los países que gobernaron. 
La táctica de divide y vencerás de las potencias coloniales permitió que la pequeña población de Europa gobernara a un gran número de personas fuera del continente, saqueando los recursos naturales e invirtiendo poco en el capital humano y social necesario para una sociedad exitosa económicamente, democrática y capaz de gobernarse a sí misma. A muchas colonias les ha tomado décadas superar este legado. 
Prudentemente, Malasia emprendió una ruta alternativa, dirigiendo en cambio su mirada hacia los muy exitosos países del Este asiático. Invirtió en educación y tecnología, promovió una tasa alta de ahorro, puso en marcha un programa sólido y eficaz de acción afirmativa y adoptó políticas macroeconómicas adecuadas. 
Lo más revelador es que durante la crisis financiera de 1997 no adoptó las políticas del FMI –y como resultado tuvo el declive más corto y menos pronunciado de los países afectados. Cuando se recuperó, no tenía la carga de deudas y empresas en quiebra de muchos de sus vecinos. 
Por supuesto, este éxito no fue sólo cuestión económica: si Malasia hubiera seguido las políticas recomendadas por el FMI, habría desgarrado el tejido social que se creó en las cuatro décadas anteriores. 
Así, el éxito de Malasia debe ser estudiado tanto por quienes buscan la prosperidad económica como por los que desean entender cómo nuestro mundo puede vivir unido, no sólo con tolerancia sino también con respeto, compartiendo su humanidad común y trabajando para alcanzar metas comunes. 

El maleable señor Medvedev 
LONDRES – Mientras Dmitri Medvedev espera su estreno en el cargo el 7 de mayo, Occidente está examinando cada una de sus palabras, ansioso de la más ligera señal de que el nuevo presidente de Rusia será más ampquot;razonableampquot; y fácil de tratar que Vladimir Putin, el hombre que hizo que resultara electo. 
Habla inglés con fluidez y no posee un historial de haber trabajado en los servicios secretos; además, ha tratado por cerca de una década con Occidente como la principal figura de la industria energética rusa. Más aún, se trata de un abogado (lo que supuestamente le hace sentir más respeto por el imperio de la ley) y sus declaraciones y entrevistas hasta ahora han sido en gran medida moderadas, incluso liberales. 
De hecho, Medvedev será el gobernante más maleable de Rusia desde el Zar Nicolás II. Si bien los instintos liberales de Medvedev son debatibles, las fuerzas organizadas contra él no son nada de inciertas: el clan Sechin, el clan Cherkessov, los siloviki del ejército y los servicios de seguridad, los rivales a quienes derrotó para llegar a la cima y, por supuesto, su predecesor y mentor, Putin. 
La ironía es que Medvedev casi no tiene margen de maniobra, a pesar de estar investido de una de las presidencias más poderosas del mundo. Su popularidad le ha sido otorgada sin que él se la haya ganado, por lo que puede perderla tan fácilmente como la recibió. 
A pesar de sus declaraciones más o menos esperanzadoras, Medvedev ha recalcado la continuidad por sobre el cambio, y sus referencias a la presidencia de Putin han sido tan reverentes como obedientes. Fue escogido por su lealtad a toda prueba y es difícil imaginarse un Putin cediendo el primer plano a un hombre que ha sido su subordinado por 18 años. 
Más aún, Medvedev, que estuvo a la cabeza del gigante estatal del gas Gazprom, probablemente esté limitado de una manera más prosaica. Dado el historial de opacidad de Gazprom mientras Medvedev estaba a cargo, es muy probable la existencia de kompromat (material comprometedor) que se pueda usar para chantajearlo con el fin de que mantenga la línea de su política energética y proteja los intereses creados de los involucrados. 
A pesar de los serios problemas con la extracción, la producción y el agotamiento (la producción en tres de los principales yacimientos rusos ya está declinando), la tendencia a usar recursos de hidrocarburos como arma geoestratégica Gazprom es la viga maestra de la economía. Y, como el auge de estos recursos alimenta el autoproclamado regreso de Rusia a la esfera de influencia internacional, el Kremlin seguirá llevando a cabo su exitosa estrategia de hacer que los países europeos se enfrente entre si, ayudado por la falta de una estrategia coherente de la UE ante Rusia y su carencia de una política energética común. 
Mientras Europa representa un 90% de las exportaciones de gas ruso, sólo el 60% de las importaciones de gas a Europa proceden de Rusia. Europa está buscando diversificar el abastecimiento, así como Rusia desea diversificar su demanda, aunque ninguna esté teniendo mucho éxito al respecto. 
Quizás la perspectiva más preocupante es que Medvedev pueda haber aprendido todos los malos hábitos de Putin y ninguno de los buenos. El “putinismoampquot; se predica teniendo como base la necesidad de un enemigo y ese enemigo es, al menos desde 2003, Occidente. 
Sin embargo, podría suavizar algunos de los aspectos más ásperos de la política energética de Putin -una pequeña concesión aquí, un nuevo acuerdo por allá- pero sólo en áreas poco marginales. En ese caso, Occidente tendrá que estar muy vigilante. 
No tiene sentido quejarse de la estrategia matonesca de Rusia si nosotros mismos no somos estratégicos. Occidente no puede cambiar la conducta de Rusia sin persuasión, de modo que debe aprovechar lo que puede hacer: que el gasoducto Nabucco que evitará pasar por Rusia sea una realidad, construir terminales de gas natural licuado (LNG), incluir la energía en la Política Exterior y de Seguridad Común de Europa, diversificar la oferta y examinar con mayor atención las compañías que buscan capitales en la bolsa de valore de Londres. 

La falacia sobre la industria 
NUEVA YORK – Hace mucho tiempo que los economistas olvidaron el error que cometió Adam Smith cuando sostuvo que se le debería dar primacía a la industria en la economía de un país. De hecho, en el Libro II de La riqueza de las naciones, Smith condenaba como improductivo el trabajo de “los eclesiásticos, los abogados, los médicos, los hombres de letras de todo tipo, los actores, bufones, músicos, cantantes de ópera, bailarines de ópera, etc.”. 
Su argumento era que un cambio de valor agregado en curso de la industria a los servicios era nocivo, porque las industrias progresaban tecnológicamente, mientras que los servicios no. Hasta consiguió que un ministro de Hacienda laborista, James Callaghan, introdujera en 1966 un Impuesto de Empleo Selectivo, que gravaba el empleo en servicios más que el empleo en la industria -una medida que se revirtió en 1973, una vez que se tomó conciencia de que afectaría a la industria del turismo, que generaba las tan necesitadas divisas extranjeras. 
Esta opinión sin duda reflejaba un empirismo accidental basado en las pequeñas tiendas familiares y oficinas postales que los catedráticos ingleses veían cuando salían de sus universidades de Oxbridge. Pero iba claramente en contra de los cambios técnicos generalizados que arrasaban en el sector de consumo, y llegado el caso en la industria de las comunicaciones, que en poco tiempo dio lugar a Fedex, los faxes, los teléfonos celulares e Internet. 
En realidad, la noción discutible de que deberíamos elegir actividades económicas en base a su supuesta innovación técnica fue llevada aún más lejos, para respaldar el argumento de que deberíamos favorecer los chips de los semiconductores por sobre las papas fritas. Si bien el rechazo de esta presunción sumergió a Michael Boskin, presidente del Consejo de Asesores Económicos del presidente George H.W. Bush, en aguas políticas turbulentas, la presunción instó a un periodista a verificar la cuestión por sí mismo. 
El debate de “los chips de semiconductores versus las papas fritas” también subrayó un punto diferente. Muchos defensores de los chips de semiconductores también presumían que el lugar donde trabajábamos determinaba si, en nuestra perspectiva, seríamos un burro (que produce papas fritas) o un modernista “sofisticado” (que produce chips de semiconductores). 
Yo, en cambio, vengo defendiendo la idea de que podemos producir chips de semiconductores, comercializarlos como papas fritas y luego mascarlos mientras miramos televisión y nos volvemos tarados. Por otra parte, podemos producir papas fritas, comercializarlas como chips de semiconductores que uno pone en la PC y convertirnos en magos de la informática. 
Sin estar al tanto del amplio debate sobre la “desindustrialización” en la Gran Bretaña de los años 1960, dos académicos de Berkeley, Stephen Cohen y John Zysman, iniciaron un debate similar en Estados Unidos en 1987 con su libro Manufacturing Matters (La industria importa), donde sostenían que, sin industrias, un sector de servicios viable es insostenible. Pero este argumento es engañoso: se puede tener una industria del transporte vigorosa, con camiones, trenes y aviones de carga que trasladan productos agrícolas entre naciones y dentro de ellas, como hicieron con mucho éxito países como la Argentina pre-peronista, Australia, Nueva Zelanda y el Chile de la época moderna. 
Cohen y Zysman argumentaban que las industrias estaban vinculadas a los servicios como “el avión fumigador a los campos de algodón, el fabricante de kétchup al huerto de tomates”, y que si uno “traslada al extranjero el huerto de tomates… cierra o traslada al extranjero la planta de kétchup… No hay otra alternativa”. Mi reacción fue: “Mientras leía la profunda aseveración sobre el huerto de tomates y la planta de kétchup, comía mi mermelada Crabtree ampamp; 
Si bien estos episodios reflejaban la obsesión académica con la industria y, por lo tanto, sufrieron una muerte temprana, no se puede decir lo mismo del último resurgimiento del “encanto industrial” en Estados Unidos y Gran Bretaña. La crisis actual dio lugar al último coqueteo con un respaldo a la industria, especialmente en el sector financiero, y es probable que, en consecuencia, tenga mayores perspectivas de supervivencia. 
Debido a la crisis financiera, muchos políticos han aceptado el argumento, como si se tratara de una regresión a Adam Smith, de que los servicios financieros son improductivos –y hasta contraproducentes- y que tienen que reducirse mediante una intervención gubernamental. De esto debe inferirse, entonces, que la industria debe expandirse. 
Los motores y las turbinas diesel no son las únicas alternativas; existen muchos servicios, como la terapia profesional, el trabajo de enfermería y la enseñanza. El argumento para un cambio hacia la industria todavía está por demostrarse, porque no se lo puede probar. 

El imperativo manufacturero 
CAMBRIDGE - Puede que vivamos en una era post-industrial, en el que las tecnologías de la información, la biotecnología y servicios de alto valor se han convertido en motores del crecimiento económico, pero los países ignoran la solidez de su sector manufacturero por su cuenta y riesgo. 
Los servicios de alta tecnología requieren conocimientos especializados y crean pocos puestos de trabajo, por lo que su contribución al empleo total es necesariamente limitada. 
El sector manufacturero, por otro lado, puede absorber gran cantidad de trabajadores con una especialización moderada, dándoles puestos de trabajo estables y buenos beneficios. 
Por tanto, para la mayoría de los países sigue siendo una importante fuente de empleos bien remunerados. 
De hecho, el sector manufacturero es también donde las clases medias del mundo, toman forma y se desarrollan. 
Sin una base manufacturera vibrante, las sociedades tienden a dividirse entre ricos y pobres: quienes tienen acceso a puestos de trabajo estables y bien remunerados, y aquellos cuyos empleos son menos seguros y viven existencias más precarias. 
En última instancia, la manufactura puede ser fundamental para el vigor de la democracia de una nación. Estados Unidos ha experimentado un constante proceso de desindustrialización en las últimas décadas, en parte debido a la competencia global y en parte debido a los cambios tecnológicos. 
Desde 1990, la proporción del sector manufacturero en términos de empleo se ha reducido en casi cinco puntos porcentuales. 
Esto no habría sido necesariamente una mala cosa si la productividad (y las remuneraciones) de la mano de obra no fueran sustancialmente más altas en la industria manufacturera que en el resto de la economía, un 75% más, de hecho. 
Las industrias de servicios que han absorbido la mano de obra despedida por el sector manufacturero son un grupo heterogéneo. 
En el extremo superior, las finanzas, los seguros y los servicios empresariales, en su conjunto, tienen niveles de productividad similares a los de la manufactura. 
Han creado algunos nuevos puestos de trabajo, pero no muchos, y eso antes de que estallara la crisis financiera en 2008. 
La mayor parte del nuevo empleo se expresa en "servicios personales y sociales", que es donde se encuentran los empleos menos productivos de la economía. 
Esta migración de puestos de trabajo hacia abajo en la escala ha hecho bajar 0,3 puntos porcentuales al crecimiento de la productividad de EE.UU. cada año desde 1990, más o menos una sexta parte del aumento real durante este período. 
La creciente proporción de mano de obra de baja productividad también ha contribuido al aumento de la desigualdad en la sociedad estadounidense. 
La pérdida de empleos en el sector manufacturero estadounidense se aceleró después del año 2000, siendo la competencia mundial la causa más probable. 

Las múltiples crisis de la atención a la salud 
PRINCETON – La administración del presidente Barack Obama se pasó gran parte de 2009 ocupada a nivel interno con la lucha política por ampliar el seguro de enfermedades a las decenas de millones de estadounidenses que no lo tienen. A los habitantes de otros países industrializados esto les resulta difícil de comprender. 
Las dificultades que a algunos estadounidenses les plantea la reforma de la atención a la salud nos dice más sobre su hostilidad al gobierno que sobre la atención a la salud en general. Pero el debate en los Estados Unidos destaca una cuestión subyacente que preocupará a casi todos los países desarrollados a partir de 2010: la lucha por controlar los costos de la atención a la salud. 
La atención a la salud representa aproximadamente uno de cada seis dólares de todo el gasto estadounidense –tanto privado como público—y al ritmo que lleva se duplicará en 2035. Esa es una proporción mayor que en ningún otro lugar del mundo, pero el aumento de los costos de la salud también es un problema en países que gastan mucho menos. 
Alentar a las personas a que hagan ejercicio, a que eviten el tabaco, a que beban alcohol con moderación y a comer menos carnes rojas ayudaría a reducir los costos. No obstante, en vista del envejecimiento de la población en los países desarrollados, el costo de la atención a los ancianos aumentará con seguridad. 
En los Estados Unidos, alrededor del 27% del presupuesto de Medicare se destina a la atención en los últimos años de vida. Si bien una parte se gasta con la esperanza de que al paciente le queden muchos años por delante, no es raro que los hospitales den tratamientos que cuestan decenas de miles de dólares a pacientes que no tienen posibilidades de vivir más de una o dos semanas –a menudo sedados o apenas conscientes. 
Un factor en esas decisiones es el temor de los médicos o los hospitales de que la familia los demande por permitir que su ser querido muera. Así, por ejemplo, pacientes que están a punto de morir son resucitados, contra la opinión del médico, porque no han declarado específicamente que no quieren que se les resucite en esas circunstancias. 
Cuando la Intermountain Healthcare , una red de hospitales de Utah e Idaho, mejoró los tratamientos para los bebés prematuros, redujo el tiempo que pasaban en cuidados intensivos y de esa forma disminuyó drásticamente los costos. Pero, debido a que a los hospitales se les paga una cantidad por cada servicio que proporcionan, y el tratamiento mejorado significaba que los bebés necesitaban menos servicios, esos cambios representaron una pérdida de 329,000 dólares al año para la red de hospitales. 
Una de ellas es la del costo de los medicamentos nuevos. No es raro que los costos de desarrollo de un medicamento sean de 800 millones de dólares, y es previsible que empiece a haber más fármacos de un tipo nuevo –los biomedicamentos elaborados a partir de células vivas—que cuestan aún más. 
Los costos de desarrollo se transfieren a los precios de los fármacos, que pueden ser excepcionalmente elevados cuando un medicamento sólo beneficia a un número limitado de pacientes. La enfermedad de Gaucher, por ejemplo, es un padecimiento genético incapacitante raro que en su forma más grave normalmente acababa con la vida de sus víctimas en la infancia. 
El corazón artificial, conocido también como dispositivo de asistencia ventricular izquierda, se ha utilizado para mantener con vida a pacientes que esperan un trasplante de corazón. Pero los corazones para trasplantar son escasos y en los Estados Unidos actualmente se están implantando corazones artificiales como tratamiento de largo plazo para la insuficiencia cardiaca, de la misma forma en que un aparato de diálisis sustituye a un riñón. 
Según Manoj Jain de la Universidad Emory, cada año se podría mantener con vida durante un poco más de tiempo a 200,000 pacientes estadounidenses mediante un corazón artificial, con un costo de 200,000 dólares por paciente, es decir, 40 mil millones de dólares. ¿Es ese un uso sensato de recursos en un país donde hay oficialmente 39 millones de personas que viven bajo la línea de pobreza, que en el caso de una familia de cuatro integrantes es de 22,000 dólares? 
En los países donde se dan servicios de salud gratuitos a los ciudadanos resulta extraordinariamente difícil para los funcionarios decir que el gobierno no pagará el único medicamento o dispositivo que puede salvar la vida de una persona –o de su hijo. Pero a la larga, llegará el momento en que habrá que decirlo. 
A nadie le agrada asignar un valor monetario a una vida humana, pero el hecho es que ya lo hacemos implícitamente al no dar apoyo suficiente a las organizaciones que trabajan en los países en desarrollo. GiveWell.net, que evalúa a las organizaciones que trabajan para salvar la vida de los pobres en el mundo ha identificado a varias que pueden hacerlo por menos de 1,000 dólares. 
La Organización Mundial de la Salud calcula que sus programas de inmunización en países en desarrollo cuestan alrededor de 300 dólares por cada vida que se salva –y no solamente por un año, sino generalmente por mucho más tiempo. Igualmente, el Informe sobre las Prioridades en el Control de Enfermedades del Banco Mundial indica que un programa para tratar la tuberculosis en el mundo en desarrollo, promovido por el Plan Global para detener la TB, da a las personas un año más de vida a un costo que va de los 5 a los 50 dólares. 
En contraste con eso, gastar 200,000 dólares para dar a un paciente en un país rico un corto período de vida adicional ya no es simplemente cuestionable en términos financieros. Moralmente está mal. 

Los distintos rostros de la Primavera Árabe 
MADRID - En gran medida, el ataque a las fuerzas de Muammar Gadafi en Libia por parte de una alianza liderada por Occidente se motiva en principios. Si hubiera dado la espalda a los rebeldes libios, Occidente habría traicionado su identidad misma. 
Es dudoso que se extienda a Arabia Saudita y Siria, y mucho menos a Irán. Tampoco es improbable que una guerra prolongada en Libia acabe por dar justificación a la advertencia de los gobernantes autoritarios de la región de que el despertar árabe no es más que un preludio del caos. 
Estas contradicciones internas se ven agravadas por las condiciones locales de cada uno de los estados árabes, así como por las limitaciones estratégicas, todo lo cual define los matices de esta desigual primavera árabe. 
Las monarquías -en Marruecos, Arabia Saudita, Jordania y la mayoría de las dinastías del Golfo- todavía parecen más aceptables a ojos de sus súbditos que las autocracias seculares. La vulnerabilidad de los regímenes de Egipto, Túnez, Libia, Siria y Yemen, que se basan en elecciones amañadas y un aparato estatal de represión, refleja su falta de cualquier otra fuente aceptable de legitimidad. 
Por supuesto, las monarquías árabes no son totalmente inmunes a la amenaza de que ocurran levantamientos populares. Pero, debido a que su legitimidad proviene de una fuente religiosa o hasta divina más que de una ficción de apoyo democrático, como fue el caso de los presidentes árabes, sus gobiernos son menos cuestionables. 
Más aún, a diferencia de las "repúblicas" árabes -casi de todas las cuales surgieron revoluciones "socialistas" o golpes militares que prometían grandeza y justicia social, sólo para acabar como regímenes corruptos y represivos-, las monarquías de la región nunca prometieron una utopía. En la historia, todas esas promesas han terminado, ya sea a las puertas de un gulag o, como en Egipto y Túnez, con el catártico derrocamiento de los gobernantes por parte de las masas desengañadas. 
Una triste lección de la duplicidad de Occidente con respecto a las reformas democráticas en el mundo árabe, que tanto Siria como Irán han abrazado con complacencia, es que los líderes moderados pro-occidentales que abrieron espacios a los manifestantes pro-democracia terminaron siendo barridos a un costado, mientras que quienes aplastaron brutalmente a sus oponentes se mantienen en el poder. Occidente, después de todo, nunca aplicó una presión irresistible sobre ningún régimen árabe para que llevara a cabo reformas y abandonó a sus clientes autocráticos en Túnez y Egipto sólo cuando no pudieron cortar el brote revolucionario. 
Estados Unidos, en particular, ha sido mucho más indulgente con respecto a la represión de los movimientos democráticos en el Golfo que en Egipto, Túnez o Libia. Y esto es así porque allí el asunto clave para los estadounidenses no es la democracia frente a la autocracia, sino un eje chií impulsado por Irán frente a los actuales regímenes suníes pro-occidentales. 
Teniendo en cuenta el temor desenfrenado a la influencia iraní, el movimiento por la democracia en Bahréin y Arabia Saudita está destinado a ser sofocado con la complicidad de EE.UU. La intervención impulsada por los sauditas en Bahréin apunta a limitar los esfuerzos de Irán por avanzar en la región sobre las olas del descontento chií. 
De hecho, el levantamiento de la mayoría chií de Bahréin se ha convertido ahora en una lucha por el dominio regional entre Irán y las monarquías suníes respaldadas por Estados Unidos en el Golfo. Incluso Turquía, un aliado de Irán cuyo primer ministro, Recep Tayyip Erdogan, criticó duramente la intervención militar contra Libia -arremetiendo contra Occidente por ver la región como "como un peón en las guerras del petróleo por décadas" - hizo un llamado a Irán para que frenase su belicosa retórica durante la crisis de Bahréin. 
La inmunidad de la monarquía saudí a las presiones de EE.UU. para que se lleven a cabo reformas democráticas le debe mucho al temor a una "media luna chií" sobre el Golfo, con Irán en su centro. De hecho, Arabia Saudita considera el empoderamiento político de la mayoría chií de Iraq como una calamidad de proporciones históricas, visión que se ve reivindicada por el apoyo abierto de Irak a los designios iraníes en el Golfo. 
Sin embargo, las encrucijadas de la historia nunca se han caracterizado por presentar opciones fáciles, y a menudo los errores humanos dan forma a los resultados más que la maldad humana. En su marcha admirable hacia las libertades civiles, los pueblos árabes deben enfrentan una prueba preliminar de toda democracia, por incipiente que sea: asumir la responsabilidad por las consecuencias de las decisiones propias. 

La marcha de la locura en el Afganistán 
NUEVA DELHI – Cuando los datos e informes de la inteligencia de los Estados Unidos en el Afganistán expuestos con toda su crudeza en Wikileaks llegaron a las computadoras de todo el mundo, los comentaristas del Pakistán reaccionaron con andanadas vitriólicas. Uno habló de “vampiros neocon... islamófobos sedientos de sangre... centros de estudio irredentistas... revanchistas (indios)... que planean otro desmembramiento para (poder) continuar con su festín de sangre en... el Afganistán”. 
Las filtraciones provocaron un debate tan acalorado porque la lucha encabezada por los EE.UU. contra el “yijadismo” había chocado de repente contra un adversario inesperado: la verdad. 
Tal vez se pueda ocupar el país durante un tiempo, pero sólo temporalmente; no se puede conquistarlo. La comprensión de esa verdad histórica, que el caso Wikileaks ha dejado bien clara, está ahora creando problemas a los invasores. 
De los que atacaron a los EE.UU., un número abrumador eran ciudadanos de Arabia Saudí, ayudados por pakistaníes. Resulta curioso que como venganza, tras la invasión del Afganistán, los EE.UU. atacaran al Iraq y después, antes incluso de que esa misión hubiera concluido, intensificasen la guerra en el Afganistán con el llamado “incremento repentino” de la fuerza militar. 
Si es el de contraatacar al terrorismo, ¿por qué no están los EE.UU. y la OTAN en el Yemen, Somalia o Pakistán, que son cada vez más refugios de terroristas? ¿O es ahora en realidad el fin de la guerra en el Afganistán el de contraatacar a los insurgentes que luchan contra el gobierno de Hamid Karzai? 
A no ser que se respondan esas preguntas de forma inteligente, esa aventura será considerada por fuerza una locura. Ésa es la razón por la que la exposición de los datos por parte de Wikileaks ha resultado tan devastadora, pues las revelaciones golpean en los propios cimientos de la base “moral” de la guerra y los motivos ambiguos a los que ahora se recurre para justificarla. 
Al atacar el “terrorismo” y simultáneamente lanzarse a la “contrainsurgencia”, las fuerzas de la OTAN en el Afganistán encabezadas por los EE.UU. se vuelven, lamentablemente, autoras de aquello contra lo que están combatiendo. Peor aún: una sensación de resurgimiento imperial ha pasado a formar parte también del panorama y no sólo entre los afganos. 
Y, por si el embrollo de los motivos en el Afganistán no bastara, el Pakistán contribuye a la confusión. Sin el Pakistán como socio estratégico que aporta terreno, recursos y apoyo militar, las operaciones en el Afganistán habrían resultado más frustradas, pero el apoyo pakistaní tiene claramente un precio elevado. 
Los EE.UU. “compran” un aliado en el Pakistán que dicta las condiciones de su colaboración y simultáneamente guarda sus flancos manteniendo abiertos sus canales de comunicación con los talibanes. Sin embargo, se trata de una precaución totalmente comprensible por parte del Pakistán, cuyo Gobierno, como todos los demás gobiernos de la región, debe estar preparado para el día en que los EE.UU. y la OTAN se retiren del Afganistán. 
Naturalmente, es positivo que los EE.UU. hayan dejado de pensar que se puede transformar el Afganistán en una democracia jeffersoniana en el Hindu Kush, pero a ello debería haber seguido una reserva más importante, porque el Afganistán es más una idea –una entidad políglota de diversos grupos étnicos– que un Estado que funcione. Sí, la lealtad de los afganos a Kabul no es constante, pero, históricamente, esa unidad ha sido sólo episódica, con frecuentes períodos de fragmentación también. 
Por eso, reviste importancia decisiva la aceptación de que no se puede gobernar –sólo guiar– centralizadamente el Afganistán. En eso estriba el quid de los muchos fracasos de la alianza occidental: su demostrada falta de verdadera comprensión de la esencia del Afganistán. 
En cuanto a otros factores que complican la situación, como, por ejemplo, el apoyo de algunos sectores del ejército del Pakistán a los talibanes y a Al Qaeda, conviene tener presente una realidad que se remonta a tres decenios atrás: los talibanes nacieron en 1980 de una confluencia de intereses nacionales entre los EE.UU. y el Pakistán. 
Además, el Pakistán, en palabras de su principal jefe militar, el general Ashfaq Kayani, considera a los talibanes “un activo estratégico” en la lucha con la India. Los EE.UU. y la OTAN no parecen haber empezado siquiera a considerar lo que será necesario para separar los objetivos de la política exterior del Pakistán de las necesidades de la cohesión interna, ya que la agitación irredentista contra la India forma parte de la ligazón que mantiene unido el Pakistán. 
Al poner la mira en los talibanes, los EE.UU. los han convertido en un “ejército” insurgente, una idea de resistencia que la población está empezando a considerar, una vez más, aceptable. Naturalmente, Al Qaeda está compuesta de extranjeros “no deseados”, pero, cuando las fuerzas de los EE.UU. y la OTAN los atacan, todos se unen... y el Pakistán respalda a escondidas esa unión. 
Esa dinámica es algo que en el Asia meridional hemos conocido y con la que hemos convivido durante siglos. Ahora Wikileaks ha documentado en un lenguaje que los americanos y los europeos corrientes entienden lo que nosotros habíamos aprendido a fuerza de penalidades. 
La tarea urgente que afronta el Presidente de los EE.UU., Barack Obama, es la de alejar la estrategia americana del actual callejón sin salida en el que está ahora empantanada y substituirla por otra que mantenga un equilibrio entre sus intereses nacionales y los de la India, del Pakistán y de una China que observa atentamente. Está en marcha una partida extraordinariamente compleja y decisiva. 


La marcha hacia la barbarie 
Los Estados Unidos parecen tan capaces de caer en la barbarie como cualquier otro país, como lo demuestran claramente los malos tratos en la cárcel de Abu Ghraib. La mayoría de las veces la barbarie en el Iraq no queda registrada, como cuando los tanques americanos irrumpen en barrios iraquíes y matan a docenas de inocentes en nombre de la lucha contra los "insurgentes", pero la barbarie se encuentra en muchos ámbitos, como ha mostrado claramente la espeluznante decapitación de un rehén americano. 
Alemania resultó desestabilizada por la derrota en la primera guerra mundial, una paz dura en 1919, la hiperinflación en el decenio de 1920 y la Gran Depresión en el de 1930, pero, por lo demás, no fue excepcionalmente bárbara. Al contrario, en la primera parte del siglo XX, Alemania era uno de los países más ricos del mundo, con niveles envidiablemente altos de enseñanza superior e importancia científica. 
La primera es la incesante tendencia humana a clasificar el mundo como "nosotros" contra "ellos" y después reducir a "ellos" a una condición subhumana. Probablemente surgieran esas clasificaciones porque reforzaban la cohesión del grupo "propio" y facilitaban la cooperación al dirigir el odio contra los de fuera. 
El odio y la violencia contra los "otros" parecen manifestarse más intensamente a consecuencia del miedo: son reacciones en pro de la supervivencia. 
De forma similar, tanto los israelíes como los palestinos han cometido actos barbáricos en una trágica relación de miedo mutuo que fortalece a los extremistas de las dos comunidades. En ninguno de los dos bandos del desastre palestino-israelí hay gloria, pero Israel, con su ejército inmensamente más fuerte, podía y debía haber adoptado decisiones políticas más prudentes que la de ocupar la Ribera Occidental con colonos. 
Las reacciones americanas a las escenas de tortura en Abu Ghraib, a las que siguió la decapitación del rehén americano Nicholas Berg, muestran claramente el camino hacia la barbarie en un país supuestamente civilizado. En mayo de 2004, The New York Times hizo una encuesta entre sus lectores en una ciudad del centro de los EE.UU: Oswego (Illinois). 
"Ha habido tanto escándalo sobre los malos tratos a los presos, cosa que, desde luego, no apruebo, pero esto es mucho peor", dijo, refiriéndose al asesinato de Berg. "Lo que me revela es que no podemos dejar que esa clase de maldad eche raíces. 
El pensamiento bárbaro acude con facilidad y los derechistas alimentan el fervor, como cuando Rush Limbaugh dijo en su programa de radio: "Ellos son los perversos. 
No pretendo decir que los EE.UU. sean más depravados que otros países. Lo que digo es que la sociedad humana, incluso en el siglo XXI, es capaz de deslizarse hasta el pensamiento y la acción bárbaros, sea cual fuere su nivel de "desarrollo". 
Una vez que reconocemos lo vulnerable que es todo el mundo a esa clase de descenso hasta la violencia, la importancia del derecho y las instituciones internacionales, como las Naciones Unidas, resultan tanto más importantes. Las Naciones Uniones resistieron con éxito las intensas presiones de los EE.UU. para que aprobaran una guerra con el Iraq, pese a las repetidas afirmaciones de los EE.UU. -falsas, como ahora sabemos- de que el Iraq poseía armas de destrucción en gran escala. 
De modo similar, esos sucesos demuestran por qué el Tribunal Penal Internacional (TPI) es decisivo. Los EE.UU. se han opuesto firmemente a la jurisdicción del TPI, pero los abusos americanos en Abu Ghraib muestran por qué deben estar los EE.UU. sometidos al derecho internacional. 
Si se aprende esa lección, el mundo estará más seguro. Los propios Estados Unidos estarán más seguros, en parte porque será menos probable que en el futuro se desate una espiral de violencia alimentada por sus propios miedos irracionales e incomprensiones del mundo. 

El coco de la confianza de los mercados 
CAMBRIDGE – Un espectro recorre Europa: el de la “confianza de los mercados”. 
Puede que fuera el miedo al comunismo lo que agitó a los gobiernos cuando Karl Marx escribió la primera línea de su famoso manifiesto de 1848, pero hoy es el pavor de que el sentimiento de los mercados se vuelva contra ellos e impulse los diferenciales de sus bonos estatales. Los gobiernos se están viendo obligados por doquier a hacer una reducción fiscal prematura, pese a que el desempleo sigue siendo muy elevado y la demanda privada da pocas señales de vida. 
Durante la crisis de la deuda latinoamericana del decenio de 1980 o la crisis financiera asiática de 1997, por ejemplo, países en desarrollo muy endeudados pensaban que no tenían otra opción que la de tragar una medicina amarga... o afrontar una fuga de capitales. Al parecer, ahora es el turno de España, Francia, Gran Bretaña, Alemania e incluso, como sostienen muchos analistas, los Estados Unidos. 
Para poder seguir tomando dinero prestado, hay que convencer al prestador de que se podrá saldar la deuda. Eso está claro, pero en época de crisis la confianza de los mercados cobra vida propia. 
Pues, si la lógica económica fuera inequívoca, los gobiernos no tendrían que justificar lo que hacen basándose en la confianza de los mercados. Sería evidente qué políticas funcionan y cuáles no y la forma más segura de restablecer la confianza sería la de aplicar las políticas “correctas”. 
Así, pues, si la confianza de los mercados tiene algún significado, ha de ser algo que no dependa sólo de fundamentos económicos, pero, ¿qué es? 
En su Manifiesto comunista, Marx añadió que había llegado “el momento de que los comunistas h[icier]an públicas abiertamente, frente al mundo entero, sus opiniones, sus fines, sus tendencias y respondiesen al cuento del espectro del comunismo con un manifiesto del propio partido”. Asimismo, estaría muy bien que los mercados aclararan lo que entienden por “confianza” para que todos supiéramos lo que afrontamos. 
Naturalmente, no es probable que los “mercados” hagan algo así. No es sólo porque los mercados se componen de una multitud de inversores y especuladores y no es probable que lleguen a hacer público nunca un “programa de partido” conjunto, sino también y con mayor razón porque los propios mercados tampoco lo saben. 
La capacidad y la disposición de un gobierno para amortizar el servicio de su deuda dependen de un número casi infinito de contingencias presentes y futuras. Dependen no sólo de sus planes fiscal y de gasto, sino también del estado de la economía, la coyuntura exterior y el marco político. 
Hoy, los mercados parecen pensar que unos grandes déficits fiscales son la mayor amenaza para la solvencia de un Estado. Mañana pueden pensar que el verdadero problema es el escaso crecimiento y lamentar las políticas fiscales estrictas que contribuyeron a producirlo. 
Hoy les preocupan los gobiernos pusilánimes, incapaces de adoptar las duras medidas necesarias para abordar la crisis. Tal vez mañana pierdan el sueño por las manifestaciones de masas y los conflictos sociales que las políticas económicas duras hayan provocado. 
Políticas similares producen reacciones diferentes de los mercados, según cuál sea la historia predominante o la moda del momento. Ésa es la razón por la que la de dirigir la economía conforme a los dictados de la confianza de los mercados es una misión absurda. 
Simplemente quieren lo que “funcione”, sea lo que sea: lo que produzca un marco económico estable, sólido, que propicie el pago de la deuda. 
Permite a los dirigentes políticos seguros de sí mismos tomar en sus manos su futuro. Les permite dar forma al relato que sostiene la confianza de los mercados, en lugar de intentar alcanzarlos. 
Pero, para utilizar apropiadamente ese margen de maniobra, los encargados de la formulación de políticas deben articular una exposición coherente, consistente y creíble de lo que están haciendo, basada en posiciones económicas y políticas válidas. Tienen que decir: “Estamos haciendo esto, no porque los mercados lo exijan, sino porque es bueno para nosotros y vamos a explicar por qué”. 
Su argumento debe convencer a sus electorados, además de a los mercados. Si lo consiguen, pueden aplicar sus prioridades y mantener la confianza de los mercados al mismo tiempo. 
Ésa es la razón por la que los gobiernos europeos (junto con sus asesores económicos) siguen perdiendo el tren. En lugar de afrontar el problema, los dirigentes primero se anduvieron con dilaciones y después tuvieron que ceder a la presión. 
Si la crisis actual empeora, la responsabilidad principal corresponderá a los dirigentes políticos: no porque no hicieran caso de los mercados, sino porque se los tomaron demasiado en serio. 

El libre comercio en la época del terrorismo 
La opinión pública negativa en los Estados Unidos fue el factor decisivo en el fracaso de la propuesta para dar la administración de seis puertos estadounidenses a una compañía árabe. Pero el rechazo a Dubai Ports World ha molestado a los socios comerciales de Estados Unidos y a los defensores de la globalización, quienes lo interpretan como una señal de que el compromiso de este país con la economía abierta está menguando. 
Según las últimas encuestas de opinión popular, ese no es el caso: los estadounidenses siguen tan comprometidos con la globalización como antes. 
Bloquear la venta de los puertos a Dubai o establecer restricciones al flujo de trabajadores huéspedes a causa del miedo al terrorismo no constituye proteccionismo en el sentido usual del término, donde los intereses privados trastornan el bien común, como cuando los agricultores aumentan los precios porque las importaciones competitivas están restringidas. 
Si bien un país tiene un interés claro en los beneficios una economía abierta, también tiene un interés vital en la seguridad de sus ciudadanos. Equilibrar los dos objetivos –que a veces pueden ser contradictorios—es la clave de una política exitosa. 
Por ejemplo, el Presidente estadounidense George W. Bush, busca un equilibrio en el tema de la inmigración al proponer limitar, más no eliminar, la entrada de trabajadores huéspedes. Su propuesta -que se encuentra en algún punto intermedio entre el extremo de construir un muro a lo largo de la frontera México-Estados Unidos por un lado y el de las fronteras abiertas por el otro- es el enfoque correcto cuando los trabajadores huéspedes pudieran ser terroristas disfrazados. 
Al igual que los trabajadores huéspedes, la "subcontratación" es una manera de importar servicios laborales, pero los trabajadores extranjeros se quedan en sus propios patios traseros. El servicio deseado se proporciona desde afuera -por ejemplo la venta a distancia- o el trabajo se envía al extranjero para su elaboración y después se importa al país de origen (en Europa, cada vez se subcontrata más trabajo industrial de Occidente a Oriente). 
Los aranceles y las restricciones cuantitativas a la importación de bienes aumentan la demanda de trabajadores huéspedes, así que son una ventaja para los terroristas. Por ello, la amenaza del terrorismo significa que en la futura economía global habrá más comercio de bienes y menos trabajadores huéspedes. 
La transferencia de información potencialmente estratégica sobre los puertos a manos extranjeras y tal vez poco amigables claramente habría implicado riesgos de seguridad nacional. Incluso la guardia costera estadounidense no pudo descartar que los activos de la empresa podrían haberse utilizado para operaciones terroristas. 
Los defensores de las economías abiertas no deben alarmarse por la exigencia de seguridad de los ciudadanos estadounidenses. Más que proteccionismo en el sentido habitual, el "no" que los estadounidenses dieron a Bush a propósito de la adquisición de Dubai refleja el deseo de maximizar el interés público definido en términos más amplios y de manera más adecuada. 

El renacimiento de Marx 
El Ministro de Finanzas alemán Peer Steinbrück dijo hace poco que las respuestas de Marx "pueden no ser irrelevantes" para los problemas de hoy en día. El Presidente francés Nicholas Sarkozy permitió que se lo fotografiara mirando las páginas de El Capital de Marx. 
Pocos de los nuevos “marxistas” de hoy desean enumerar los atractivos de un hombre que quiso unificar la filosofía alemana (desarrollada sobre Hegel) con la economía política británica (desarrollada a partir de David Ricardo), y convertir así dos tradiciones más bien conservadoras en una teoría de la revolución radical. 
Marx fue sin duda un analista perceptivo de la versión de la globalización del siglo diecinueve. En 1848, en El Manifiesto Comunista , escribió: “En lugar del antiguo aislamiento y la autarquía de las regiones y naciones, se establece un intercambio universal, una interdependencia universal de las naciones.” 
Claro, hay muchos otros comentaristas del siglo diecinueve que analizaron la creación de las redes globales, pero no vemos un resurgimiento del interés por figuras como John Stuart Mill o Paul Leroy-Beaulieu. 
La implicancia de la nueva popularidad de Marx es que ahora se acepta de manera universal que el capitalismo está colapsado en lo fundamental, y que el sistema financiero está en el centro del problema. La descripción de Marx del “fetichismo de las mercancías básicas” –la traducción de los bienes en recursos transables, desvinculados de su proceso de creación o su utilidad- parece completamente relevante para el complejo proceso de secularización, en el que los valores parecen estar ocultos por oscuras transacciones. 
Es el quinto punto de un programa de diez. El punto cinco, precedido de la “Confiscación de la propiedad de todos los emigrados y sediciosos”, es la “Centralización del crédito en manos del Estado por medio de un Banco nacional con capital del Estado y monopolio exclusivo.” 
El principal problema con la crisis financiera actual es que los bancos ya no están dando crédito para muchas de las transacciones necesarias en el funcionamiento básico de la economía. Ni siquiera la capitalización de los bancos a través de la ayuda del estado ha sido suficiente para reavivar la actividad económica. 
De cara a las dificultades tanto de los grandes fabricantes de automóviles como de los pequeños proveedores, muchos están exigiendo que, como parte del paquete de rescate, el estado obligue a los bancos a dar crédito. Todos piensan en el caballo que se deja llevar al agua, pero al que es imposible hacer que la beba. 
En el pasado se ha adoptado una política en que el estado obliga a prestar dinero, y no sólo en los sistemas de planificación central de los sistemas comunistas. Fue parte de las herramientas comunes de los primeros estados europeos modernos para tratar con sus acreedores. 
De manera más reciente, a comienzos de los años 80, el Fondo Monetario Internacional y los bancos centrales de los grandes países industriales se concertaron para presionar a los bancos a dar más crédito a los países deudores latinoamericanos. Muchos banqueros decían a regañadientes que tenían que poner buen dinero en lugares donde había habido impagos, pero lo hicieron de todos modos bajo la amenaza de una mayor intervención de las entidades reguladoras. 
La solución de los 80 salvó a los bancos (y a los banqueros) de la crisis de la deuda, pero a la larga aumentó la carga del repago, y de esa manera redujo los estándares de vida en América Latina. Una mejor solución habría sido la reducción de la deuda en una etapa temprana de la crisis. 
En las circunstancias actuales, el sistema financiero se habría beneficiado más si se hubiera puesto en práctica alguna versión del plan original del Secretario del Tesoro estadounidense, Henry Paulson. Sin embargo, eso resultó ser demasiado complejo, porque valorar cada recurso generaba problemas específicos y diferentes. 
Al abrir un nuevo edificio de la Escuela de Economía de Londres, la Reina de Inglaterra preguntó por qué nadie había predicho la crisis. De hecho, la advertencia más clara provino de dos comediantes británicos (John Bird y John Fortune) en un programa de televisión hace más de un año, cuando los altos financistas todavía negaban el problema. 
En otras palabras, el mundo financiero ha llegado a una especie de temporada de carnaval, en el que los tontos son sabios y la gente inteligente resulta ser idiota. Eso no significa necesariamente que la solución del tonto tenga sentido. 
Cuando la actividad económica recomience tras una profunda recesión, no será como consecuencia de que la gente haya sido obligada a destinar recursos financieros a los proyectos seleccionados como políticamente deseables, sino el resultado de nuevas ideas. Hay mayores probabilidades de que una gran cantidad de actores encargados de la toma de decisiones sea capaz de identificar estos nuevos proyectos, y es mucho menos probable que una versión centralizada de la planificación financiera lo pueda lograr. 
La reaparición "marxista" fue probablemente un subproducto de la crisis actual, pero sus acólitos deberían reflexionar acerca del los resultados uniformemente desastrosos de la entrega centralizada de crédito en el pasado. 

El milagro de Mauricio 
NUEVA YORK – Supongamos que alguien describiera un pequeño país que da educación gratuita hasta el nivel universitario a todos sus ciudadanos, transporte escolar para los niños y atención a la salud sin costo –incluyendo operaciones del corazón—para todos. Podría pensarse que ese país o es increíblemente rico, o va en camino de una crisis fiscal. 
Después de todo, los países ricos de Europa se dan cuenta cada vez más de que no pueden costear la educación universitaria y están pidiendo a los jóvenes y sus familias que asuman los gastos. Por su parte, los Estados Unidos nunca han intentado ofrecer educación universitaria gratuita para todos y fue necesaria una amarga batalla para asegurar que los estadounidenses pobres tuvieran acceso a la atención a la salud –una garantía que el partido republicano está esforzándose ahora por derogar, con el argumento de que el país no puede pagarlo. 
Pero Mauricio, una pequeña nación isleña en la costa oriental de África no es particularmente rica ni se dirige a la ruina presupuestal. No obstante, en las últimas décadas se ha dedicado a construir con éxito una economía diversificada, un sistema político democrático y una sólida red de seguridad social. 
En una reciente visita a este archipiélago tropical de 1.3 millones de habitantes, tuve la oportunidad de ver algunos de los avances que ha hecho Mauricio – logros que pueden parecer sorprendentes a la luz del debate que se da en Estados Unidos y otros lugares. Consideremos la propiedad de la vivienda. 
Sin embargo, Mauricio no tiene recursos naturales explotables. En efecto, cuando se acercaba su independencia de Gran Bretaña, que llegó en 1968, su porvenir era tan desalentador que el premio Nobel de economía James Meade escribió en 1961: “Será un gran logro si [el país] encuentra empleos productivos para su población sin una grave reducción del nivel de vida existente…Las perspectivas de un desarrollo pacífico son escasas.” 
Como para demostrar que Meade se equivocaba, los habitantes de Mauricio han aumentado el ingreso per cápita de menos de 400 dólares en el momento de su independencia a más de 6,700 dólares actualmente. El país ha pasado del monocultivo del azúcar a una economía diversificada que incluye el turismo, las finanzas, los textiles y, si los planes actuales tienen éxito, la alta tecnología. 
Durante mi visita me interesaba entender mejor qué había conducido a lo que algunos han llamado el milagro de Mauricio y qué podían aprender de ello otros países. De hecho, hay muchas lecciones, algunas de las cuales deberían tener en mente los políticos de los Estados Unidos y otros lugares en sus batallas presupuestales. 
En primer lugar, la cuestión no es si podemos costear la atención a la salud o la educación para todos o asegurar una mayor proporción de propietarios de vivienda. Si Mauricio puede hacerlo, también pueden Estados Unidos y Europa –que son mucho más ricos. 
En segundo lugar, a diferencia de muchos otros países pequeños, Mauricio ha decidido que la mayor parte del gasto militar es un desperdicio. Los Estados Unidos no tienen que ir tan lejos: apenas una fracción del dinero que el país gasta en armas que no funcionan para combatir enemigos que no existen contribuiría en gran medida a crear una sociedad más humana, incluyendo la provisión de atención a la salud y educación a aquellos que no pueden pagarlas. 
Tal vez ese aprecio de sus recursos humanos también es lo que llevó a que Mauricio se diera cuenta de que, sobre todo debido a las potenciales diferencias religiosas, étnicas y políticas del país –que algunos trataron de aprovechar para inducirlo a que permaneciera como colonia británica—la educación universal era esencial para la unidad social. También lo era un compromiso decidido con las instituciones democráticas y la cooperación entre trabajadores, gobierno y patrones –exactamente lo contrario de los desacuerdos y divisiones que siembran actualmente los conservadores en los Estados Unidos. 
Al igual que muchos otros países con mercados emergentes que han tenido éxito, Mauricio se enfrenta a una pérdida de competitividad del tipo de cambio. Y a medida que cada vez más países intervienen para debilitar sus tipos de cambio en respuesta a los intentos de los Estados Unidos de llevar a cabo una devaluación competitiva mediante la facilitación cuantitativa, el problema empeora. 
Responder a la inflación mediante el aumento de las tasas de interés simplemente agravaría las dificultades que representarían precios más altos con desempleo elevado y un tipo de cambio aún menos competitivo. Será necesario considerar intervenciones directas, restricciones a las entradas de capital de corto plazo, impuestos a las ganancias del capital y reglamentaciones bancarias cautelares estabilizadoras. 
El milagro de Mauricio data de su independencia; no obstante, el país todavía acarrea algunos de sus legados coloniales: la desigualdad de la tierra y la riqueza así como la vulnerabilidad a la alta política global. 
Ahora los Estados Unidos deberían comportarse correctamente con este país pacífico y democrático: reconocer la propiedad legítima de Diego García, renegociar el contrato de arrendamiento y redimir los pecados del pasado mediante un pago justo por el territorio que han ocupado de manera ilegal durante décadas. 

La guerra fría de los medios de comunicación 
Las líneas de batalla se dibujan entre los gobiernos que consideran a la libre circulación de la información, y a la capacidad de acceder a dicha información, como una cuestión de derechos humanos fundamentales, y los gobiernos que consideran el control oficial de la información como una prerrogativa soberana fundamental. La contienda se libra institucionalmente en organizaciones como la Unión Internacional de Telecomunicaciones (UIT) y todos los días en países como por ejemplo Siria. 
Los medios sociales de comunicación, por el contrario, transforman a cualquier persona con un teléfono móvil en un potencial supervisor itinerante de las buenas acciones o de las faltas que comete el gobierno, y estos medios son difíciles de clausurar sin clausurar toda la red de Internet. Después de analizar las luchas entre medios de comunicación audiovisual y los medios sociales de comunicación en Rusia, Siria y Arabia Saudita, Howard llega a la conclusión de que en estos países, a pesar de tener distintas culturas en lo referente a medios de comunicación, los tres gobiernos sin excepción respaldan fuertemente a los medios de comunicación audiovisual controlados por el Estado. 
Estas luchas intra-medios de comunicación son interesantes e importantes. Según lo que sostiene Howard la forma en que circula la información refleja sin duda una concepción de cómo una sociedad/comunidad política debería ser organizada. 
En enero de 2010, La secretaria de Estado de los EE.UU. Hillary Clinton proclamó que Estados Unidos “apoya un Internet único en el que toda la humanidad tenga el mismo acceso a la información y a las ideas”. Ella vinculó esta postura no sólo a la Primera Enmienda de la Constitución de los EE.UU., que protege la libertad de expresión y la libertad de prensa, sino también a la Declaración Universal de los Derechos Humanos, que sostiene que todas las personas tienen el derecho a “buscar, recibir y difundir informaciones e ideas por cualquier medio y sin consideración de fronteras”. 
Esta lucha más grandes proporciones se lleva a cabo en muchos lugares, incluyendo la UIT, que reunirá a 190 países en Dubai en diciembre próximo para actualizar un tratado internacional de telecomunicaciones que se adoptó por primera vez en 1988. Aunque muchos de los detalles del tratado son muy técnicos, como ser temas relativos al enrutamiento de las telecomunicaciones, varios gobiernos han presentado propuestas para enmendar el tratado que incluye disposiciones destinadas a facilitar la censura gubernamental de Internet. 
El presidente ruso, Vladimir Putin, ha expresado abiertamente su deseo de utilizar la UIT “para establecer un control internacional” del Internet, y de este modo sustituir las disposiciones actuales que dejan la gobernanza de Internet en manos de grupos privados, como ser la “Internet Corporation for Assigned Names and Numbers” (Corporación de Internet para la Asignación de Nombres y Números) y la “Internet Engineering Task Force” (Grupo de Trabajo de Ingeniería de Internet). EE.UU. nunca firmaría un tratado que cambia fundamentalmente los acuerdos de gobernanza de Internet, pero el punto es que muchos gobiernos tratan de utilizar el proceso de firma de tratados para aumentar su capacidad de controlar la información a la que sus ciudadanos pueden acceder. 
Una de las primeras medidas del gobierno sirio después de que comenzara a disparar contra los manifestantes, por ejemplo, fue expulsar a todos los periodistas extranjeros. Hace varias semanas, el gobierno de Tayikistán bloqueó YouTube y se dice que clausuró las redes de comunicación en una región remota donde las fuerzas del gobierno estaban luchando contra un grupo de oposición. 
Estas tácticas más tradicionales ahora se pueden complementar con nuevas herramientas para la desinformación. Para quienes siguen de cerca el conflicto sirio, seguir a reporteros clave y a representantes de la oposición en Twitter puede ser una experiencia surrealista. 
Hace dos semanas, Ausama Monajed, consultor sirio de comunicación estratégica quien envía un flujo constante de información y de enlaces a actividades de oposición en Siria, de repente comenzó a enviar propaganda a favor del gobierno. El canal de noticias por satélite Al Arabiya de propiedad saudí ha informado que su flujo de actualizaciones de información en Twitter fue “hackeado” por la denominada “Electronic Syrian Army” (“Ejército Electrónico Sirio”), un oscuro grupo muy probablemente compuesto por operadores que actúan por cuenta propia quienes apoyan de manera directa o indirecta al gobierno sirio. 
Las prohibiciones realizadas por parte de un gobierno a periodistas o el bloqueo de sitios Web de noticias y de medios sociales de comunicación que estaban permitidos previamente deberían considerarse como una señal de advertencia temprana sobre una crisis que merece el escrutinio internacional. Se debe actuar bajo la suposición de que los gobiernos que no tienen nada que ocultar no tienen nada que perder al permitir que sus ciudadanos y los medios de comunicación reconocidos internacionalmente informen sobre sus acciones. 
Imagínese si el Fondo Monetario Internacional, el Banco Mundial y los bancos regionales de desarrollo suspenden la financiación tan pronto como un gobierno baja una cortina de censura a la información. Supongamos que los inversionistas extranjeros suscriban contratos que advierten que la expulsión de y las prohibiciones a periodistas extranjeros o el bloqueo generalizado del acceso a fuentes internacionales de noticias y medios sociales de comunicación constituyen una señal de riesgo político suficiente para suspender las obligaciones de los inversores que fueron estipuladas en el contrato. 
El acceso de los ciudadanos a la información es una herramienta esencial para que los gobiernos rindan cuentas. Se debe suponer que los esfuerzos del gobierno para manipular o bloquear la información es un abuso de poder – un abuso de poder que tiene la intención de encubrir muchos otros abusos. 

Los medios de comunicación contra las personas con problemas de salud mental 
MELBOURNE – James Holmes, acusado de abrir fuego el verano pasado en una sala de cine colmada de gente en Aurora, Colorado, no tenía antecedentes penales, pero había estado yendo al siquiatra con anterioridad. Adam Lanza, sospechoso de asesinar a su madre y matar a disparos a 20 niños y seis empleados adultos de una escuela básica de Connecticut antes de suicidarse, nunca había tenido problemas con la ley pero se le había diagnosticado un “trastorno de personalidad”, así como el problema del desarrollo conocido como síndrome de Asperger. 
Sin embargo, contrariamente a lo que la gente tiende a creer, esto no significa que los enfermos mentales tengan tendencia a ser peligrosos o violentos. Esta creencia, y las noticias que la alimentan, refuerzan una estigmatización generalizada de las personas con problemas mentales, elevando su sufrimiento e impidiéndoles participar plenamente en la sociedad. 
Pero, según la Asociación Siquiátrica Estadounidense, las personas con trastornos mentales, cerca de un cuarto de la población, cometen apenas de un 4 a un 5% de los crímenes con violencia. De hecho, el riesgo es pequeño, si bien es cierto que es más probable que los cometan si no reciben tratamiento o abusan del alcohol o drogas. 
Una encuesta realizada al público estadounidense determinó que, mientras un 68% de los adultos conocía al menos una persona que había sido hospitalizada por alguna enfermedad mental y un 10% conocía a cinco o más en esa situación, solamente un 9% había sufrido amenazas o daños físicos por esa persona. Quienes están en contacto de manera estrecha y frecuente con enfermos mentales, como sus familiares y los profesionales de la salud mental, son los que menos tienden a creer que representen un peligro. 
Un estudio realizado a noticias de periódicos estadounidenses determinó que un 39% de ellas ponían énfasis en la violencia o percepciones de peligro. En Alemania, la amplia atención mediática recibida por los ataques de dos personas con esquizofrenia a importantes políticos en 1990 reforzó la creencia del público alemán de que las personas con enfermedades mentales son peligrosas. 
Particular atención reciben los actos de violencia que causan alta cantidad de muertes. Inevitablemente, el público busca alguna explicación, y los medios harán lo posible por encontrar un vínculo con la enfermedad mental: por ejemplo, comentarios de conocidos sobre el comportamiento “extraño” o poco sociable de los acusados, o relatos sobre sus interacciones previas con profesionales de la salud mental. 
Al mismo tiempo, los abogados defensores pueden intentar reducir el grado de culpabilidad al aducir demencia, como en el caso de Breivik tras haber asesinado a 77 personas en protesta por el multiculturalismo que, afirmaba, amenaza a Noruega. Aunque rara vez este enfoque funciona (Breivik fue sentenciado a 21 años de cárcel), se informa ampliamente en los medios, con lo que en la mente del público se vincula el crimen con la enfermedad mental. 
La percepción de que las personas con trastornos mentales son peligrosas es global, pero predomina más en los países en desarrollo que en el mundo desarrollado. La gran excepción es Estados Unidos, donde la facilidad de acceder a armas de fuego contribuye a uno de los más altos índices de homicidio (y el más alto por armas de fuego) de entre los países desarrollados. 
Puesto que las matanzas múltiples ocurridas en Estados Unidos concitan el interés internacional, las noticias de los medios que subrayan la enfermedad mental del hechor o que describen alegaciones de demencia ayudan a dar forma a las percepciones globales sobre el tema. Cuando Loughner disparó a 19 personas en 2011, entre ellas la congresista Gabrielle Giffords, el mundo entero se mantuvo pendiente de la noticia, así como de la evaluación ordenada por la justicia de su estado de salud mental. 
De hecho, al otro lado del planeta el periódico The Australian mencionó a Giffords 160 veces en los seis meses posteriores al incidente, frente a apenas una mención en los 12 meses previos. Si bien los tiroteos masivos son muy raros incluso en EE.UU., la cobertura de los medios de comunicación refuerza constantemente las percepciones negativas en el país y en el exterior. 
De manera similar, los antecedentes de trastornos mentales de Cho recibieron gran cobertura. Más aún, se hicieron públicos dos años después, lo que avivó el vínculo entre su crimen (asesinar a 32 personas y herir a otras 17 antes de cometer suicidio) y sus problemas mentales. 
En este contexto, tienen importancia global las iniciativas del Presidente Barack Obama para limitar el acceso a las armas de fuego, entre las que se incluyen intensificar los requisitos de control de antecedentes y elevar los fondos destinados a programas de salud mental para jóvenes. Si bien esto último es un paso positivo que tiene el potencial de contribuir a la seguridad física de los estadounidenses, es crucial que no contribuya a reforzar la percepción de que las personas con trastornos mentales son peligrosas. 

La guerra de los medios de comunicación contra el terror 
"Más de la mitad de esta batalla se está produciendo en el campo de batalla de los medios de comunicación, [porque] estamos en una batalla de medios de comunicación y en una carrera por ganarnos los corazones y las mentes de [los musulmanes]". Quien así hablaba no era un ejecutivo de relaciones públicas, sino Ayman Al Zawahiri, el principal lugarteniente de Osama ben Laden". 
Los terroristas se han adaptado hábilmente para reñir guerras en la actual era de los medios de comunicación, pero los Estados Unidos y los gobiernos de otras democracias no lo han hecho en igual medida. Téngase cuenta que los extremistas violentos tienen sus "comités de relaciones con los medios de comunicación" encaminados a manipular la opinión de las minorías selectas. 
Saben que las comunicaciones transcienden las fronteras y que una sola crónica, manejada hábilmente, puede hacer tanto daño a nuestra causa –y ser tan útil a la suya—como cualquier ataque militar y tienen la capacidad para actuar con rapidez con un número relativamente pequeño de personas y con recursos modestos en comparación con las enormes y onerosas burocracias de los gobiernos democráticos. 
En la actualidad estamos riñendo la primera guerra en la era del correo electrónico, las bitácoras digitales, los blackberries, los mensajes instantáneos, las cámaras digitales, Internet, los teléfonos móviles, las tertulias radiofónicas y los noticieros durante las veinticuatro horas del día. En Túnez, el mayor periódico tiene una tirada de unos 50.000 ejemplares en un país con diez millones de habitantes, pero incluso en los barrios más pobres se ven antenas de televisión por satélite en casi todos los balcones o tejados. 
Hace unos años, durante el régimen de Sadam Husein, un iraquí podía sufrir el corte de la lengua, si lo encontraban en posesión de una antena de televisión por satélite o si se conectaba a Internet sin la aprobación del gobierno. Actualmente, esas antenas están en todas partes también en el Iraq. 
Con frecuencia los medios de comunicación en muchas partes del mundo sirven para encender los ánimos y deformar y no para explicar e informar. Mientas que Al Qaida y los movimientos extremistas han utilizado esos foros durante muchos años, con lo que están envenenando aún más la opinión del público musulmán sobre Occidente, nosotros, los occidentales, apenas si hemos comenzado a competir al respecto. 
Esa historia, publicada por primera vez en un semanario de noticias, fue reproducida después en sitios de Internet, enviada por correos electrónicos y repetida por emisoras de televisión por satélite y de radio durante varios días antes de que se pudiera descubrir la realidad de lo sucedido. Esa historia falsa incitó a la organización de sangrientos disturbios antiamericanos en el Afganistán y el Pakistán. 
El ejército de los Estados Unidos se tomó, lógica y apropiadamente, el tiempo necesario para asegurarse de que disponía de los datos exactos antes de responder que esas acusaciones eran falsas. Entretanto, se perdieron vidas inocentes. 
Y, sin embargo, esas operaciones han sido calificadas de "compra de noticias". La explosión consiguiente de artículos de prensa críticos hace que se ponga fin a todas ellas –todas las actividades, todas las iniciativas–, lo que propicia un "efecto desmoralizador" entre quienes prestan servicio en la esfera de los asuntos públicos del ejército, que sacan la conclusión de que no se tolera la innovación. 
Pensemos por un momento en la enorme cantidad de textos de artículos y horas de televisión dedicados a las alegaciones de malos tratos a los detenidos en Abu Ghraib. Compárense con el volumen de información y condena relativas al descubrimiento de las fosas comunes de Sadam Husein, llenas de cadáveres de centenares de miles de iraquíes inocentes. 
Los gobiernos libres deben hacer que la planificación de las comunicaciones sea un componente fundamental de todos los aspectos de esta lucha. De hecho, cuanto más se tarde en crear un marco estratégico de comunicaciones, más llenará ese vacío el enemigo. 
Trabajaron para ayudar a centrar la atención de los medios de comunicación en el empeño de los Estados Unidos para ayudar al pueblo pakistaní. Las encuestas de opinión pública realizadas por grupos privados antes y después del terremoto indican que las actitudes en el Pakistán en relación con los Estados Unidos cambiaron espectacularmente gracias a esa nueva concienciación. 
Las medidas adoptadas por el Gobierno en materia de asuntos públicos y diplomacia pública están empezando poco a poco a redistribuir el personal, los programas y los usos burocráticos para abarcar toda la gama actual de medios de comunicación. 
Aun así, el Gobierno debe desarrollar la capacidad institucional para adelantarse y actuar dentro del mismo ciclo de noticias, lo que requiere la creación de centros de operaciones de prensa que funcionan durante las 24 horas del día y la elevación de las operaciones en Internet y otros medios de información a la categoría de las relaciones tradicionales con la prensa en el siglo XX. Habrá que depender menos de los medios de comunicación impresos tradicionales, del mismo modo que el público de los Estados Unidos y del mundo recurre menos a los periódicos. 
Durante la guerra fría, instituciones como Radio Europa Libre resultaron ser instrumentos valiosos. Tenemos que examinar la posibilidad de crear nuevas organizaciones y formular nuevos programas que puedan desempeñar un papel igualmente valioso en la guerra contra el terror. 
Es una puesta a prueba de las voluntades y se ganará o perderá en el tribunal de la opinión pública mundial. Mientras que el enemigo tiene habilidad para manipular los medios de comunicación y utilizar los instrumentos de comunicación para su provecho, nosotros también tenemos una ventaja: la verdad está de nuestra parte y, en última instancia, la verdad gana. 

El crisol mediterráneo 
BERLÍN – Para la mayoría de los europeos, el Mediterráneo es un objeto anual de deseo: el idilio vacacional, donde pasan las mejores semanas del año, pero la soleada vista de la región para muchos europeos ha quedado cubierta por los amenazadores nubarrones del pesimismo. 
Dentro de la Unión Europea, el feo término PIGS (Portugal, Italia/Irlanda, Grecia, España) es ahora un lugar común, que se refiere a países que han puesto en peligro la estabilidad del euro y están obligando a los europeos del Norte a aplicar costosos rescates. Donde no hace mucho el sol y la solidaridad estaban a la orden del día, ahora la depresión y la confrontación son la norma. 
Y ahora la crisis ha llegado a la ribera meridional del Mediterráneo, en forma de una revolución en Túnez y un enfrentamiento político en el Líbano que ha vuelto a colocar a este país al borde de la guerra y del desastre. Al tambalearse simultáneamente los Estados miembros mediterráneos de la UE, se avecinan grandes cambios en la vecindad meridional de Europa, 
Así, pues, es hora de pensar geopolíticamente y no sólo fiscalmente, sobre el Mediterráneo. Lo que la UE afronta en el Mediterráneo no es principalmente un problema monetario; por encima de todo, es un problema estratégico... y que requiere soluciones urgentemente. 
El derrocamiento de Zine El Abidine Ben Ali de Túnez es el primer levantamiento democrático espontáneo de esa clase en el mundo árabe, lo que demuestra que, en una época de televisión por satélite y de Internet, la supresión de la información y la libertad de expresión por parte de los gobiernos ya no funciona en realidad. 
La “opción china” –derechos económicos y prosperidad a cambio de pasividad pública– no es viable a causa de la ineptitud y la corrupción desenfrenada de dichos regímenes. A consecuencia de ello, su incapacidad para reformar, combinada con un rápido crecimiento demográfico y una cohorte de jóvenes en ascenso, los está sometiendo a presión y creando la posibilidad de un cambio explosivo. 
De momento, resulta imposible predecir si habrá una evolución en el mundo árabe similar a la de la Europa oriental después de la caída del Telón de Acero. En la Europa oriental, con la retirada y la posterior desaparición del hegemón soviético, se abrieron las compuertas y un torrente de cambio barrió la región. 
En Oriente Medio y en el Magreb, falta ese factor externo; el cambio democrático debe proceder de dentro de la sociedad. Lo sucedido en Túnez muestra que ningún gobierno que haya perdido su legitimidad y sólo cuente con el apoyo de las bayonetas es sostenible a largo plazo. 
De que el de Túnez llegue a ser un caso de éxito democrático, económico y social o, en cambio, su revolución acabe en el caos, la guerra civil y un nuevo régimen autoritario se desprenderán consecuencias que rebasarán con creces sus fronteras. Europa, como vecino septentrional de Túnez, se verá afectada directamente en uno u otro caso, por lo que debería intervenir en serio fomentando la democracia y contribuyendo al progreso económico. 
De hecho, la de Túnez es una prueba muy seria para la “asociación mediterránea” de la UE, política promovida desde hace mucho y que hasta ahora ha sido poco más que frases vacías. La revolución de Túnez es una oportunidad histórica excepcional y resulta imposible subestimar lo que esta en juego para la UE en su resultado. 
Concretamente, aparte de prestar ayuda directa a Túnez en este momento crítico, la UE debería infundir nueva vida a la asociación mediterránea. Los proyectos de cooperación estratégica en materia de energía –la producción de energía solar y eólica en el Sáhara para su venta a Europa, pongamos por caso– serían particularmente valiosos. 
La UE y sus Estados miembros –en particular España, Francia, Alemania e Italia– deben hacer de esa nueva forma de producción y cooperación energéticas el proyecto principal de la asociación mediterránea y deben velar por que existan las condiciones políticas necesarias para realizarlo rápidamente. Así se crearían nuevas perspectivas para los países de la vecindad meridional de la UE y, por tanto, se daría un impulso económico y tecnológico al proceso de transformación. 
Además, semejantes proyectos fomentarían la cooperación entre los Estados de la vecindad meridional de la UE, lo que podría aumentar las inversiones en educación, infraestructuras y desarrollo industrial, con lo que se crearía lo que más necesitan esos Estados y sus poblaciones jóvenes, que aumentan rápidamente, para asentar la estabilidad en el marco del desarrollo democrático: motivos de esperanza respecto del progreso económico y social. 
Si los europeos siguen mirándose el ombligo y permitiendo que sean los contables los que predominen en los debates sobre el futuro de Europa, desaprovecharán una oportunidad histórica y que afectará directamente a la seguridad de Europa. En ese caso, los costos en el futuro serían mucho mayores que los ahorros de hoy. 

El lío mexicano 
Fue electo con el 35% de los votos, no tenía la mayoría en el Congreso y la oposición se negó a reconocer su victoria. También ha tenido que gobernar en un ambiente persistentemente difícil: un presidente debilitado en Estados Unidos, una grave desaceleración económica y el legado de corrupción, negligencia y complicidad que le dejaron sus predecesores desde 1968, cuando el sistema político mexicano de un solo partido empezó a desmoronarse. 
Resultó incapaz de construir coaliciones legislativas duraderas, lo que condujo a Calderón a decidir que su primer rompimiento con el pasado consistiría en crear alianzas para promulgar las reformas. Pronto, sin embargo, esto se convirtió en un fin en sí mismo y Calderón se mostró hábil para crear coaliciones de corta duración con las que se aprobaron reformas sin trascendencia. 
Las encuestas reflejan esta ambivalencia. Sigue siendo popular y se le tiene en buena estima a nivel personal, pero el público está cada vez más insatisfecho y decepcionado por el desempeño real de su gobierno. 
Otro, fue haber debilitado y neutralizado a la oposición de izquierda y haber podido gobernar sin confrontaciones importantes en las calles o el Congreso. Otros cambios –una reforma electoral contraproducente, una reforma fiscal menor para mejorar la recaudación y la reforma hipotética del sector petrolero—han padecido la predilección de Calderón por el minimalismo: parece importarle más la promulgación de leyes que su contenido. 
Los monopolios públicos, como PEMEX, los monopolios privados, como Telmex y Cemex, los monopolios sindicales, como el sindicato de maestros, los monopolios de los medios, como Televisa, y el férreo control que los tres partidos del país tienen en todos los niveles de representación electoral son más fuertes que antes. Calderón se ha negado a tocar estas estructuras de poder, aun cuando todo el mundo, desde el Banco Mundial hasta el agitador de izquierda y ex candidato presidencial Andrés Manuel López Obrador, coincide en que son los principales obstáculos para el progreso de México. 
Debido a este status quo perdurable, la gente no culpa a Calderón por la severa desaceleración económica; piensan que las cosas siguen su curso normal. Pero la opinión pública se vuelve cada vez más escéptica en cuanto a la prudencia de la política emblemática de Calderón: utilizar a las fuerzas armadas para lanzar una ofensiva frontal contra los narcotraficantes. 
En esa época, México era productor de heroína y mariguana, y país de tránsito para la cocaína desde América del Sur. A finales de 2006, Calderón decidió que el arreglo ya no era tolerable: la violencia se había salido de control; la corrupción y la complicidad habían infectado a la policía y la élite política del país; y México se había convertido en uno de los principales productores de metanfetaminas para Estados Unidos y en un consumidor importante de cocaína. 
Pero el nuevo presidente alborotó el avispero de los narcóticos sin fumigador y sin red de protección, así que no pudo defenderse. Las avispas lo abrumaron y la violencia, la corrupción, la complicidad y la contaminación del Estado se han disparado. 
Calderón ha tratado de promover su “guerra contra las drogas” insistiendo en que se trata de “salvar a nuestros niños”. Si esa conexión resulta defectuosa, no funcionará, y los mexicanos podrían cuestionar la finalidad de una “guerra” en la que el número de ejecuciones entre bandas se ha más que duplicado, de 2,000 en 2006 a 5,000 en 2008, cuando sus hijos, al menos según las estadísticas, no están en peligro. 
Además, la capacidad de la maquinaria de seguridad de México parece estar disminuida. La policía, en el mejor de los casos, no sirve y, en el peor, está al servicio de los capos de la droga; el ejército está menos contaminado, pero no está preparado para hacerse cargo de la labor. 
Rechaza el modelo colombiano que implicaría situar en territorio nacional a asesores, instructores, mecánicos, agentes y personal de mantenimiento estadounidense. Quizá tenga razón, pero la alternativa es que no se hagan mejoras al ejército y que se pierda la posibilidad de ganar una guerra que tal vez, para empezar, no debió haberse declarado. 
Si no hubiera sido por la crisis económica, o si ésta resulta ser corta y no muy pronunciada, muchos observadores, entre los que me incluyo, estamos convencidos de que México puede seguir avanzando en medio del desorden, como lo ha hecho desde 1996. Estos últimos 13 años han sido pasables para el país: un crecimiento económico mediocre pero sin colapso; una rotación democrática del poder sin levantamientos ni masacres; una expansión lenta pero constante de la clase media; y una disminución lenta pero constante de la corrupción. 
Con 15 o 20 años más de este progreso poco satisfactorio, México se convertirá en un país de clase media baja como Portugal, Grecia o Polonia. Pero los optimistas realistas ya no nos hacemos ilusiones: puede ser que una vez más nos llevemos una decepción. 

El catalizador de la microfinanciación 
CAMBRIDGE – Los llamados “inversores con repercusiones sociales”, aportadores de capital a las empresas que resuelven problemas sociales al tiempo que obtienen beneficios, son actualmente el último grito en materia de desarrollo económico. La Oficina de Innovación Social y Participación Ciudadana del Presidente de los Estados Unidos, Barack Obama, reunió recientemente a más de 100 expertos para examinar cómo se podría fomentar la inversión con repercusiones sociales en los Estados Unidos y en el mundo en desarrollo. 
Según el Banco Mundial, 1.400 millones de personas, aproximadamente, viven en la pobreza extrema (es decir, que ganan menos de 1,25 dólares al día) y 2.600 millones en la pobreza moderada (menos de dos dólares al día). Más de mil millones de los moderadamente pobres, número que excede la población total de África, viven en el Asia meridional. 
Los programas estatales encaminados a atender esas necesidades adolecen de una corrupción abrumadora (según algunos cálculos, en la India entre el 50 y el 70 por ciento de todo el gasto en pro del bienestar social es objeto de robo) y no pueden prestar servicios de calidad. Además, las grandes empresas no han podido atender las necesidades de dichas poblaciones, porque, para ello, habrían tenido que reinventar sus modelos actuales de negocio en torno a nuevos criterios en materia de productos, distribución y fijación de precios. 
Esa clase de innovación transformadora suele deberse a emprendedores, pero éstos afrontan obstáculos imponentes, como, por ejemplo, una logística insuficiente, falta de financiación para consumidores, trabajadores deficientemente capacitados, desconfianza de las nuevas tecnologías por parte de los consumidores, medios de comercialización onerosos, reacciones negativas de los comerciantes ya establecidos o de los prestamistas y reglamentación subdesarrollada. 
El de superar esas dificultades comerciales es un proceso oneroso y lento y las empresas nuevas necesitan muchos años para llegar a obtener beneficios. A consecuencia de ello, los proveedores comerciales de deuda o capital social no pueden obtener los beneficios elevados y las salidas rápidas que buscan. 
Cuando tanto los gobiernos como los mercados fracasan, los inversores con repercusiones sociales pueden estimular el cambio. La microfinanciación –su aparición, ascenso y crisis recientes– demuestra cómo. 
Los donantes no tardaron en contribuir al lanzamiento de otras entidades de microfinanciación en México, la India, el Perú, Indonesia y muchos países africanos, en los que podían ofrecer préstamos con tipos de interés de entre 25 y 30 por ciento, muy inferiores a los de los prestamistas tradicionales, que ascendían a entre el 60 y el 100 por ciento, y, aun así, obtener grandes márgenes de beneficio. En la actualidad, el sector de la microfinanciación presta servicio a entre 150 y 200 millones, aproximadamente, de prestatarios en todo el mundo y ha crecido rápidamente al garantizar el acceso a varios miles de millones de dólares de financiación de capital social. 
Los dos comenzaron como ONG (siguiendo el modelo del Grameen) y recibieron millones en donaciones de entidades de desarrollo para iniciar las operaciones de préstamo. También tuvieron acceso al préstamo barato de bancos estatales y entidades multilaterales, como, por ejemplo, la Corporación Financiera Internacional (la filial para el préstamo comercial del Banco Mundial) y la Agencia de los Estados Unidos para el Desarrollo Internacional. 
Al cabo de unos años, cuando sus carteras de préstamos empezaron a aumentar rápidamente, Compartamos y SKS crearon empresas con fines lucrativos cuya propiedad correspondía a sus ONG respectivas. Posteriormente, recaudaron capital social gracias a inversores que pretendían tener repercusiones sociales: Compartamos, de Acción y de la oferta pública inicial, y SKS, del financiero dedicado a operaciones de capital de riesgo Vinod Khosla de Silicon Valley y de un organismo estatal de desarrollo de la India. 
SKS recaudó más capital social gracias a inversores como Sequoia y Odyssey Capital, antes de salir a Bolsa en la India en 2010, con lo que recaudó 358 millones de dólares de euros con una valoración que superaba los 1.600 millones de dólares. Con el tiempo, el apoyo de los inversores con repercusiones sociales propició corrientes de capital comercial –tanto con financiación mediante capital de riesgo como gracias a los inversores en la oferta pública inicial de Compartamos, SKS y muchas otras entidades de microfinanciación. 
Sin embargo, pese a esos éxitos, la microfinanciación ha tropezado recientemente con dificultades en la India. No se pueden compartir los historiales crediticios, porque hasta ahora mismo no se había creado una oficina de crédito. 
Por ejemplo, el gobierno del estado de Andhra Pradesh aprobó un decreto restrictivo, que dificulta a las entidades de microfinanciación la recuperación de los préstamos de sus clientes. A consecuencia de ello, muchas entidades tuvieron que eliminar gran parte de sus carteras de préstamos y cargar con grandes pérdidas, lo que envió ondas de choque por todo el sector y la comunidad de inversores y causó sufrimientos a los pobres. 
La enseñanza que se desprende es, sencillamente, la de que los mercados no pueden funcionar sin bienes públicos acompañantes y supervisión estatal de gran calidad. Aunque los inversores con repercusiones sociales pueden preparar el terreno para los inversores comerciales, deben cooperar también al unísono con las autoridades estatales para velar por que los sistemas de mercado funcionen bien. 

El despertar de Oriente Próximo 
BERLIN - Cuando la revuelta democrática en Túnez logró derrocar el antiguo régimen, el mundo reaccionó con asombro. ¿Democracia desde abajo en el mundo árabe? 
Después del derrocamiento del régimen de 30 años de Hosni Mubarak en Egipto, en el corazón de Oriente Próximo, el asombro se convirtió en certeza. Oriente Próximo ha despertado y comenzado a entrar al mundo globalizado del siglo XXI. 
Todavía no está claro si se impondrá el despertar democrático del mundo árabe e islámico en general o sólo se producirán cambios en las elites de los regímenes autoritarios, si esto conducirá a un orden estable o al caos sostenido y la radicalización. Sin embargo, no hay duda de que ha llegado a su fin la era en que esta vasta región dormía mientras otras se modernizaban. 
Prácticamente ningún país de la región escapará a ella, aunque no hay certezas sobre el momento y lugar en que ocurra la próxima erupción. Irán, Siria y Arabia Saudita son candidatos, aunque es probable que este último país sea el que presente más dificultades. 
Israel también haría bien en prepararse para el cambio de época en la región y tratar de llegar a un acuerdo de paz con los palestinos y Siria lo antes posible. Sin embargo, hay pocos indicios de que el gobierno de Israel posea la visión necesaria para tal empresa. 
Los problemas son los mismos en casi todas partes (excepto Israel y Turquía): represión política, subdesarrollo económico y altos niveles de pobreza (con la excepción de los estados petroleros más pequeños), falta de educación, alto desempleo y enormes presiones demográficas debido a una población muy joven y en rápido crecimiento. 
Estos problemas se han citado año tras año en los informes del Programa de las Naciones Unidas para el Desarrollo. Por otra parte, la situación se vio agravada por la incompetencia de los regímenes autoritarios de la región, que han sido incapaces de ofrecer a sus jóvenes ninguna perspectiva más allá de la represión. 
Los detonadores fueron las nuevas tecnologías de información de Internet y la televisión por satélite, como AlJazeera. De hecho, una ironía de la historia es que no fue el poder duro estadounidense -como se usó, por ejemplo, en la guerra de Irak- lo que promovió esta revolución democrática, sino más bien su poder blando -Twitter y Facebook- tan difamado por George W. Bush y sus asesores neoconservadores. 
Estas herramientas digitales de los Estados Unidos se convirtieron en los instrumentos de una revuelta de la juventud árabe y persa por la libertad y la democracia. Y, aunque en Oriente Próximo hay escasez de muchas cosas, no faltan jóvenes sin horizontes, cuyo número seguirá creciendo en los próximos años. 
De hecho, cualquiera sea el parecido que lo ocurrido en la Plaza Tahrir de El Cairo tenga con el mayo de 1968 en París y la caída del Muro de Berlín en 1989, sería prematuro proclamar que ha triunfado la libertad. Dependerá en gran medida de cómo responda Occidente ahora, porque lo que está en juego no es sólo el derrocamiento de los tiranos, sino también la profunda transformación y modernización de las sociedades y economías enteras. 
Más aún, en comparación con Europa del Este en 1989, el Oriente Próximo de 2011 carece de estructuras exteriores de estabilización, como la OTAN y la Unión Europea, que podrían influir en las reformas internas a través de la perspectiva futura de ser parte de ellas. Los esfuerzos para esta gran transformación deberán venir de dentro de estas sociedades, y con toda probabilidad eso es pedir demasiado. 
Mucha gente vio su calidad de vida afectada negativamente durante este proceso y los organizadores de la revolución democrática no fueron necesariamente las que pudieron impulsar el desarrollo democrático y económico. Y tenemos además la experiencia de la "Revolución Naranja" de Ucrania en 2004, que fracasó años después debido al distanciamiento, la incompetencia y la corrupción de sus dirigentes. 
En conjunto, estas limitaciones y analogías sugieren que Occidente, especialmente Europa, debería centrarse en la ayuda de largo plazo para el desarrollo democrático y económico de los países renovados de Oriente Próximo, y también en relaciones de estrecha colaboración con todas las fuerzas que apoyen la democratización y modernización de sus países. Occidente ya no puede continuar con su Realpolitik habitual. 
Estas tareas requieren generosidad, tanto financiera como de otros tipos (por ejemplo, las oportunidades de viajar fueron de vital importancia en la consolidación de las aspiraciones democráticas de Europa del Este después de 1989) y requieren décadas, no años, de persistencia. En otras palabras, el éxito será costoso, muy costoso, lo que no será popular en el contexto actual de recesión económica. 
La ayuda económica, la apertura de los mercados de la UE y los EE.UU., los proyectos estratégicos de energía, el asesoramiento jurídico y constitucional y la cooperación entre las universidades se cuentan entre los recursos que Occidente debe proporcionar si desea contribuir al éxito del despertar democrático de Oriente Próximo . 
Si este amanecer fracasa, habrá una radicalización en toda la región. No hay retorno al statu quo anterior. 

Oriente Próximo en movimiento 
De hecho, pueden tener potentes consecuencias. Este es obviamente el caso del reciente discurso del Presidente Barack Obama al mundo musulmán en El Cairo, porque -¿simple coincidencia o excelente sentido de la oportunidad?- las cosas en Oriente Próximo han estado cambiando desde entonces. 
Desde el discurso de Obama en El Cairo, ha habido elecciones en El Líbano, donde, sorprendentemente, la alianza de partidos occidentales logró una clara victoria frente Hezbolá y sus aliados. También cabe notar que en esas elecciones el bando perdedor aceptó inmediatamente la derrota y Siria tiene la genuina intención de desarrollar mejores vínculos con El Líbano. 
Las recientes “elecciones” en Irán mostraron una descarada manipulación en favor del presidente actual, lo que provocó un levantamiento masivo en favor de la democracia. No deja de sorprender el que el gobierno de Irán no haya optado por la transparencia inmediatamente, entregando de manera rápida y completa los hechos acerca de las votaciones, que sólo él posee. 
De hecho, o el régimen recurrirá a la fuerza bruta para suprimir las protestas, abandonando así cualquier pretensión de legitimidad democrática en favor de una dictadura militar de facto , o le resultará imposible hacer que el genio subversivo de la democracia regrese a su botella, e Irán se irá abriendo y reformando cada vez más. En caso de una supresión violenta, a Occidente le resultará mucho más difícil sostener conversaciones con Irán acerca de su programa nuclear, porque el régimen podrá recurrir únicamente al aislamiento y la confrontación con el mundo exterior para garantizar su supervivencia. 
La República Islámica no podrá salirse con las suyas recurriendo a la opción china -combinar la supresión política en casa con las reformas económicas y mayor apertura al mundo exterior- porque sus estructuras son demasiado débiles y quebradizas para ello. 
De hecho, aparte de los asuntos de política interna y el problema de la libertad interna, la opción entre los principales candidatos depende de la pregunta de si Irán debería buscar una mayor integración internacional. Ahmadinejad representa una política de confrontación y aislamiento parcial: Moussavi representa más apertura. 
Si Ahmadinejad prevalece, el dilema para Occidente será que tendrá que conversar con un régimen desacreditado por el fraude electoral, pero todavía indispensable para solucionar casi todos los problemas importantes del Oriente Próximo: el propio programa nuclear de Irán y los conflictos en Afganistán, Pakistán, Irak, El Líbano y Palestina. 
Si en Teherán se asienta un régimen que debe demostrar fortaleza externa para sobrevivir a su desacreditada legitimidad en casa , se haría mucho más difícil, si no imposible, lograr el acuerdo negociado que Occidente busca. 
Las cosas también han comenzado a moverse en una tercera área: el conflicto entre Israel y los palestinos. 
Sin embargo, las condiciones para unas negociaciones serias en el conflicto palestino-israelí no son las mejores, debido a la falta de interlocutores a ambos lados. El Primer Ministro Benjamin Netanyahu ahora se ha comprometido a un estado palestino, y el liderazgo de Hamás -que rechaza el derecho de Israel a existir- ha aceptado un estado palestino dentro de los límites anteriores al 5 de junio de 1967. 
No obstante, sólo un gobierno de la derecha israelí puede poner fin a la expansión de los asentamientos, y sólo Hamás puede detener la violencia hacia Israel. Estos dos problemas - asentamientos y seguridad- se tendrán que resolver simultáneamente y de manera práctica para que pueda reiniciarse el proceso de paz. 
Si Obama desea que haya verdaderos avances en este conflicto, tendrá que hacer que el gobierno de Netanyahu y Hamás se sienten a negociar. Puede parecer imposible desde la perspectiva actual, pero las apariencias pueden ser engañosas. 
El flujo de acontecimientos actuales en el Oriente Próximo es un asunto altamente ambivalente, porque la situación puede mejorar o (más probablemente) deteriorarse. Sin embargo, una cosa es segura: si el impasse actual continúa, la situación sólo podrá ir a peor. 

The Middle East’s Democratic F-Words 
Londres – Medio Oriente sigue teniendo la concentración más alta de dictaduras en el mundo. No obstante, parece que 2009 ha sido el año en que la democracia se ha arraigado en la región –aunque el futuro se percibe tan sombrío como siempre. 
En los territorios palestinos, el gobierno electo democráticamente de Hamas en Gaza y el presidente de la Autoridad Palestina, también electo democráticamente, están enfrascados en lo que parece un duelo a muerte, que ha conducido a Gaza a un hoyo negro económico y a la parálisis, ya que también ha abierto espacios a la intransigencia israelí. Mientras todo esto sucede, el supuesto salvador político, Marwan Barghouti, permanece en una prisión israelí con una sentencia de cadena perpetua. 
Mientras tanto, los resultados de las elecciones presidenciales de Irán fueron manipulados efectivamente, lo que a su vez fracturó a la élite gobernante y dejó a los dirigentes más aislados y suspicaces que nunca desde la guerra entre Irán e Irak de los años ochenta. Del otro lado de la frontera, el presidente de Afganistán igualmente decidió no dejar a la suerte –o al pueblo afgano–su reelección. 
Algunas veces, la fuente de esa inestabilidad es intrínseca: problemas de sucesión, fraude electoral, corrupción, la ausencia del Estado de derecho, violaciones a los derechos humanos o discriminación étnica oficial. 
Sus instituciones políticas han dejado de funcionar, lo que ha conducido a una guerra civil en el norte y al separatismo en el sur del país. Mientras tanto, Al Qaeda ha encontrado un refugio seguro en Yemen, a medida que el Estado se desintegra. 
Los Estados congelados incluyen a Arabia Saudita, donde la “democracia” se omite en el discurso oficial, las elecciones, incluso las limitadas, se han suspendido y la sucesión real sigue siendo un secreto que no se divulga a la población. Los Estados congelados se ven más estables en el corto plazo, puesto que los ingresos derivados del petróleo todavía logran la subordinación y sumisión de la mayoría de sus súbditos, pero la estabilidad coincide con la posibilidad de un aumento de la violencia y el descontento debido a las quejas generalizadas contra el gobierno sectario. 
Muchos la han experimentado recientemente y ansían la estabilidad y el desarrollo económico. A pesar de las luchas sectarias, especialmente en Iraq y Líbano, algunos Estados flexibles esperan reconstruir su estabilidad celebrando elecciones. 
Los pequeños emiratos del Consejo de Cooperación del Golfo –con la excepción de Dubai que actualmente se tambalea—son Estados florecientes que se han unido a la economía global mediante reformas políticas y económicas. El manejo de la inclusión social y política no es difícil en Estados que tienen la suerte de contar con una posición favorable en una de las rutas comerciales más importantes del mundo, con tradiciones cosmopolitas y comerciales, con una enorme riqueza petrolera y con poblaciones pequeñas. 
El Estado aterrador de la región es Estados Unidos, al que después de los ataques terroristas de septiembre de 2001 le urgía lograr cambios democráticos de los regímenes –una política fallida que parece haber dejado al país sin posibilidades de retirarse. Otras dos potencias extranjeras, Rusia y China, han establecido una presencia estratégica en la región, pero la búsqueda de sus intereses, que son principalmente económicos, no es desestabilizadora y no tiene nada que ver con la promoción de la democracia. 
El cambio de administración en Washington sustituyó el énfasis estadounidense en democratizar el Medio Oriente con un enfoque más realista en 2009. Sin embargo, Barack Obama ha aumentado las expectativas de una transformación de las relaciones de su país con la región. 
El petróleo no es un elemento disuasivo confiable para la democracia a largo plazo, debido a la volatilidad de los precios y el desarrollo de fuentes de energía alternativas. Además, los experimentos democráticos en países como Qatar, el único Estado de la península arábiga, además de Arabia Saudita, que aplica la austera versión wahabita del Islam, nos ofrecen un revelador contraste. 
En Kuwait, otro Estado floreciente, la participación wahabita en el parlamento sólo se dio después de que el Gran Mufti de Arabia Saudita, el Sheik Abdul Aziz Bin Baz, y su sucesor, el Sheik Abdul Aziz Al Sheikh, dieran su permiso. Aparentemente, las clases dirigentes wahabitas de Arabia Saudita únicamente se oponen a las reformas democráticas en casa, donde el poder del régimen se debilitaría. 
Tras la turbulencia y la violencia de las elecciones presidenciales de Irán en junio, la cuestión de la democracia ha pasado a un primer plano para los Estados y la población de la región. En Irán, un movimiento local está presionando a favor de las reformas, y el tipo de Islam que se aplica en el país, que a primera vista parece el más implacable, podría hacerse más moderado y democrático, debido en parte a la tradición chiíta del ijtihad , el debate o la innovación religiosos. 
Una población joven en su inmensa mayoría está teniendo contacto con el mundo exterior y comunicándose con otros jóvenes de la región –mediante viajes, la televisión por satélite, o Internet—como nunca antes. Esto ha creado exigencias de derechos sociales y políticos y de mayores oportunidades económicas, lo que genera tensiones crecientes para los gobiernos autoritarios. 
Si bien algunos experimentos democráticos han creado mayor inestabilidad, los países más pobres no tienen más opciones que seguir por esa senda. En cuanto a los que dependen exclusivamente del petróleo para garantizar una estabilidad continua, aplazar la democratización conducirá a la violencia a largo plazo. 

Las cinco crisis del Oriente Próximo 
La región entre Egipto y Pakistán es un caldero de cinco componentes claros y explosivos: el conflicto civil en Iraq, la insurgencia en Afganistán, las ambiciones nucleares de Irán, el largo conflicto árabe-israelí, y el riesgo de que se produzcan choques entre grupos extremistas y gobiernos corruptos y represivos. 
Estados Unidos no puede continuar teniendo el índice actual de víctimas (ya sean estadounidenses o iraquíes) o de gastos. Para crear las condiciones para una estabilidad de largo plazo, puede ser necesaria una separación negociada, comparable con el Acuerdo de Paz de Dayton que acabó con la guerra en la ex Yugoslavia. 
El Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) y las fuerzas de la coalición encabezada por Estados Unidos debería ayudar a la gente que desea mudarse a otras partes del país. Uno puede objetar que facilitar la reubicación interna es colaborar con la ampquot;limpieza étnica o religiosaampquot;, pero el coste de una guerra prolongada en Iraq, que podría llevar a su desmembramiento de todos modos, es mucho peor. 
Sería beneficioso para el interés de largo plazo de los miembros permanentes el hacerlo. Sin embargo, Rusia y China estarían dispuestas a ayudar sólo si Estados Unidos cambia el enfoque actual de la administración Bush. 
Estados Unidos y otras fuerzas de la coalición tendrían que retirarse gradualmente, comenzando por el sur de Iraq. Aún así, serían necesarias fuerzas extranjeras para ayudar a proteger la población suní al oeste de Bagdad y del centro de Iraq contra el sur chií, así como en el norte kurdo para evitar que Turquía intervenga. 
Para un acuerdo de separación pacífica serían necesarias fuerzas de paz internacionales con contribuciones de varias potencias, incluidos estados islámicos, China, India y Japón. Puesto que la estabilidad en el Oriente Próximo es esencial para ellos, se trata de una cuestión de interés propio. 
Tras ello, la mayoría de los afganos volverán a estar regidos por jefes tribales, islamistas, barones de la droga y señores de la guerra. El propósito de Occidente de crear en Afganistán un estado estable y más o menos democrático es extremadamente ambicioso; puede ser más sensato estabilizar Kabul y el relativamente más tranquilo norte del país. 
Sin embargo, la destrucción de los cultivos de amapola ha estado haciendo que los pequeños agricultores afganos se vuelvan contra la OTAN, de manera que es más sensato perseguir a los jefes del tráfico de heroína y sus redes en el extranjero y mientras tanto comprar los cultivos de amapola a los agricultores y destruirlos. Estimular un cambio a cultivos legales y de alimentos requiere tiempo y fuertes inversiones, y sólo funcionará en los lugares donde haya seguridad para la población local. 
Mientras tanto, es poco probable que las sanciones internacionales disuadan al gobierno de Irán de querer desarrollar armas nucleares, mientras que un ataque preventivo por parte de Israel -que no se quedaría impávido cuando las fuerzas nucleares iraníes se vuelvan operacionales- o por parte de Estados Unidos estimularía ataques terroristas contra sus poblaciones. 
El enfoque más promisorio sería establecer sanciones contra personalidades líderes, y contra transferencias de tecnología y financiamientos, así como operaciones encubiertas para demorar el programa nuclear de Irán. Mientras tanto, la joven población iraní puede volverse más activa en lo político y exigir una democratización y mejores condiciones de vida. 
En cuanto a Israel y sus vecinos, ya se ha preparado un acuerdo sobre los Altos del Golán, pero necesita mediación y presión externa para que se llegue a firmar. El fortalecimiento del estado en el Líbano precisará de un fuerte apoyo de la ONU y la UE, además de valentía para poner coto a la influencia de Hizbolá. 
En consecuencia, la lucha mutua continuará hasta que haya suficiente presión externa como para aceptar un acuerdo de paz. Israel tendrá que abandonar una gran cantidad de asentamientos judíos en territorio palestino y aceptar la administración internacional conjunta o la división de Jerusalén. 
Israel nunca aceptará esto, a menos que sea obligado por Estados Unidos. Un acuerdo de paz intermediado por EE.UU. tendría que estar apoyado por el Consejo de Seguridad de la ONU y ser implementado por tropas de fuerzas de paz, con grandes contribuciones de varios miembros de la ONU. 
De manera que el nuevo presidente de EE.UU. tendrá que tomar la iniciativa en 2009. Mientras tanto, la UE debería actuar en conjunto y tomar decisiones claras acerca de una política común sobre el Oriente Próximo. 

El gatillo sensible de Oriente Medio 
TEL AVIV – En todo Oriente Medio, está cobrando fuerza una creencia generalizada: la guerra es inevitable. 
Una descarga de comentarios incendiarios entre Israel y tanto Siria como Hezbollah ha alimentado las ansiedades sobre la posibilidad de una guerra en la frontera norte de Israel. El nivel de sensibilidad es tal que la tensión más reciente fue iniciada por los sirios, que malinterpretaron como una amenaza el llamado del ministro de Defensa israelí, Ehud Barak, a iniciar las negociaciones de paz precisamente para prevenir “una guerra regional generalizada”. 
El líder de Hezbollah, Hassan Nasrallah, por primera vez advirtió explícitamente a los israelíes que una nueva ronda de conflicto ya no estaría limitada a un enfrentamiento israelí-libanés, sino que involucraría a todo el “eje de confrontación” regional –Siria, Irán, Hezbollah y Hamas-. Esto también sucedería si Israel diera rienda suelta a su Fuerza Aérea contra las instalaciones nucleares de Irán. 
La perspectiva de una conflagración en Oriente Medio dio lugar a un puente aéreo de altos funcionarios norteamericanos a Israel para advertir sobre las consecuencias devastadoras que podría tener un ataque israelí a Irán. De hecho, el principal desafío de la administración Obama en estos días no son las negociaciones por la paz, sino cómo manejar y evitar el conflicto regional. 
La expectativa de que permitiría que los árabes, particularmente los sirios y los palestinos, recuperasen su tierra sin recurrir a las armas ha resultado, según sus propias palabras, poco realista. Tampoco pudo frenar el impulso implacable de Irán por ejercer una hegemonía regional, o convencerlo de que abandonara el intento de desarrollar armas nucleares. 
Israel muy probablemente escuchará el consejo de Estados Unidos y considerará un ataque preventivo a Irán sólo si se han agotado todos los medios diplomáticos, y después de que las sanciones acordadas no hayan logrado frenar la marcha de Irán hacia la obtención de la bomba. Por más injustificado que parezca el comportamiento militar tradicional de Israel a los ojos de sus enemigos y críticos, siempre aspiró a basar sus acciones militares en argumentos que se puedan justificar. 
Esto parecería particularmente cierto cuando se trata de un ataque a las instalaciones nucleares de Irán. A Israel no le gustaría que lo vieran como el que echó a perder una solución diplomática a una disputa que, en cualquier caso, no se puede resolver sólo por medios militares. 
Las ansiedades de hoy también están alimentadas por percepciones y miedos, por preocupaciones reales e imaginadas. El desafío iraní para la hegemonía estratégica de Israel se presenta como una amenaza existencial al estilo del Holocausto, y a los otros enemigos de Israel –Hezbollah, que cree que puede “poner fin a la entidad sionista”, y Siria, que públicamente hace alarde de la capacidad de sus misiles balísticos para destruir los principales centros urbanos de Israel,- también se los considera actores irracionales. 
Desde hace un tiempo se viene librando una guerra encubierta entre Israel e Irán. Los asesinatos –supuestamente perpetrados por Israel- de Imad Mughniyah, el jefe militar de Hezbollah y el aliado más cercano de Irán en la organización, hace dos años, y más recientemente de Mahmoud al-Mahbouh, el oficial de enlace de Hamas con la fuerza Al-Quds de las Guardias Revolucionarias de Irán, sugieren que la cadena no planificada de acontecimientos podría desatar una guerra real. 
El frente libanés podría estallar si Hezbollah quisiera vengar la muerte de Mughniyah, o simplemente como resultado de un exabrupto ante una provocación, como en 2006. Si Irán y Siria luego decidieran respaldar a Hezbollah, podría desatarse un enfrentamiento directo entre Israel e Irán. 
El general James Jones, asesor de seguridad nacional del presidente Obama, recientemente planteó una predicción diferente pero que tampoco presagia nada bueno. La respuesta de Irán a la creciente presión internacional podría ser, dijo, lanzar un ataque contra Israel a través de sus representantes, Hezbollah y Hamas. 
Pero los esfuerzos extraordinarios de Estados Unidos por frenar a Israel tal vez no sean suficientes para impedir una calamidad. Los días de la Pax Americana en la región ya terminaron, lo que significa que evitar una explosión regional requerirá movilizar a los principales actores internacionales que están a favor de las soluciones diplomáticas para el conflicto árabe-israelí y para la búsqueda de Irán de convertirse en un socio legítimo en un nuevo sistema regional. 

Los delirios militares del Medio Oriente 
Los Estados árabes más importantes, incluyendo Egipto, Arabia Saudita y otros, comparten ese punto de vista. El problema no radica en ver la solución, sino en llegar a ella porque las minorías poderosas y a menudo violentas de ambos lados se oponen a una solución apoyada por la mayoría. 
Tal vez tres cuartas partes de los israelíes y los palestinos desean la paz y un arreglo, mientras que una cuarta parte de cada lado –frecuentemente impulsada por el celo religioso extremista- quiere una victoria total sobre el otro. Los palestinos radicales quieren destruir Israel, mientras que los israelíes radicales exigen el control de toda Cisjordania por medio de una ocupación continua o incluso (según una pequeña minoría) un retiro por la fuerza de la población palestina. 
Algunas veces esto implica un conflicto manifiesto entre los radicales y los moderados de un lado, como cuando un fanático religioso israelí asesinó al Primer Ministro Yitzhak Rabin cuando las negociaciones de paz estaban progresando. Algunas veces implica un ataque terrorista por parte de radicales palestinos en contra de los civiles israelíes, con la esperanza de provocar una respuesta exageradamente violenta de parte de Israel que rompa el proceso de creación de confianza entre los moderados de ambos bandos. 
Los moderados están en una batalla diaria contra sus propios extremistas, que argumentan que un arreglo es imposible. Los extremistas israelíes insisten en que todos los palestinos están empeñados en destruir el Estado israelí. 
Los extremistas palestinos insisten en que Israel simplemente está tramando mantener la ocupación de toda Palestina y que el retiro de la Franja de Gaza o los anuncios de los planes para retirarse parcialmente de Cisjordania son meras tácticas que no ceden el control real de la tierra, los transportes, el agua, la defensa y otros atributos de la soberanía. 
Los extremistas también quieren hacer creer la atractiva fantasía de que la victoria es de algún modo posible, frecuentemente por medio de la personalización de la batalla. Las fuerzas israelíes con regularidad tratan de “decapitar” a la oposición violenta asesinando a los líderes palestinos, como si el problema fueran unos cuantos individuos más que el estancamiento político prevaleciente. 
Los israelíes y los palestinos estuvieron cerca de llegar a un acuerdo sobre “tierra por paz” en el contexto del proceso de paz de Oslo. Ambas partes apoyaron algo similar a las fronteras previas a 1967, pero el acuerdo no se concretó y cada parte afirmaba que la otra era intransigente en algún punto u otro. 
Las fronteras previas a 1967 son el “punto central” inevitable en el conflicto palestino- israelí. Ambas partes deberían acordar, en principio, las fronteras previas a 1967 y después intercambiar pequeños terrenos y definiciones de control (especialmente en el caso de Jerusalén) apartándose ligeramente y de forma mutuamente conveniente de esas fronteras. 
En otras palabras, las objeciones sobre los detalles deberían llegar después que ambas partes acuerden el principio del respeto a las fronteras previas a 1967, que son reconocidas por países claves de toda la región y de todo el mundo y que están consagradas en numerosas resoluciones de las Naciones Unidas. 
La tragedia actual es que nos estamos alejando de este posible acuerdo. Israel se siente ofendido, con razón, por el secuestro de sus soldados por parte de los insurgentes apoyados por Hamas en Gaza y por las fuerzas de Jezbolá en el sur de Líbano, pero la respuesta militar masiva y desproporcionada de Israel cae en el juego de los extremistas. 
Israel se negó a negociar siquiera con el gobierno palestino encabezado por Hamas y trató de exprimirlo financieramente y hacerlo capitular. Hamas sólo reconoció indirectamente una solución basada en dos Estados y después de una presión considerable. 
Así como la guerra en Iraq fue una respuesta equivocada a la amenaza que supone Al Qaeda, la luz verde de la administración Bush a los ataques militares israelíes en Gaza y Líbano no ofrece una solución real. Los EU y otras partes poderosas externas deberían presionar a ambos bandos hacia la solución del punto central y no quedarse sin hacer nada mientras la violencia aumenta sin control. 
Hasta que haya un Estado palestino y un Iraq sin ocupación estadounidense, los extremistas islámicos ganarán reclutas. Las represalias militares engrosarán aún más sus filas y, hasta que se aborden los rencores políticos, la expansión de la democracia no cambiará esa ecuación porque los extremistas ganarán en las urnas. 
En suma, las amenazas terroristas específicas se deberían atacar mediante operaciones con objetivos muy bien delimitados, mientras que los moderados deberían socavar el extremismo por medio de una política de acuerdos en lugar de las falsas y peligrosas ilusiones de la victoria militar. 

El nuevo juego de Oriente Medio 
MADRID – Aún no se sabe a ciencia cierta si la Primavera Árabe será o no el preludio de democracias creíbles en el mundo árabe. Pero, si bien el polvo todavía no se asentó tras meses de agitación en Túnez, El Cairo y otras partes, las revueltas árabes ya tuvieron un impacto masivo en la estructura estratégica de Oriente Medio. 
Hasta hace poco, la región estaba dividida en dos campos: una alineación árabe incoherente y debilitada, y un "Eje de Resistencia", integrado por Irán, Siria, Hamas y Hezbollah, contra los designios norteamericanos e israelíes para la región. 
El primero en abrirse fue Hamas. Temeroso de las consecuencias de la desaparición de sus patrocinadores en Damasco, Hamas tácticamente se retiró del Eje y permitió que Egipto lo liderara hacia una reconciliación con la pro-occidental Autoridad Palestina, aceptando términos que había rechazado bajo el régimen depuesto de Hosni Mubarak en Egipto. 
Turquía está genuinamente interesada en una solución de dos estados para la disputa palestino-israelí y en un sistema regional de paz y seguridad, mientras que Irán y Hezbollah están empeñados en hacer descarrilar a ambos para negarle a Israel el tipo de paz con el mundo árabe que terminaría aislando a Irán. Más allá de su conflicto enconado con Israel, Turquía, a diferencia de Irán, no es un enemigo incondicional del estado judío, y no descartaría un acuerdo con el gobierno de Benjamin Netanyahu. 
Turquía, cuyo tratado de 2008 con el Consejo de Cooperación del Golfo la convirtió en un socio estratégico de las monarquías de la región, fue claramente enérgica durante la crisis de Bahrain al advertir a Irán que pusiera fin a su intrusión subversiva en los asuntos de la región. La estabilidad e integridad territorial de los Estados del Golfo es una prioridad estratégica para Turquía; claramente no es el caso de Irán. 
De la misma manera, cuando se trata del Líbano, Turquía efectivamente no comparte la preocupación de Irán de que se pudiera cortar la cuerda de salvamento de Hezbollah si el régimen sirio colapsara. E Irán y Siria, por su parte, nunca estuvieron demasiado contentos con las aspiraciones del primer ministro Recep Tayyip Erdogan de actuar como un intermediario en el Líbano, al que consideran su patio trasero estratégico. 
El compromiso de Turquía con las transiciones democráticas pacíficas en el mundo árabe la aislaron de su aliado sirio, Bashar al-Assad -de cuyas prácticas represivas tanto Irán como Hezbollah son plenamente cómplices-, y hoy está distanciando aún más a Irán y Turquía. Irán se está esforzando por asegurar que elecciones libres abran el camino a regímenes verdaderamente islámicos en el mundo árabe, mientras que Turquía supone que su propia marca política, una síntesis de Islam y democracia con valores seculares, en definitiva prevalecerá. 
La fisura refleja no sólo diferencias ideológicas, sino también un desacuerdo sobre el objetivo del cambio de régimen. Irán espera que los nuevos regímenes se alineen detrás de su deseo de cambiar radicalmente la ecuación estratégica de la región a través de una política de confrontación con Estados Unidos e Israel, mientras que Turquía espera que los nuevos regímenes sigan políticas constructivas de paz y seguridad. 
La inestabilidad ejerce el potencial de mantener altos los precios del petróleo, beneficiando a la economía iraní. Es más, mientras Occidente está concentrado en los enormes desafíos planteados por las revueltas árabes, a Irán le resulta más fácil desviar la atención del mundo de su programa nuclear, y sortear el régimen de sanciones internacionales destinado a recortar sus esfuerzos por adquirir armas nucleares. 
También pone en riesgo la robusta penetración económica de Turquía en los mercados árabes. Y, con el problema kurdo más vivo que nunca, los turcos también saben muy bien que los levantamientos en los países vecinos pueden propagarse en la propia Turquía. 
Para Irán y sus clientes de Hezbollah, la caída de Assad sería algo muy parecido a una calamidad, con consecuencias de amplio alcance. Desprovisto de su alianza siria y alejado de Turquía, Irán se convertiría en una potencia revolucionaria aislada cuya marca fanática de Islam le resulta repulsiva a la mayoría de las sociedades árabes. 
Turquía se equivocó al intentar ganar una mayor influencia en Oriente Medio trabajando junto con las fuerzas revolucionarias de la región. Es mucho más inteligente que Turquía haga causa común con las fuerzas responsables de la región. 
Egipto ya logró alejar a Hamas de Siria y adentrarlo en una reconciliación inter-palestina. En lugar de competir por el papel de un intermediario del poder regional, como sucedió en el gobierno de Mubarak, Egipto puede sumar fuerzas con Turquía -cuyas autoridades fueron prudentemente invitadas por los egipcios a la ceremonia que selló la reconciliación palestina -para promover una paz árabe-israelí y un sistema de seguridad civilizado en Oriente Medio. 

El problema es el autoritarismo, no el Islam 
PRINCETON – ¿El Islam es fundamentalmente incompatible con la democracia? Una y otra vez los acontecimientos nos obligan a formular esta pregunta. 
Turquía, Egipto y Túnez son países muy diferentes, pero hay algo que comparten y son gobiernos islamistas (al menos hasta hace poco en el caso de Egipto). En diverso grado, estos gobiernos han minado sus credenciales democráticas al no ofrecer derechos civiles y humanos y al emplear tácticas duras contra sus opositores. 
De manera que a quienes creen que la destitución del gobierno del presidente egipcio Mohamed Morsi estuvo justificada no les falta razón. El régimen de la Hermandad Musulmana se volvió cada vez más autoritario y pisoteó los ideales y aspiraciones de la revolución de la Plaza Tahrir que derrocó al ex presidente Hosni Mubarak en 2011. 
Sin embargo, el respaldo que recibió el golpe militar de parte de muchos liberales egipcios es difícil de entender. Juegos de palabras inteligentes no pueden ocultar la esencia de lo que sucedió: un gobierno que llegó al poder en una elección justa fue derrocado por el ejército. 
El secretario de Estado norteamericano, John Kerry, dijo que el ejército egipcio estaba "restableciendo la democracia". Y el ex embajador norteamericano James Jeffrey recurrió a la experiencia de Turquía, y al golpe de 1980 en particular, para sostener que el ejército podía ayudar a "moderar los movimientos islamistas". 
Es cierto, el ejército turco no estaba interesado en gobernar directamente y les devolvió el poder a los gobiernos civiles luego de sus golpes. Aun así, sus repetidas intervenciones dañaron enormemente el desarrollo de una cultura política democrática. 
En definitiva, la democracia descansa en un quid pro quo implícito entre los grupos rivales, según el cual cada uno acuerda proteger los derechos de los otros a cambio del reconocimiento de su derecho a gobernar en caso de ganar una elección. Las estipulaciones constitucionales por sí solas no pueden asegurar un resultado de esta naturaleza, ya que quienes están en el poder pueden ignorarlas fácilmente. 
Lo que sustenta estas normas es el conocimiento de que minarlas tendrá consecuencias que afectan a todos. Si yo no protejo tus derechos cuando estoy hoy en el poder, tú tendrás pocos motivos para respetar los míos cuando llegues al poder mañana. 
Cuando una fuerza externa como el ejército interrumpe este juego, ya sea directamente o porque uno de los partidos puede depender de su intervención, la dinámica del comportamiento político cambia irrevocablemente. La pérdida de continuidad en los partidos políticos, los procedimientos parlamentarios y los procesos judiciales alienta el cálculo a corto plazo y genera prácticas no liberales. 
Cuando el Partido de la Justicia y el Desarrollo (AKP) del primer ministro Recep Tayyip Erdoğan llegó al poder en 2002, no sólo no tenía una cultura democrática, sino que también tenía mucho que temer por cómo podía reaccionar la vieja guardia secularista-militar. De modo que actuó exactamente guiado por su miedo, y así lanzó una serie de juicios ejemplarizantes que apuntaban a altos oficiales militares y otros supuestos opositores. 
Dado este telón de fondo de represión y democracia interrumpida, el fracaso de los islamistas en Egipto y Turquía nos dice menos sobre la compatibilidad del Islam con la democracia de lo que podríamos pensar. ¿Morsi y Erdoğan se comportaron como lo hicieron por sus ideologías religiosas o la mayoría de los líderes políticos que buscan retener el poder habrían actuado de manera similar de haber estado en su lugar? 
No se puede esperar que una entidad que es autoritaria y jerárquica por naturaleza proteja y promueva una transición democrática. Se puede justificar una intervención militar cuando un país se encuentra al borde de la guerra civil, como Turquía en 1980 (y podría decirse Egipto en julio); pero no deberíamos confundir restablecer el orden con restablecer la democracia. 
Si bien la batalla por la democracia se debe ganar o perder en casa, las fuerzas externas efectivamente tienen un papel que desempeñar. Los actores internacionales como las organizaciones de derechos humanos pueden documentar y publicitar de manera útil las violaciones de los derechos y otros abusos de poder. 
Los países democráticos -particularmente Estados Unidos y miembros de la Unión Europea- pueden denunciar prácticas autoritarias con una voz clara y resistir la tentación de hacerse amigos de los bravucones regionales para obtener una ventaja estratégica a corto plazo. Dada la globalización económica y las comunicaciones globales, los gobernantes autocráticos obtienen casi tanta fuerza de su posición internacional como de su control de las instituciones domésticas. 
Lo que no ayuda -y, de hecho, se vuelve en contra- es que los actores externos vean la crisis política de las sociedades de Oriente Medio como el resultado de una división islamista-secularista. Esta perspectiva favorece directamente a los gobernantes autoritarios como Erdoğan, que pueden utilizar la percepción de islamofobia de las potencias extranjeras para movilizar su base política. 

El incierto mapa futuro del mundo árabe 
MADRID – Las revoluciones que atravesaron el mundo árabe en los dos últimos años expusieron la extraordinaria fragilidad de importantes estados árabes. Con la excepción de algunos países con raíces históricas, como Egipto o Marruecos, la mayoría de los estados árabes son construcciones artificiales del colonialismo europeo, que combinó tribus y etnias diversas para formar estados unitarios cuya cohesión solo fue posible gracias por la presencia de gobiernos autoritarios y un enemigo común: el sionismo y sus protectores occidentales. 
Pero la actual conmoción que sacude a estos países ya no obedece a un resentimiento contra las fuerzas extranjeras, sino que señala el inicio de una segunda fase en el proceso de descolonización: tribus y pueblos que solamente el yugo de un dictador mantuvo unidos ahora reclaman para sí el derecho a la autodeterminación. 
Lo sucedido en Yugoslavia, un producto mal concebido de la diplomacia de tiempos de Wilson, puede suceder también en las creaciones imperiales, más cínicas, de Oriente Próximo. Lo que Sigmund Freud definió como “el narcisismo de las pequeñas diferencias” llevó a que, a continuación de la contienda más sangrienta que hubo en Europa desde la Segunda Guerra Mundial, Yugoslavia se dividiera en siete pequeños estados (incluido Kosovo). 
La democratización del mundo árabe no es solamente cuestión de derrocar a dictadores, también tiene que ver con la renovación del mapa político‑étnico de la región, que para muchos grupos minoritarios ha sido insatisfactorio. 
Libia se creó a partir de tres ex colonias italianas, Tripolitania, Cirenaica y Fezán, cada una de las cuales incluía en su territorio diferentes confederaciones tribales (los sa’adi en Cirenaica, los saff al bahar en Tripolitania y los tuaregs en Fezán). La caída de Muamar el Gadafi abrió la caja de Pandora de las viejas rivalidades, y Cirenaica se convirtió en una región semiautónoma llamada Barqa. 
Del mismo modo, las viejas tensiones entre la minoría gobernante suní en Bahréin y la mayoría shií se agravaron después de que en 2011 el gobierno aplastó el movimiento shiita prodemocracia. En Jordania, en tiempos de estabilidad ya era bastante difícil mantener el precario equilibrio entre la mayoría palestina y la minoría beduina, ahora es peor. 
Yemen nació en 1990 a partir de la reunificación de Yemen del Sur y Yemen del Norte, países que en 1972 y 1979 se enfrentaron en guerras despiadadas. Pero los líderes del nuevo país nunca lograron que las diversas tribus, unidades básicas de la estructura social yemení, se integraran al sistema político y aceptaran inequívocamente la autoridad del estado soberano. 
A pesar de que ahora la Coalición Nacional de Fuerzas Revolucionarias y Opositoras Sirias cuenta con legitimidad internacional, un derrumbe caótico del régimen todavía puede provocar la división del país en enclaves étnicos autónomos. Los rebeldes, en su mayoría suníes que cuentan con el apoyo de grupos yihadistas como el Frente Nusra (una vertiente de Al Qaeda en Irak) nunca hicieron un intento genuino de acercarse a las minorías del país (cristianos, shiitas, drusos y kurdos), que acusaron a la Coalición Nacional de “obedecer a Turquía y Qatar”. 
Los kurdos, sometidos al yugo de árabes, turcos e iraníes, vieron en la caída del régimen de Saddam Hussein en Irak (y el actual desmembramiento de otras autocracias árabes) una oportunidad de sumarse al nuevo Gran Juego de Oriente Próximo. Es decir, hacer realidad el sueño de unir a su nación dispersa para crear un estado kurdo independiente. 
Las milicias kurdas del norte de Siria trataron de mantenerse fuera de la guerra civil mientras preparaban su propio enclave autónomo para una eventual caída del régimen de Bashar Al Assad, pero ahora se ven forzadas a unirse a los combates, y es probable que los próximos en seguir sus pasos sean los kurdos iraquíes (quienes dieron entrenamiento a sus pares sirios). Para Turquía, el activismo kurdo en el norte de Siria (dirigido por el partido Unión Democrática, rama del insurgente Partido de los Trabajadores del Kurdistán en Turquía) no puede ser más que una amenaza directa a su estabilidad; por eso, hará todo lo posible por evitar que dicho activismo incite la rebelión de la inquieta minoría kurda en Turquía. 
Por más hegemónico que parezca Hizbulá, su poder en Líbano depende en gran medida del apoyo del régimen de Assad. Si este se cae y la oposición suní toma el poder, el nuevo equilibrio de poderes en Siria transformará inevitablemente el equilibrio de poderes en Líbano. 
Tal vez su caso sirva de modelo para lo que acontecerá con otros estados árabes sin historia y desgarrados por rivalidades étnicas y tribales. Como se dice que dijo el ex primer ministro de China, Zhou Enlai, en relación con los efectos de la Revolución Francesa: “Es demasiado pronto para saber”. 


La clase media del Reino Medio 
HONG KONG -- ¿Por qué ha tenido China un éxito tan espectacular en el curso de apenas tres décadas desde el inicio de las reformas económicas de Deng Xiaoping? Las razones que se citan por lo general son los favorables factores demográficos, geográficos y culturales en términos generales. 
Tradicionalmente, los hombres de negocios exitosos de China han enfatizado la confianza y fiabilidad para cumplir los compromisos (xinyong), el gradual desarrollo de sentimientos (ganxing) con proveedores y clientes, y la capacidad de aprovechar las redes de relaciones (guanxi) que a menudo se basan en orígenes comunes o lazos de parentesco. También han subrayado la necesidad de ser valientes, frugales y con alta motivación por el éxito, así como la capacidad de adaptarse a las cambiantes condiciones del mercado. 
Tanto la valentía como la adaptabilidad van en línea con el énfasis de Schumpeter en la formación de nuevas combinaciones y hacer cosas de nuevas maneras. Por ejemplo, las empresas tradicionales, desde la venta al por mayor de textiles a las operaciones bancarias y la minería de sal, desarrollaron esquemas de repartición de utilidades entre propietarios, socios y empleados a medida que fueron ampliando o generando cadenas de sucursales por todo el país. 
Cuando en el siglo diecinueve llegaron a China desde Occidente nuevas formas de negocios, como la manufactura textil o las tiendas por departamentos, los empresarios chinos las adoptaron con rapidez, adaptándolas a las condiciones locales. De manera más recientes, los gerentes locales que tomaron franquicias de McDonald's transformaron varios aspectos del negocio para adaptarlos a los gustos y hábitos chinos. 
Un segundo aspecto del espíritu de emprendimiento chino es el tipo de instituciones y el estilo de administración que encarna. He estudiado varias firmas chinas que florecieron entre principios del siglo diecinueve y la mitad del siglo veinte. 
Tamaño pequeño a mediano, con una estructura organizacional relativamente sencilla 
Considerable coincidencia de la propiedad por personas vinculadas por lazos familiares y grupales, o por asociaciones entre familiares y miembros de grupos en común 
Toma de decisiones centralizada y disciplinada 
Redes personales y familiares que estimulan una diversificación que aproveche las oportunidades, trascendiendo las fronteras regionales y nacionales en su expansión 
Cooperación con firmas afiliadas para reducir los costes de transacciones en la obtención de proveedores, la adquisición de capital y los contratos 
Un alto grado de adaptabilidad estratégica. 
Estas características estructurales convenían a los mercaderes chinos, que no deseaban que sus compañías crecieran tanto como para atraer la atención oficial. Los empresarios de éxito podían, de hecho, generar amplios holdings mediante la propiedad total o compartida de numerosas compañías. 
De manera similar, las características funcionales del espíritu de emprendimiento chino dependían fuertemente de valores culturales, especialmente si se considera que a menudo el sistema financiero y legal era poco de fiar. En consecuencia, el control y la administración eran llevados a cabo principalmente por familiares y miembros de grupos en común, con apoyo de redes de personas que contaban con el vínculo de confianza necesario. 
Esta historia y evolución importan a la hora de comprender a los empresarios chinos de hoy. Por supuesto, un grupo especial está formado en la actualidad por los hijos de funcionarios, desde poderosos líderes del partido a nivel nacional a sátrapas locales que usan sus conexiones familiares en su beneficio. 
Sin embargo, los miembros de este grupo por lo general no son los empresarios más exitosos; por ejemplo, ninguno se ha incluido en la lista Forbes anual de las diez personas más ricas de China. La gran mayoría de las cerca de 24 millones de personas que, se estima, comenzaron a hacer negocios entre 1980 y 2005 fueron ciudadanos comunes y corrientes con un capital muy pequeño, usualmente obtenido reuniendo los ahorros de familiares y, tal vez, amigos. 
Sólo tres millones de estos emprendimientos lograron un tamaño y una organización suficientes como para formar corporaciones de responsabilidad limitada con emisión de acciones. Y todas las firmas con ingresos anuales de US$ 1 millón o más parecen haber necesitado alguna forma de apoyo de los funcionarios del partido, que sirven de filtros e intermediarios de toda forma de entrega de licencias, acceso a proveedores y financiamiento. 
En los últimos años, algunos de estos controles se han relajado. Satisfacer el papel de intermediarios de las autoridades del partido se ha hecho menos necesario. 
Sin embargo, las redes sociales y las conexiones con el partido siguen importando. Y, aparte de una cantidad relativamente pequeña de empresas conjuntas con socios extranjeros y empresas estatales que -en la práctica- son híbridos privadas-públicas, hoy la mayoría de las compañías, incluidas aquellas cuyas acciones se transan en la bolsa, siguen siendo propiedad o dominio de redes familiares. 
Incluso la pequeña cantidad de compañías nacionales que han alcanzado gran tamaño son relativamente pequeñas en comparación con la kereitsu japonesa o la chaebol coreana. Hoy los empresarios chinos se encuentran particularmente bien adaptados para aprovechar las nuevas tendencias del mercado generadas por los rápidos cambios de la moda y los avances tecnológicos. 
Sus compañías relativamente pequeñas y sus eficientes procesos de toma de decisiones les permiten mantener la agilidad y reaccionar con rapidez. Además, sus estructuras -que suelen estar altamente diversificadas- y su flexible red de filiales y cadenas de suministro permite a los empresarios chinos reconfigurar rápidamente la estrategia de negocios y los centros de producción, introduciendo con ello nuevos productos al mercado en menos tiempo. 
Por ejemplo, las compañías de teléfonos móviles chinas ofrecieron teléfonos 3-G mucho antes que en los Estados Unidos y, cuando se dieron cuenta de que cada teléfono era utilizado por varias personas en la China rural, programaron sus teléfonos para que permitieran varias cuentas por aparato, añadiendo con ello decenas de millones de nuevos abonados. 

El supuesto problema del desempleo juvenil en Europa 
BRUSELAS – Las autoridades europeas encargadas de la formulación de políticas decidieron que se debe ver que ellos están “haciendo algo” acerca del desempleo juvenil. Se ha convocado a una cumbre extraordinaria de Jefes de Estado y de Gobierno de la Unión Europea; además, una “Iniciativa para el empleo juvenil” (“Youth Employment Initiative,”), propuesta en la reunión del Consejo de Ministros de la Unión Europea en febrero de este año, tiene como objetivo “reforzar y acelerar” las medidas que se recomendaron en un “Paquete de empleo juvenil” (“Youth Employment Package”) en diciembre de 2012. 
Este activismo surge principalmente en respuesta a las recientes y alarmantes cifras sobre el desempleo juvenil en el sur de Europa, que muestran una altísima tasa de desempleo, misma que es ampliamente considerada como políticamente inaceptable. Sin embargo, hay varias razones para dudar de que el desempleo juvenil sea un problema aislado que merece un tratamiento especial. 
Los "adolescentes" (15-19 años de edad) quienes deberían en su mayoría estar aún en la escuela; y si no lo están, es probable que estén muy poco cualificados – y por lo tanto tengan dificultades para encontrar un trabajo a tiempo completo, incluso durante buenos tiempos. Afortunadamente, este grupo es bastante pequeño (y con el tiempo ha estado disminuyendo de tamaño). 
El desempleo entre los jóvenes de 20 a 24 años debería ser más preocupante. Los miembros de este grupo que buscan empleo a tiempo completo por lo general han completado su educación secundaria superior, pero han decidido no ir en busca de obtener una educación universitaria (o han completado sus estudios universitarios antes que la mayoría). 
Sin embargo, en promedio sólo un 10% de los adolescentes en Europa participan en el mercado laboral. (Las tasas de participación activa en el mercado laboral se acercan al 50% sólo en países como el Reino Unido y los Países Bajos, donde es muy común tener un trabajo a tiempo parcial mientras se estudia en la escuela secundaria). 
Los expertos en el mercado de trabajo consideran que la tasa de desempleo es un indicador potencialmente engañoso, ya que la tasa de desempleo juvenil del 50% no significa que la mitad de la población joven esté desempleada. Es por eso que uno debe mirar al ratio de desempleo – el porcentaje de los desempleados en la población de referencia – en lugar de mirar a la tasa de desempleo. 
De hecho, este indicador presenta un panorama menos alarmante que el creado por el titular: Tasa de desempleo juvenil de más del 50% en España; e incluso por la noticia que anuncia que en Grecia se alcanzó la tasa de 62,5% (62.5% rate recently reached in Greece). 
Entre aquellos que se encuentran en el grupo de edad de 20 a 24 años, la diferencia entre la tasa de desempleo que se informa y el porcentaje de jóvenes que están sin trabajo y se encuentran en busca de uno (el ratio de desempleo) no es tan extrema. Pero, incluso en este grupo de edad, se observa que el ratio de desempleo con frecuencia suele ser aproximadamente la mitad de la tasa de desempleo que se informa ampliamente. 
Por otra parte, uno debe preguntarse en cuánto contribuye el desempleo juvenil al desempleo total. Mirar el problema de esta manera revela una imagen completamente diferente a la que por lo general se presenta. 
En aquellos países donde el problema se difunde mediante grandes titulares (en el sur de la eurozona, siendo Grecia y España supuestamente los dos peores casos), el desempleo juvenil da cuenta de menos de una cuarta parte del desempleo general. Por el contrario, el desempleo juvenil contribuye relativamente mucho más (alrededor de un 40%) al desempleo total en países como Suecia y el Reino Unido. 
El hecho de que el desempleo juvenil es sólo una parte de un problema mayor lleva a la verdadera pregunta sobre política: ¿Por qué los funcionarios deberían gastar su tiempo limitado, su energía y la financiación pública específicamente en los jóvenes sin empleo, en lugar de hacerlo en todos los desempleados? 
¿Representa el desempleo de un adolescente una mayor pérdida para la sociedad en comparación a la pérdida que acarrea el desempleo de una madre soltera o de un trabajador de mayor edad, quienes antes de ser desempleados percibían el único ingreso que sostenía a toda una familia? La pérdida del valor añadido que produce un adolescente es probablemente mucho menor. 
En términos puramente económicos, se puede por lo tanto afirmar que el desempleo juvenil (especialmente el desempleo de los adolescentes que trabajaban a tiempo parcial) es mucho menos importante que el desempleo entre los que están en sus principales años productivos en cuanto a generar ganancias. Por otra parte, los jóvenes tienen la opción de continuar su educación, lo que añade a su futuro potencial de generación de ganancias, mientras que la educación continua es una alternativa mucho menos viable para quienes son mayores que dichos jóvenes. 
Europa tiene un problema macroeconómico generalizado, debido a factores de la demanda que interactúan con un mercado laboral rígido, en vez de tener un problema de desempleo juvenil específico. Esto implica que no hay necesidad de tomar medidas especiales dirigidas a los jóvenes, ya que con estas medidas solamente representan un riesgo de sobrecarga para los sistemas de asistencia social ya que dichas medidas crean aún un mayor número de excepciones y reglas especiales a las ya existentes. 

El espejismo del desempleo juvenil 
Al depender de las tasas de crecimiento del PIB para evaluar la salud económica, a casi todos ellos se les escaparon las señales que avisaban de la crisis financiera de 2008, incluida una burbuja inmobiliaria de ocho billones de dólares en los Estados Unidos, además de burbujas inmobiliarias en España, Irlanda y el Reino Unido. Junto con las familias, las entidades financieras, los inversores y los gobiernos, los economistas se dejaron arrastrar por la euforia financiera que propició una exposición excesiva al riesgo y un grave apalancamiento excesivo de los bancos y las familias. 
Los cálculos del desempleo son también sorprendentemente engañosos, problema grave, si tenemos en cuenta que, junto con los indicadores del PIB, sobre el desempleo versan tantos debates relativos a la política económica. Un desempleo escandalosamente elevado –supuestamente próximo al 50 por ciento en España y Grecia y más del 20 por ciento en la zona del euro en conjunto– aparece en los titulares diariamente, pero esas cifras son consecuencia de una metodología defectuosa, que hace parecer la situación mucho peor de lo que es. 
El problema se debe a cómo se cifra el desempleo: la tasa de desempleo de los adultos se calcula dividiendo el número de personas desempleadas por todas las personas que componen la fuerza laboral. 
Pero no se considera que los millones de jóvenes que siguen cursos universitarios o programas de formación profesional formen parte de la fuerza laboral, porque ni trabajan ni buscan un puesto de trabajo. Así, pues, al calcular el desempleo juvenil, se divide el mismo número de personas desempleadas por un número muy inferior, para reflejar la fuerza laboral inferior, con lo que la tasa de desempleo parece muy superior. 
Aunque el número de desempleados siga siendo veinte, la tasa de desempleo se cuadruplicará hasta el 40 por ciento. De modo, que el perverso resultado de esa forma de contar a los desempleados es el de que cuanto mayor es el número de jóvenes que cursan la enseñanza superior o la formación profesional, más aumenta la tasa de desempleo juvenil. 
Si bien las mediciones normales exageran el desempleo juvenil, es probable que ofrezcan una cifra inferior a la real de desempleo de adultos, porque no se cuenta entre los desempleados a quienes han dejado de buscar un puesto de trabajo. Al aumentar la Gran Recesión el número de semejantes “trabajadores desalentados”, las tasas de desempleo de adultos parecen bajar, con lo que se ofrece un panorama deformado de la realidad. 
Afortunadamente, existe una metodología mejor: el índice de desempleo juvenil –el número de jóvenes desempleados en relación con la población total de entre 16 y 24 años– es un indicador mucho más válido que la tasa de desempleo juvenil. 
Desde luego, una proporción de desempleo juvenil del 13 por ciento o del 19 por ciento no justifica la complacencia, pero, mientras que la tasa de desempleo juvenil de la zona del euro ha aumentado desde 2009, su índice ha seguido siendo el mismo (aunque los dos superan en gran medida los niveles anteriores a 2008). 
Durante las protestas estudiantiles habidas en Francia en 2006, la tasa de desempleo juvenil de 22 por ciento parecía resultar desfavorable en comparación con las tasas de 11 por ciento, 12 por ciento y 13 por ciento en el Reino Unido, los Estados Unidos y Alemania, respectivamente, pero el Financial Times mostró que sólo el 7,8 por ciento de franceses menores de 25 años de edad estaba desempleado: el mismo índice, aproximadamente, que en los otros tres países. 
Si no se cuentan los millones de jóvenes que cursan una carrera universitaria o programas de formación profesional, se socava la credibilidad de la tasa de desempleo y, aunque algunos jóvenes recurran a la enseñanza superior para escapar de un mercado laboral inestable, su decisión de aumentar sus aptitudes no debe influir negativamente en las impresiones sobre la salud económica del país. 
Naturalmente, las autoridades deben abordar el problema del desempleo juvenil, pero deben reconocer también que el problema no es tan grave como indican los titulares. Lamentablemente, esos resultados deformados han pasado a ser moneda corriente… incluso para economistas respetados como el premio Nobel Paul Krugman, que recientemente citó la errónea cifra del “50 por ciento de desempleo juvenil”. 
Así, pues, cuatro años después de que estallara la crisis, los métodos para cifrar y evaluar la salud económica siguen siendo alarmantemente inadecuados. Como sabe cualquier piloto, quien vuele sin radar o sin pronósticos precisos sobre el tiempo atmosférico es probable que se estrelle. 

¿Mala conducta de la ciencia? 
WOLLERAU, SUIZA – Las noticias cada vez hablan más del fraude científico, del plagio y de los escritores médicos fantasmas, lo que crea la sensación de que la mala conducta se ha convertido en un mal generalizado y omnipresente en la investigación científica. Pero estos informes no son tanto un relato verdadero del deterioro de los valores científicos como un ejemplo de cómo los medios sensacionalistas se abalanzan sobre un tema candente. 
De hecho, la confianza en la investigación científica no se vio dañada seriamente por los informes de mala conducta. Tampoco estos incidentes ocasionales restringieron el progreso científico, tan valioso para la humanidad. 
Existen mecanismos preventivos que responsabilizan a los pocos que se arriesgan. Pero, si bien la comunidad científica -incluidas las instituciones académicas y profesionales, los responsables de las agencias, los gerentes y los editores- suele ser renuente a manejar casos de mala conducta de manera rigurosa, está en juego la reputación de la ciencia en su totalidad, no sólo la de una persona, institución, publicación o entidad científica nacional. 
Irónicamente, aquellos a quienes se atrapa suelen echarle la culpa de su mala conducta a la competencia, la presión por publicar y el reconocimiento y los premios -las mismas prácticas e incentivos que la comunidad científica introdujo y fomentó-. De hecho, si bien la amenaza que plantea la mala conducta ha sido exagerada, tenemos que repensar la manera en que llevamos adelante la ciencia -sus valores, virtudes y deficiencias. 
Sólo se puede saber con claridad si estas decisiones son correctas o equivocadas en retrospectiva, razón por la cual los errores son inevitables (aunque no debería pasar mucho tiempo sin que se los rectifique). La ciencia implica caminar constantemente en una cuerda floja entre la fe ciega y la curiosidad; entre la pericia y la creatividad; entre el sesgo y la apertura; entre la experiencia y la epifanía; entre la ambición y la pasión, y entre la arrogancia y la convicción -en otras palabras, entre un hoy viejo y un mañana nuevo. 
Sin embargo, hoy la investigación está cada vez más encausada erróneamente hacia premios lucrativos, reconocimiento profesional y réditos financieros -recompensas que están sofocando la creatividad y la pasión que exige el progreso científico-. Como dijo T.S. Eliot: "¿Dónde está la sabiduría que hemos perdido en el conocimiento? 
En las ciencias "duras", como las matemáticas y la física, la verdad se puede establecer de manera más transparente, lo que hace que estos campos sean menos proclives a una mala conducta científica. Pero ramas como la medicina, las humanidades, la filosofía, la economía y otras ciencias sociales, que se basan más en la apertura y la imaginación, se pueden manipular más fácilmente para adaptarse a los objetivos de los burócratas. 
Por cierto, hoy muchas áreas a las que se conoce como "ciencia" -por ejemplo, compilar estadísticas sesgadas para defender los argumentos de un político (o una corporación) o publicar una variante de conocimiento ya existente- están muy lejos de los estándares científicos de originalidad y de la búsqueda de conocimiento básico. 
Y sin embargo, si bien la burocratización de la ciencia alimentó los temores sobre su poder de atracción para pensadores talentosos, no deberíamos ser excesivamente pesimistas. Sin duda, mucha gente lamentó la pérdida de mentes brillantes a manos del sector financiero en las últimas décadas. 
Es más, subestimamos a la generación más joven de científicos. Al igual que la generación previa, muchos investigadores jóvenes y talentosos saben que deben trabajar duro para cumplir con desafíos gigantescos y hacer aportes valiosos a la sociedad. 
Pero debemos tener cuidado de no corromper su trabajo con las prácticas cuestionables que la comunidad científica adoptó en los últimos años. La nueva generación de investigadores debe tener las capacidades y los valores -no sólo los ideales científicos, sino también la conciencia de las debilidades humanas- que le permitan corregir los errores de sus antepasados. 

Una mala lectura de la economía global 
PRINCETON – En abril de 2010, las Perspectivas de la Economía Mundial del Fondo Monetario Internacional ofrecieron una evaluación optimista de la economía global en la que se describía una recuperación de múltiples velocidades lo suficientemente fuerte como para respaldar un crecimiento anual del PBI de aproximadamente 4,5% para el futuro previsible -un ritmo más alto que durante la burbuja de los años 2000-2007-. Pero, desde entonces, el FMI ha recortado sostenidamente sus proyecciones económicas. 
Las proyecciones económicas, principalmente, han subestimado enormemente la gravedad de la crisis de la eurozona, así como su impacto en el resto del mundo. Y las perspectivas de recuperación siguen dependiendo de las economías emergentes, a pesar de que éstas experimentan una marcada desaceleración. 
El anuncio del presidente del Banco Central Europeo, Mario Draghi, el verano pasado de que el BCE "haría lo fue fuera necesario" para preservar el euro tranquilizó a los mercados financieros. Pero, al mismo tiempo que ha menguado la presión de los mercados financieros, también se desvaneció el incentivo de los líderes europeos para encarar los problemas de la dinámica económica y política subyacente de la eurozona. 
La eurozona está operando bajo la pretensión de que las deudas públicas y privadas, en algún punto, se saldarán aunque, en muchos países, la situación hoy es peor de lo que era al inicio de la crisis hace casi cinco años. Como resultado, los bancos, los prestatarios y los gobiernos se están arrastrando mutuamente a una espiral descendente viciosa. 
Las extensas redes comerciales regionales y globales de Europa significan que sus problemas internos dificultan el comercio mundial y, a su vez, afectan el crecimiento económico global. En 2012, el comercio mundial se expandió sólo el 2,5%, mientras que el PBI global creció a una tasa de apenas el 3,2%. 
Si bien el trauma ya no es agudo, como lo fue en 2009, las heridas persisten -y están generando nuevas patologías-. Desafortunadamente, el daño se produce silenciosamente, lo que permite que los intereses políticos eclipsen cualquier sensación de urgencia respecto de la necesidad de rectificar los problemas agravados de la economía global. 
Después de todo, las economías emergentes y en desarrollo están creciendo mucho más rápido que los países avanzados. Pero aún los mercados emergentes más dinámicos del mundo -entre ellos China, Brasil y la India- están experimentando una marcada desaceleración que no se puede ignorar. 
Consideremos el caso de la India, donde el crecimiento hoy alcanza una tasa anualizada del 4,5%, por debajo del crecimiento anual del 7,7% en 2011. Sin lugar a dudas, el FMI proyecta que la economía de la India se recuperará más avanzado el 2013, pero el sustento de este optimismo no resulta claro, considerando que todos los indicadores hasta el momento sugieren otro año funesto. 
Al igual que las economías avanzadas, las economías emergentes experimentaron un auge en 2000-2007. Pero, a diferencia de las economías avanzadas, mantuvieron tasas de crecimiento del PBI elevadas y una relativa estabilidad inclusive en el pico de la crisis. 
Por cierto, conforme se desvanecen los efectos de los programas de estímulo, están surgiendo nuevas flaquezas, como la inflación persistente en la India y la mala distribución del crédito en China. En vista de esto, la noción de que las economías emergentes recapturarán los niveles de crecimiento de los años de la burbuja parece descabellada. 
Lo que resulta más problemático es que un diagnóstico erróneo puede derivar en tratamientos que perjudican el proceso curativo. En consecuencia, proyecciones económicas excesivamente optimistas basadas en evaluaciones equivocadas de las enfermedades de la economía global amenazan las perspectivas de recuperación -con consecuencias que pueden llegar a ser de amplio alcance. 
En Europa, las heridas de los bancos deben cicatrizarse -los bancos débiles deben cerrar sus puertas o fusionarse con bancos más fuertes- antes de que pueda comenzar la recuperación. Esto requerirá un amplio canje de deudas privadas por acciones. 

Una interpretación equivocada del reequilibrio chino 
NEW HAVEN – La comentocracia ha sucumbido una vez más al síndrome del "colapso de China", trastorno que parece afectar a los comentaristas económicos y políticos cada cierto número de años. Olvidemos las recurrentes falsas alarmas de las últimas dos décadas. 
Efectivamente, la economía de China se ha desacelerado. Si bien para el Occidente golpeado por la crisis sería un sueño igualar la tasa de crecimiento anual del PIB de 7.5% correspondiente al segundo trimestre de 2013 que anunció la Oficina Nacional de Estadísticas de China, ciertamente muestra una desaceleración notable en comparación con las tasas de crecimiento del 10% que se registraron de 1980 a 2010. 
Pero no es solo la desaceleración lo que agita a los escépticos. También hay inquietudes sobre la deuda excesiva y los temores consiguientes de un sistema bancario frágil; preocupaciones por el colapso de la constante burbuja de la propiedad; y, sobre todo, la supuesta falta de avance real en términos de reequilibrio económico –el ansiado cambio de un modelo de crecimiento desequilibrado basado en las exportaciones y las inversiones a uno impulsado por el consumo privado interno. 
Con respecto al último punto, los cambios recientes en la composición del PIB chino parecen desconcertantes a primera vista. El consumo (tanto privado como público) contribuyó únicamente 3.4 puntos porcentuales al crecimiento económico en el primer semestre de este año, y aproximadamente 2.5 puntos porcentuales en el período abril-junio –una desaceleración trimestral secuencial que resalta el debilitamiento cíclico o temporal de la demanda de los consumidores chinos. 
Al mismo tiempo, la contribución de las inversiones aumentó de 2.3 puntos porcentuales del crecimiento del PIB en el primer trimestre de 2013 a 5.9 puntos porcentuales en el segundo trimestre. Dicho de otro modo, en lugar de cambiar del crecimiento impulsado por la inversión al crecimiento impulsado por el consumo, China parece seguir con su modelo basado en las inversiones. 
Después de todo, los líderes chinos llevan años hablando de reequilibrio, especialmente desde que se promulgó el duodécimo Plan Quinquenal, que promueve el consumo, en marzo de 2011. Una cosa es que no se haya dado el reequilibrio cuando la economía estaba creciendo rápidamente pero, para los escépticos, que el reequilibrio no avance en un clima de "lento crecimiento" es algo muy distinto. 
No puede esperarse que el reequilibrio de una economía –una transformación profunda de las fuentes de crecimiento de la producción– suceda de la noche a la mañana. Se requiere estrategia, tiempo y determinación para lograrlo. 
Es demasiado pronto para esperar cambios significativos en las fuentes principales de demanda agregada. Por ahora, es mucho más importante examinar las tendencias de los determinantes potenciales del consumo chino. 
Desde esa perspectiva, hay motivos para el optimismo, sobre todo en vista del acelerado crecimiento en el sector de los servicios del país, uno de los principales elementos de un reequilibrio basado en el consumo. En el primer trimestre de 2013, la producción de los servicios (el sector terciario) tuvo un crecimiento anualizado de 8.3%, sensiblemente más rápido que el 7.6% combinado de las manufacturas y la construcción (el sector secundario). 
Además, la brecha entre el crecimiento de los servicios y el de las manufacturas y la construcción se amplió durante los dos primeros trimestres de 2013, después de que en 2012 se registraron aumentos anuales del 8.1% en ambos sectores. Esta evolución –primero la convergencia y ahora un crecimiento más rápido de los servicios– representa un marcado contraste con las tendencias anteriores. 
En efecto, de 1980 a 2011, el promedio anual del crecimiento en la producción de servicios fue del 8.9%, 2.7 puntos porcentuales menos que el crecimiento combinado del 11.6% de las manufacturas y la construcción en ese mismo período. La reciente inversión de esa relación indica que la estructura del crecimiento chino comienza a inclinarse hacia los servicios. 
Esto significa que la economía china puede alcanzar sus importantes objetivos de absorción de mano de obra –empleo, urbanización y reducción de la pobreza– con un crecimiento mucho más lento del PIB que antes. En otras palabras, una trayectoria de crecimiento del 7-8% en una economía basada cada vez más en los servicios puede alcanzar los mismos objetivos de absorción de mano de obra para los que se requería un crecimiento del 10% con el modelo chino anterior. 
En segundo lugar, recurrir más a los servicios permite a China adoptar una trayectoria de crecimiento más lento y sostenible que reduce las actividades impulsadas por el hipercrecimiento de las manufacturas y la construcción, que hacen uso excesivo de recursos y son altamente contaminantes. Y en tercer lugar, el crecimiento del incipiente sector de los servicios, que actualmente representa solo el 43% del PIB del país, amplía la base económica de China, lo que crea oportunidades significativas para reducir la desigualdad de los ingresos. 
El mecanismo del reequilibrio está en marcha. Si bien eso todavía no se refleja en la composición de la demanda final (al menos no todavía), el viraje de las manufacturas y la construcción hacia los servicios es un indicador mucho más significativo en esta etapa de la transformación. 
También lo son las señales de una nueva disciplina en las políticas –como las del banco central, que parece estar decidido a eliminar la creación excesiva de crédito, y las autoridades fiscales, que han resistido la vieja tentación de recurrir a otra ronda masiva de iniciativas de gasto para contrarrestar la desaceleración. También son alentadores los primeros pasos hacia la liberalización de las tasas de interés y los indicios de reforma del anticuado sistema de hukou (permisos residenciales). 
Poco a poco, la próxima China se está perfilando. Quienes dudan de China en Occidente han vuelto a equivocarse al interpretar los signos vitales de la economía del país. 


La ventaja a medias de la selección genética 
El avance del conocimiento, muchas veces, es una ventaja a medias. En los últimos 60 años, la física nuclear ha sido un ejemplo obvio de esta verdad. 
Podríamos, por ejemplo, hacernos chequeos adicionales para detectar señales tempranas de las enfermedades que más riesgo tenemos de contraer o alterar nuestra dieta para reducir ese riesgo. Si nuestras probabilidades de una vida prolongada no son buenas, podríamos comprar más seguro de vida o incluso jubilarnos antes y así tener suficiente tiempo para hacer lo que siempre quisimos hacer. 
Pero si los individuos pueden llevar a cabo las pruebas que se les prohíben a las compañías de seguro, y si quienes reciben información genética adversa entonces compran seguro de vida adicional sin revelar las pruebas que se realizaron, están engañando a otros tenedores de seguros de vida. Las primas tendrán que aumentar para cubrir las pérdidas y quienes tengan una buena prognosis genética pueden rescindir su seguro de vida para evitar subsidiar los engaños, haciendo que las primas suban aún más. 
La Oficina de Responsabilidad Gubernamental de Estados Unidos (GAO) envió muestras genéticas idénticas a varias compañías que realizan estas pruebas y obtuvo una respuesta muy variada y básicamente inútil. Pero, a medida que la ciencia mejore, habrá que enfrentar el problema del seguro. 
En los países desarrollados, las pruebas de rutina que se les practican a las mujeres embarazadas de más edad, combinadas con la disponibilidad del aborto, redujeron significativamente la incidencia de patologías como el síndrome de Down. En algunas regiones de la India y de China donde las parejas están ansiosas por tener un hijo, el aborto selectivo ha sido la máxima expresión de sexismo y se lo ha practicado a tal extremo que está alcanzando la mayoría de edad una generación en la que los representantes masculinos enfrentan una escasez de parejas femeninas. 
Mediante este mecanismo, se producen varios embriones, se los somete a una prueba para detectar en ellos el gen defectuoso y se implantan en el útero de la mujer sólo aquellos que no lo tienen. Ahora las parejas están utilizando esta técnica para no transmitir genes que impliquen un riesgo significativamente elevado de desarrollar ciertas formas de cáncer. 
Como todos acarreamos algunos genes adversos, no hay una línea definida entre seleccionar en contra de un chico con riesgos por encima de lo normal de contraer una enfermedad y seleccionar a favor de un chico con perspectivas de salud inusualmente promisorias. Por lo tanto, la selección genética inevitablemente avanzará hacia el mejoramiento genético. 
Compran juguetes costosos para maximizar el potencial de aprendizaje de su hijo y gastan mucho más en escuelas privadas o profesores particulares después de clase con la esperanza de que él o ella obtengan buenas calificaciones en los exámenes que determinan el ingreso a universidades de elite. Tal vez no pase mucho tiempo hasta que podamos identificar los genes que mejoran las posibilidades de éxito en esta búsqueda. 
Muchos condenarán esto como un resurgimiento de la “eugenesia”, la visión, particularmente popular a principios del siglo XX, de que se deberían mejorar los rasgos hereditarios a través de la intervención activa. De modo que, de alguna manera, y en manos de regímenes autoritarios, la selección genética podría asemejarse a los males de las formas anteriores de eugenesia, con su defensa de políticas oficiales odiosas y seudo-científicas, particularmente las referidas a la “higiene racial”. 
Si esto deriva en que la gente sea más sana y más inteligente, con mejores capacidades para resolver problemas, será algo positivo. Pero incluso si los padres toman decisiones que son buenas para sus hijos, podría haber peligros además de bendiciones. 
Como la altura superior al promedio tiene correlación con el ingreso superior al promedio, y en la altura, claramente, hay un componente genético, no es irrisorio imaginar que las parejas elijan tener hijos más altos. El resultado podría ser una “carrera armamenticia” genética que derive en chicos cada vez más altos, con costos ambientales significativos generados por el consumo adicional requerido para alimentar a seres humanos más grandes. 
Sin embargo, la implicancia más alarmante de este modo de selección genética es que sólo los ricos pueden permitírselo. La brecha entre ricos y pobres, que ya es un desafío para nuestras ideas de justicia social, se volverá un abismo que la simple igualdad de oportunidades no podrá achicar. 
La primera opción requeriría coerción y, dado que los países no aceptarán que otros cuenten con una veta competitiva, un acuerdo internacional para renunciar a los beneficios que pueda aportar el mejoramiento genético. La segunda opción, el acceso universal, exigiría un nivel sin precedentes de asistencia social para los pobres y decisiones extraordinariamente difíciles sobre qué subsidiar. 

La moralidad de la pena capital 
A menudo se critica a los Estados Unidos por negarse a abolir la pena capital. Muchos afirman actualmente que la abolición de la pena capital es precondición de un sistema jurídico penal civilizado. 
Los gobiernos europeos se oponen firmemente a la pena capital --la Unión Europea la prohíbe por completo-- y algunos europeos consideran que su uso en los Estados Unidos es cruel. En efecto, muchos intelectuales europeos sostienen que no sólo la pena capital sino los castigos en general no disuaden a los criminales. 
Pero mientras que los europeos, con tasas de criminalidad muy por debajo de las estadounidenses durante el último medio siglo, podían darse el lujo de ser relativamente "blandos" con la mayoría de los delitos, han visto un brusco aumento de sus tasas de criminalidad en los últimos veinte años. En cambio, las tasas estadounidenses han decrecido, debido en parte a un mayor uso de los castigos. 
Yo apoyo la ejecución de algunas personas condenadas por homicidio porque --y sólo porque-- creo que evita otros asesinatos. Si yo no creyera eso me opondría a la pena capital, porque la venganza y otros posibles motivos no deben ser la base de las políticas públicas. 
Los estudios empíricos serios sobre la pena capital en los EU empezaron con un estudio pionero de Isaac Ehrlich publicado en 1975 en la American Economic Review. Algunos estudios posteriores han encontrado un efecto disuasivo mucho más débil, mientras que otros han constatado uno mucho más fuerte. 
Naturalmente las políticas públicas en lo que se refiere a cualquier castigo no pueden esperar hasta que las evidencias sean perfectas. Pero, aun con las evidencias cuantitativas limitadas disponibles, hay motivos para creer que la pena capital disuade. 
La mayoría de las personas, y los asesinos en particular, temen a la muerte, sobre todo cuando llega con prontitud y una certidumbre considerable después de que se comete un asesinato. Como dijo David Hume al hablar sobre el suicidio, "nadie desechó su vida mientras valía la pena vivirla. 
Quienes se oponen a la pena capital afirman con frecuencia que el Estado no tiene el derecho moral de quitarle la vida a nadie, incluyendo al peor de los asesinos. No obstante esa es una conclusión totalmente equivocada para quien crea que la pena capital disuade. 
Para ver por qué, supongamos que por cada asesino ejecutado (en lugar de condenado a prisión perpetua, por ejemplo) el número de asesinatos se reduce por tres, que es una cifra muy inferior a las de Ehrlich y otros cálculos del efecto disuasivo. Esto implica que por cada asesino no ejecutado morirían tres víctimas inocentes. 
Salvar tres vidas inocentes por cada persona ejecutada parece ser una buena compensación, e incluso dos vidas salvadas por ejecución parece ser una tasa convincente de costo-beneficio para la pena capital. Sin embargo, es cierto que los argumentos en favor de la pena capital se hacen menos claros a medida que el número de vidas salvadas por ejecución disminuye. 
Para mí es obvio que salvar la vida de la víctima debe valer más que quitarle la vida al delincuente. Evidentemente, no todos los casos son tan claros, pero la comparación de las calidades de las vidas individuales debe formar parte de cualquier política social razonable. 
Cuando se trata de optar por quitar vidas y, digamos, reducir los robos, los argumentos en favor de castigos menos severos son mucho más sólidos. Aunque las agresiones severas, incluyendo algunas violaciones terribles, pueden acercarse a la severidad de ciertos asesinatos y podrían justificar la pena capital, yo no apoyo su uso en esos casos. 
Un argumento poderoso en favor de reservar la pena capital para los asesinos es la "disuasión marginal". Si las agresiones se castigaran con la ejecución, los delincuentes tendrían un incentivo para matar a sus víctimas a fin de evitar que los descubrieran (lo que constituye una razón importante por la que la severidad de los castigos debe ser proporcional en general a la severidad de los delitos). 
Una complicación es que la pena capital puede hacer que el asesino luche con mayor fuerza para evitar su captura, lo que podría conducir a más muertes. Pero, si bien la disuasión marginal es importante, creo que la resistencia de los asesinos a ser capturados, posiblemente a costa de sus propias vidas, es en verdad una prueba de que los delincuentes temen a la pena capital. 
Mi apoyo a la pena capital se debilitaría considerablemente si la tasa de ejecuciones de inocentes fuera tan alta como muchos afirman. Sin embargo, creo que el proceso de apelación en los EU ofrece una enorme protección, no tanto contra las condenas erróneas sino contra las ejecuciones indebidas, de manera que hay muy pocos casos documentados, si es que hay alguno, de personas inocentes que hayan sido ejecutadas. 
Entiendo que algunas personas se muestren escépticas en cuanto a las evidencias, aunque creo que se equivocan tanto sobre eso como sobre el elemento de sentido común de la cuestión. Es angustiante quitarle la vida a alguien, incluso a un asesino, pero a veces se requieren actos muy desagradables para evitar comportamientos aún peores que acaban con la vida de víctimas inocentes. 

La moralidad de la no proliferación 
Casi todas las naciones del mundo se reunirán en Nueva York para revisar el Tratado sobre No Proliferación de armas nucleares. El TNP fue negociado en la década de los 60 después de que cinco países (los Estados Unidos, la Unión Soviética, Gran Bretaña, Francia y China) desarrollaran armas nucleares. 
Además de los temas legales, ¿hay un problema moral relacionado con la no proliferación? En un mundo de estados soberanos, ¿es hipócrita que algunos tengan armas nucleares y a otros se les niegue la posibilidad de desarrollarlas? 
Podrían haber argumentado que todos deberían tenerla, o ninguno. Sin embargo, si supieran que la Alemania de Hitler la obtendría, podrían haber aprobado la decisión de Franklin Roosevelt de desarrollarla antes que los Nazis. 
Lo más probable es que los embaucadores que lograran salirse con la suya serían estados autoritarios con poca transparencia. Después de todo, Corea del Norte dice que ha desarrollado armas nucleares a pesar de haber firmado el TNP. 
Los estados que poseen estas armas deberían dar pasos especiales para reducir la perspectiva de su uso. Las armas se deberían usar para ayudar a preservar la independencia de todos los estados, más que para el engrandecimiento imperial, y se deberían dar pasos tendientes a reducir los arsenales a medida que las condiciones políticas lo permitan. 
El tratado los ayuda a reducir los temores de que los vecinos hagan trampa, ya que estipula inspecciones por parte de la Agencia Internacional de Energía Atómica. La credibilidad de las garantías de seguridad que EE.UU. da a sus aliados es una de las razones de que la bomba no haya llegado a manos de 25 países en una década, como el Presidente John F. Kennedy temió alguna vez. 
La no proliferación no es hipócrita si se basa en una estimación imparcial y realista de los riesgos, pero si un estado como Corea del Norte o Irán decide aceptar tales riesgos, ¿sería puramente su propia opción? 
Los terceros países tienen razón al rechazar los riesgos que les serían impuestos. La historia de la proliferación muestra que a menudo ocurren reacciones políticas en cadena (no hace falta más que ver los casos de China, India y Pakistán), y hay temores reales de que Corea del Norte e Irán puedan activar cadenas similares en el Noreste de Asia y en el Medio Oriente. 
No obstante, esto supone una perfecta racionalidad. En el mundo real ocurren accidentes, de modo que una mayor proliferación significa una mayor probabilidad de que finalmente haya un uso accidental, además de una menor capacidad de manejar las crisis nucleares y una mayor dificultad para establecer controles y reducir el papel de las armas nucleares en la política mundial. 
Además, mientras más estados posean armas nucleares, mayores son las perspectivas de que los terroristas puedan acceder a ellas. Por supuesto, los terroristas trasnacionales por lo general no tienen la “dirección del remitente” que permite que funcione la amenaza de la disuasión mutua, pero Corea del Norte o Irán no tienen el derecho moral a imponer este riesgo a otros. 
Tres países de la Unión Europea (Gran Bretaña, Francia y Alemania) están intentando persuadir a Irán a que abandone su programa de enriquecimiento nuclear, que le daría el material necesario para la bomba, pudiendo utilizarla tras un rápido abandono del tratado. Irán reclama el derecho al enriquecimiento nuclear en virtud del Artículo 4 del TNP, pero tal artículo debe leerse a la luz de otros artículos y de los engaños pasados de Irán frente a la AIEA. 
Tales condiciones no existen todavía en un mundo donde hay estados no democráticos que actúan con engaños frente a sus obligaciones legales. Sin embargo, los estados nucleares deberían seguir reduciendo el papel de las armas nucleares y abstenerse de iniciar nuevos programas que sugieran la perspectiva futura de su utilización. 
Considerando los peligros que implica el aumento de riesgos para todos, hay fuertes razones morales a favor de una política que detenga la proliferación, en lugar de argumentar que Irán o Corea del Norte tienen derecho a hacer lo que les plazca como estados soberanos. Sin embargo, además es importante recordar que los compromisos de no proliferación obligan a los estados que poseen armas nucleares también. 

¿Por qué pagar más? 
PRINCETON – Cuando Radosław Sikorski, ministro de Relaciones Exteriores de Polonia, fue a Ucrania para asistir a reuniones el mes pasado, sus homólogos ucranianos presuntamente se rieron de él porque llevaba un reloj de cuarzo de industria japonesa cuyo costo es de sólo $165. Un periódico de Ucrania informó sobre las preferencias de los ministros de Ucrania, varios de los cuales tienen relojes que cuestan más de $30.000. 
La risa debiese haberse dirigido en la dirección opuesta. ¿No se reiría (quizás en privado, para no ser descortés) de alguien que paga 200 veces más de lo usted paga, y termina con un producto inferior? 
Ellos pudiesen haber comprado un reloj de cuarzo preciso, liviano, que no necesita atención y que puede funcionar durante cinco años registrando la hora de manera virtualmente perfecta, al cual no se tenga que mover ni se le deba dar cuerda para que funcione. En lugar de esto, ellos pagaron mucho más por relojes aparatosos que pueden retrasarse minutos cada mes, y que se detendrán si se olvida darles cuerda durante un día o dos (o en el caso que tengan un mecanismo automático, se detendrán si no se los mueve). 
Un anuncio en una toda página entera de Patek Philippe muestra a Thierry Stern, el presidente de la empresa, indicando que él escucha el timbre de cada reloj con un repetidor de minutos que su empresa fabrica, tal como su padre y su abuelo lo hicieron antes que él. Todo eso está muy bien, pero desde la época del abuelo de Stern, hemos progresado en el ámbito del control de la puntualidad de los relojes. 
Thorstein Veblen sabía la respuesta. En su obra clásica La teoría de la clase ociosa (The Theory of the Leisure Class), publicada en el año 1899, argumentó que una vez que la base de la condición social se convierte en la riqueza en sí – en lugar de, por ejemplo, la sabiduría, el conocimiento, la integridad moral, o la habilidad en la batalla – los ricos necesitan encontrar formas de gastar dinero que no tienen otro objetivo que mostrar la riqueza misma. 
Estos funcionarios están usando en sus muñecas el equivalente a cuatro o cinco años de salario de un ciudadano ucraniano promedio. Esto les dice a los ciudadanos ucranianos que pagan impuestos que: o bien ellos están pagando demasiado a sus empleados públicos, o bien sus servidores públicos tienen otras maneras de conseguir dinero para comprar relojes que de otra forma no hubiesen podido pagar. 
Como el International Herald Tribune informa, uno de los aspectos de la campaña del gobierno chino contra la corrupción es tomar medidas drásticas con relación a los regalos caros. Como resultado de ello, según lo expresado por Jon Cox (according to Jon Cox), analista de Kepler Capital Markets, “ya no es aceptable tener un reloj grande y aparatoso en la muñeca”. 
El uso de un reloj que cuesta 200 veces más que uno que funciona de manera más puntual dice algo más, incluso cuando es usado por personas que no están gobernando un país relativamente pobre. Andrew Carnegie, el hombre más rico en la época de Veblen, fue contundente en sus juicios morales. 
En esencia, esa persona está diciendo: “Yo soy o extraordinariamente ignorante, o simplemente egoísta. 
Sin embargo, burlarse de una persona porque tiene un reloj razonable que fue comprado a un precio modesto presiona a otros para que se unan a la búsqueda infinita de mayores y mayores extravagancias. Esa presión debiese dirigirse en la dirección opuesta, y debiésemos felicitar a aquellos, que como Sikorski, tienen gustos modestos y prioridades más altas que el consumo conspicuo. 

La vulnerabilidad moral de los mercados 
Sin embargo, los sentimientos anti-mercado están bien en forma, lo cual queda de manifiesto, por ejemplo, en la reacción moralista contra la globalización. Como ningún sistema social puede sobrevivir mucho tiempo sin un sustento moral, las cuestiones planteadas por los defensores de la antiglobalización son urgentes –mucho más en medio de la actual crisis económica. 
Es mejor, desde un punto de vista moral, que nuestros productos sean suministrados por mano de obra libre que por esclavos y que podamos elegir nuestros productos en lugar de que el Estado los elija por nosotros. El hecho de que el sistema de mercado sea más eficiente a la hora de crear riqueza y satisfacer las necesidades que cualquier otro sistema es un beneficio adicional. 
Las críticas morales del mercado se centran en su tendencia a favorecer un tipo de personalidad moralmente deficiente, privilegiar motivos desagradables y promover resultados indeseables. Al capitalismo también se le adjudica la falta de un principio de justicia. 
Muchas veces se dijo que el capitalismo retribuye la cualidad de autocontrol, trabajo arduo, inventiva, austeridad y prudencia. Por otra parte, deja afuera todas las virtudes que no tienen ninguna utilidad económica, como el heroísmo, el honor, la generosidad y la piedad. 
El problema no es sólo la insuficiencia moral de las virtudes económicas, sino su desaparición. El trabajo arduo y la inventiva siguen siendo retribuidas, pero el autocontrol, la austeridad y la prudencia seguramente empezaron a desvanecerse con la primera tarjeta de crédito. 
Esta es la justificación ética del desarrollo económico. Desde el punto de vista ético, el consumo es un medio para llegar al bienestar y el sistema de mercado es el motor más eficiente para sacar a la gente de la pobreza: lo está haciendo a un ritmo prodigioso en China e India. 
Si la gente quiere más pornografía o más drogas, el mercado le permite consumir estos productos al punto de la autodestrucción. Ofrece una superabundancia de algunos productos moralmente dañinos y no suministra la cantidad suficiente de bienes moralmente beneficiosos. 
Pero el sistema de mercado depende de un motivo particular para la acción –Keynes lo llama “amor al dinero”- que tiende a socavar la enseñanza moral tradicional. La paradoja del capitalismo es que convierte la avaricia, la codicia y la envidia en virtudes. 
Nos dicen que el capitalismo descubre necesidades que la gente desconocía tener y, por ende, hace avanzar a la humanidad. Pero es más válido decir que a la economía de mercado la sustenta el estímulo de la codicia y la envidia a través de la publicidad. 
En un mercado perfectamente competitivo, con información plena, los modelos del mercado demuestran que todos los factores de producción reciben recompensas iguales a sus productos marginales; vale decir, a todos se les paga lo que valen. La plena competencia y los requerimientos de información aseguran que todos los contratos sean voluntarios (no existe ningún poder monopólico) y todas las expectativas se cumplan. 
Sin embargo, ningún sistema de mercado capitalista existente genera espontáneamente justicia en el intercambio. Siempre existe algún poder monopólico, los de adentro tienen más información que los de afuera, la ignorancia y la incertidumbre son generalizadas y las expectativas frecuentemente no se cumplen. 
Es más, las dotes que la gente trae consigo al mercado incluyen no sólo sus propias cualidades innatas, sino sus posiciones de partida, que son radicalmente desiguales. Esta es la razón por la cual la teoría liberal de justicia demanda una igualdad mínima de oportunidades: el intento –siempre que sea compatible con la libertad personal- de eliminar todas esas diferencias en las posibilidades de vida que surgen de puntos de partida desiguales. 
No se corresponde con nuestra intuición moral de que a un presidente ejecutivo no debería pagársele 500 veces el sueldo promedio de sus trabajadores, o con nuestra creencia de que si el salario de mercado de alguien es demasiado bajo como para poder vivir, no debería permitirse que se muriera de hambre. A medida que nuestras sociedades se volvieron más ricas, llegamos a creer que todos tienen derecho a un estándar mínimo, ya sea en el trabajo o la enfermedad o el desempleo, lo que permite un nivel continuo de confort y florecimiento. 
Si bien el mercado hoy no tiene ningún contendiente serio, es moralmente vulnerable. Se ha vuelto peligrosamente dependiente del éxito económico, de modo que cualquier fracaso económico de gran escala expondrá la superficialidad de sus pretensiones morales. 

En la mañana posterior a las elecciones de Israel 
TEL AVIV – “Los votantes”, dijo Benjamin Netanyahu en su extraño discurso de la victoria, durante la extraña noche postelectoral de Israel, “han hablado”. Y lo han hecho: con una multiplicidad de voces contradictorias. 
Bienvenidos al loco mundo de la democracia parlametaria israelí. El sistema político más variopinto del mundo acaba de estrellarse contra un callejón sin salida. 
Así como otras democracias cuentan con una derecha, una izquierda y un centro, nosotros tenemos partidos judíos y árabes, seculares y religiosos, pacifistas e intransigentes, socialistas y de libertad de mercado. Cada uno de los grupos está muy dividido, a su vez, en un dinámico entrecruzamiento de credos e intereses, ideales y apetitos. 
Lo que es un paraíso para los científicos políticos es una pesadilla para quienquiera que intente gobernar el país en serio, pero estas elecciones han conducido a Israel a un atolladero de mil demonios. 
La mayor es la incapacidad de Israel para reunir a una dirección lo sufientemente fuerte para lograr la paz. Incluso los primeros ministros débiles pueden hacer la guerra, pero hace falta un Menachem Begin o un Isaac Rabin para seguir la dirección opuesta. 
Israel ha perdido a sus escasos dirigentes muy capaces –Sharon, junto a Begin y Rabin– a causa de diversas calamidades. Otros primeros ministros que ganan elecciones por los pelos acaban formando coaliciones cuyos miembros no dejan de pelearse. 
La derecha y la izquierda se alternaron en el poder en torno a un poste central apenas existente. Incluso la ruptura de Ariel Sharon con el Likud y la creación de Kadima, encarnación auténtica del moderado Israel medio, no deshizo el empate. 
Tomemos el novísimo mapa político: el Kadima de Tzipi Livni con 28 escaños en el Knéset, el Likud de Benjamin Netanyahu con 27. 
No le falta razón a este último, desde luego: los seis partidos de centro derecha, que con frecuencia se lanzan a degüello unos contra otros, han apoyado su candidatura, pero a ella tampoco: Kadima obtuvo más escaños que el Likud, refutó las profecías de la perdición y resultó ser el único partido grande con un mensaje optimista y orientado hacia la paz. El disidente en estas elecciones, Avigdor Lieberman, nacido en Rusia, secular y partidario de la línea dura, obtuvo 15 escaños para su intransigente partido Yisrael Beitenu. 
Le sigue el Partido Laborista de Ehud Barak con 13 escaños, el menor número de su historia. A no ser que se una a Kadima o al Likud o a ambos, el Partido Laborista acabará haciendo examen de conciencia en el desierto. 
No es que vaya a morir pronto: en la pajarera israelí tanto las palomas como los halcones son fénix muy capaces. 
Entre ellos figuran los partidos árabes, además de fracciones de la extrema derecha y la extrema izquierda. 
Sin embargo, en ningún momento anterior habían llegado los partidos más importantes a un empate tan claro. Así, pues, ¿será a Livni o a Netanyahu a quien convocará el Presidente para que forme un nuevo gobierno? 
Peres podría, por ejemplo, nombrar primeros ministros tanto a Livni como a Netanyahu mediante la fórmula de una rotación de dos turnos de dos años. Así, Israel podría salir mal que bien del actual atolladero mediante la coparticipación en el cargo máximo. 
O bien Livni podría conceder la victoria a Netanyahu, pese a su mínima ventaja electoral, participar en su gobierno y ejercer toda su influencia en pro de la moderación Livni, por fin ampliamente aceptada como dirigente por derecho propio, habló en voz bien alta con los palestinos en pro de la paz en el último día de su campaña, pero eso no la perjudicó en las urnas. 
Más importante aún es la llamada de atención constitucional. Los tres dirigentes más importantes convienen ahora en la necesidad de revisar el destartalado sistema político. 
Es la única salida de un peligroso atolladero en un momento político peligroso. 
Sí. Ya hay sobre la mesa planes para una reforma constitucional. 
Los votantes aprenderán a aceptar avenencias, substituyendo los partidos-nicho hechos a medida por un par de opciones sólidas e indiscutibles. Los primeros ministros podrán gobernar durante mandatos completos con mayorías cómodas. 
Por fin se podrán adoptar decisiones difíciles en lugar de recurrir al estrafalario expediente de aplazarlas: sobre la paz con los palestinos y con Siria, sobre la economía, sobre la justicia social, sobre la educación, Sólo entonces podrá hablar Israel al mundo, en particular a sus vecinos árabes, con una voz clara y práctica. 


La mezquita y sus enemigos 
WASHINGTON, D.C. – La oposición al plan de construcción de una mezquita junto al “terreno cero”, el lugar en que cayeron las torres gemelas del Centro del Comercio Mundial el 11 de septiembre de 2001, presenta varios matices. Dice mucho en favor de muchos de los oponentes del proyecto que hayan evitado la zafia intolerancia que está llegando a ser un rasgo habitual de las posiciones de derechas en los Estados Unidos, pero incluso los críticos moderados de la mezquita (en realidad, un centro cultural islámico con una sala de oración llamado Park 51) revelan en sus argumentos dos tesis que son tan discutibles como arraigadas están en las posiciones públicas predominantes en los Estados Unidos. 
La primera de esas desafortunadas tesis es la de subestimar la intolerancia social como una amenaza a la libertad. Pese a que reconocen las impecables credenciales legales del proyecto, sus oponentes exigen que se sitúe en otro lugar con el argumento de que incluso una conducta totalmente lícita puede ser ofensiva para un grupo de ciudadanos. 
Hace más de 150 años, en su ensayo Sobre la libertad, John Stuart Mill desbarató la creencia de que la búsqueda de libertad individual es, por encima de todo, una lucha contra el Estado. Dicha creencia destaca en el arsenal retórico de los conservadores de los EE.UU., en particular en las enardecidas proclamaciones del movimiento del Tea Party, pero, como cualquier miembro de una comunidad históricamente perseguida –desde los homosexuales hasta los judíos, pasando por los gitanos– pueden atestiguar, la intolerancia social puede limitar los derechos civiles tanto como una ley. 
De hecho, hasta que en 1967 una resolución del Tribunal Supremo acabó con las leyes antimestizaje en todos los Estados Unidos, los matrimonios interraciales eran una rareza incluso allí donde estaban permitidos. Una mayoría los consideraba ofensivos, por lo que esperaba que las parejas interraciales dieran las mismas muestras que piden hoy a los musulmanes en Manhattan: respeto a las sensibilidades de los demás. 
Así, pues, los estridentes llamamientos para que se detenga el proyecto Park 51 son una amenaza tan grave a la libertad como una total prohibición legal. Para que no se permita a los musulmanes construcción islámica alguna en ningún punto cercano al “terreno cero”, quienes se sienten insultados deberían esforzarse por cambiar la ley mediante un proceso democrático transparente en el que se puedan sostener públicamente y sin tapujos las razones para una prohibición legal. 
Algunos de los adversarios del proyecto afirman que se debe detenerlo, porque será un homenaje a los perpetradores de un acto despreciable. Subyace a ese argumento la idea de que el ataque fue un acto explícitamente religioso cometido por un credo enemigo, cuyos fieles –incluso los que denunciaron su atrocidad– están manchados y merecen que se limiten sus derechos constitucionales. 
Al sentirse incómodos con esa lógica, otros oponentes niegan el carácter religioso de la polémica y dicen con claridad que la suya no es una discrepancia con el islam, sino que expresan su oposición a Park 51 en forma de sensibilidad para con los agraviados. Naturalmente, si se siguiera su razonamiento hasta su conclusión lógica, permitir que se construyera el proyecto sería la declaración más sólida de que esa polémica nada tiene, en realidad, que ver con la religión. 
De momento dejamos de ver los ataques terroristas de 2001 como una declaración puramente religiosa, nos vemos obligados a afrontar el elefante en la habitación: los ataques fueron, esencialmente, una declaración política. 
Las políticas resultantes de dichas decisiones pueden ser o no necesarias para los intereses de la seguridad a largo plazo de los Estados Unidos, pero resulta indiscutible que han avivado una reacción violenta en el mundo musulmán, que a veces ha levantado la cabeza con actitudes asesinas. En cualquier caso, las polémicas sobre dichas políticas están muy alejadas de un conflicto teológico. 
Durante casi un decenio, todos los intentos de dar una nueva forma al debate sobre los acontecimientos del 11 de septiembre de 2001 para alejarlos del predominante relato teológico han sido calificados de subversivos y antipatrióticos. Basta con recordar los cáusticos comentarios dedicados al Reverendo Jeremiah Wright durante la última campaña presidencial por su ahora infame sermón en el que dijo que los ataques eran una consecuencia de la política exterior de los EE.UU. 
Se puede discrepar de Wright y quienes pìensan como él, pero no resulta discutible precisamente que en el debate público en los EE.UU. se ha rehuido sistemáticamente un examen de las inquietantes cuestiones políticas que se ocultan bajo dichos ataques, si bien en modo alguno los justifican. 
Al fin y al cabo, es un relato que, si bien nos exige la suspensión de las facultades críticas, concede una absoluta bendición a quienes supuestamente luchan en el bando de la luz. La otra opción –que la política de los EE.UU. estaba en el punto de mira de los terroristas– es demasiado inquietante para que esos oponentes la tengan en cuenta. 
Lo único que podemos esperar es que el público americano rechace no sólo los insistentes llamamientos para que se desbarate la construcción del proyecto de Park 51, sino también las impugnadas tesis en que se basa la oposición a él. Así se reafirmará la libertad y la tolerancia americanas y los EE.UU. serán un protagonista más fuerte y más respetado en el mundo. 

Nicaragua: El retorno del 
Por Carlos F. Chamorro 
Como miles de nicaragüenses, el pasado nueve de noviembre salí a votar en las elecciones municipales para elegir al alcalde de la ciudad de Managua. Al concluir las votaciones, las autoridades de mi jurisdicción estamparon una copia del acta de resultados en la puerta de la Junta Receptora de Votos, registrando 155 votos para el candidato opositor, 76 votos para el candidato oficial del Frente Sandinista, y dos votos para otros candidatos. 
Sin embargo, al día siguiente los resultados de mi Junta no fueron publicados en el sitio web del Consejo Supremo Electoral (CSE) que presentó los resultados de Managua, dándole la victoria al candidato oficial. 
Lo mismo ocurrió con otras 660 Juntas --unos 120 mil votos, equivalentes al 30% de la votación en la capital--, que nunca fueron publicadas. Si los resultados de estas juntas se hubieran computado, la oposición habría vencido en la capital con amplia ventaja. 
Este mes, los nuevos alcaldes tomaron posesión de sus cargos sin que el CSE, controlado por el gobierno, haya publicado jamás el 100% de las actas de votación, en abierta violación a la ley electoral. 
Si bien el fraude ocurrido en la capital ha sido el más ampliamente documentado, el modus operandi se repitió a nivel nacional en otras importantes ciudades del país abarcando a más de 40 municipios. A pesar de los reclamos encabezados por la Conferencia Episcopal de la iglesia católica, las cámaras empresariales, y los partidos políticos, el CSE se negó a admitir un recuento de las actas de escrutinio ante observadores imparciales. 
Así se proclamó ganador el gobierno en 109 de 153 municipios, culminando un proceso de fraude electoral que empezó cinco meses atrás con la suspensión de la personería jurídica a los partidos de oposición Conservador y Renovador Sandinista, y mantuvo hasta el último momento la prohibición de observadores nacionales e internacionales. 
Hasta antes del nueve de noviembre, Nicaragua exhibía una reciente pero vigorosa tradición electoral, refrendada con altos niveles de participación en las urnas. Irónicamente, al perder la presidencia Daniel Ortega en 1990, la revolución sandinista inauguró sin proponérselo una era de democracia electoral. 
¿Por qué el presidente Ortega decidió robarse las elecciones municipales, a pesar de los costos políticos que esto implicaría para su gobierno? La única explicación plausible es el imperativo de despejar a toda costa el camino para una futura reelección. 
A diferencia de Chávez en Venezuela o Morales en Bolivia, que llegaron al poder con un voto mayoritario, Ortega ganó la presidencia en primera vuelta con sólo el 38% de los votos. Logró la mayoría gracias a un pacto con el ex presidente Arnoldo Alemán, su ex rival, preso por corrupción por aquel entonces. 
Ahora, después de dos años en el poder, Ortega necesitaba invocar un mandato mayoritario en las municipales, para imponer una reforma constitucional que estableciera la reelección presidencial consecutiva. De lo contrario, si hubiera admitido la derrota en la capital y en las principales ciudades del país, habría tenido que reconocer el fracaso de un modelo político autoritario, que tampoco ha tenido éxito en reducir la pobreza. 
La Unión Europea suspendió la ayuda presupuestaria, por unos 70 millones de dólares. El gobierno saliente de Estados Unidos congeló la ejecución de 64 millones de dólares ayuda , en espera de que la nueva Administración de Obama adopte una decisión definitiva. 
El pasado 16 de enero la Corte Suprema de Justicia sobreseyó definitivamente al ex presidente Alemán, sentenciado a 20 años de cárcel por corrupción. Una hora después, Alemán le pagó el favor a Ortega con creces: sus diputados eligieron una Junta directiva que le otorga a Ortega el control del parlamento, terminando con la parálisis legislativa provocada por la protesta ante el fraude electoral. 
Así ganó Ortega un tiempo crucial, para maniobrar ante la debacle económica que se avecina en el país en medio de la recesión mundial, pero perdió la batalla de la legitimidad política. Con el fraude y la violencia desatada en los últimos meses, se quitó la careta del líder que pedía una segunda oportunidad para gobernar en paz, y se acabó para siempre el beneficio de la duda que se le otorgó a su administración. 
El caso de Ortega --de quien los europeos hablan ya como “el Mugabe de América Latina”-- parece más bien una excepción. Aunque quizás éste debería verse en el espejo de Noriega (Panamá 1989), o Fujimori (Perú 2000), responsables de los últimos fraudes electorales en la región, quienes no concluyeron sus mandatos pues resultaron desalojados del poder. 

La guerra civil de los musulmanes 
Incluso en momentos que las bombas israelíes caían sobre Beirut y Tiro, Arabia Saudita, quizás el país árabe musulmán más conservador de todos, condenó abiertamente las acciones de Hizbulah, que es una organización shií, por instigar el conflicto con Israel. Nunca antes en la historia del conflicto árabe-israelí un estado que se considera líder de los pueblos musulmanes árabes había respaldado a Israel tan abiertamente. 
Más aún, el quiebre de Arabia Saudita con Hizbulah no es algo aislado. Egipto y Jordania también han condenado categóricamente a Hizbulah y a su líder, el jeque Hassan Nasrallah, por su falta de responsabilidad. 
¿Estamos presenciando un cambio fundamental en las relaciones entre el nacionalismo árabe y el sectarismo islámico? ¿Está Arabia Saudita más preocupada y atemorizada ante el Islam chií que comprometida con la unidad árabe y la causa palestina? 
Las acusaciones de los árabes contra Hizbulah sugieren que la división sectaria entre los musulmanes, ya evidente en la violencia cotidiana en Irak, se está profundizando y haciendo más intensa en el Oriente Próximo. El deseo del Presidente George W. Bush de remecer las inmóviles sociedades del mundo árabe tenía la intención de levantar las fuerzas de la modernización contra los elementos tradicionales de las sociedades árabes e islámicas. 
La división entre chiíes y suníes ha existido desde los orígenes del Islam, pero el aislamiento geográfico y étnico del Irán chií no árabe, junto con el dominio de los países árabes suníes sobre sus minorías chiíes, en gran medida mantuvo esta rivalidad en segundo plano. Estas tensiones retrocedieron aún más con la marea islamista creada por la revolución iraní, ya que tras ella la identidad sectaria árabe perdió incluso más peso a medida que surgía una identificación “islámica” generalizada. 
Todo eso cambió cuando Al Qaeda, una fuerza terrorista suní que se basa fuertemente en la ideología de los wahabíes sauditas y su gente, lanzó sus ataques sobre Estados Unidos en septiembre de 2001. Ahora había un brazo específicamente suní del islamismo militante. 
Los árabes suníes de la región, con sus nuevos bríos, perciben que Israel y Occidente son sólo una de las amenazas, mientras la otra es el así llamado “Creciente chií”, el arco de tierra que se extiende desde el Líbano a Irán, pasando por Siria e Irak, habitado por los supuestamente heréticos chiíes. Los gobernantes de Arabia Saudí, como guardianes de los lugares más sagrados de la fe musulmana en La Meca y Medina, tan vez sean los más inclinados a sentir esta amenaza. 
A ojos de los suníes, los chiíes no sólo dominan las áreas ricas en petróleo de Irán, Irak y la región oriental de Arabia Saudita, sino que –a través de las acciones de Hizbulah- están intentando usurpar el papel de “protectores” del sueño central de todos los árabes, la causa palestina. El Reino Saudita se ha vuelto contra Hizbulah debido al hecho de que la familia real saudita deriva su legitimidad de una estricta forma de Islam suní y duda de la lealtad de su población chií. 
Irónicamente, Estados Unidos, el tradicional protector de Arabia Saudita, es quien ha hecho posible el fortalecimiento de los chiíes, al derrocar a Saddam Hussein y llevar a los partidos chiíes al poder en Irak. La administración Bush parece reconocer lo que ha hecho; a medida que el arco chií crece en el este del mundo árabe musulmán, EE.UU. intenta fortalecer su protección del arco suní (Egipto, Jordania y Arabia Saudita) en el oeste de la región. 
Sin embargo, una postura defensiva con estas características está destinada a ser inestable, debido a los sentimientos panárabes. Hoy, los ciudadanos sauditas comunes y corrientes siguen los acontecimientos de Gaza y el sur del Líbano a través de Al Jazeera y otras redes de TV por satélite. 
Tras las acusaciones oficiales del Reino contra Hizbulah, el estado saudita convocó a sus clérigos wahabíes oficiales a emitir fatuas condenando a Hazbolah como una organización de herejes y cismáticos chiíes. Este tipo de condenas no pueden hacer más que agudizar las divisiones entre Arabia Saudita y la región. 
A medida que se profundicen estos antagonismos,¿llegarán a creer los regímenes suníes que necesitan su propia Hizbulah en su rincón del mundo? Si llegan a esa conclusión, no tienen que buscar mucho, ya que esos milicianos ya han sido entrenados... por Al Qaeda. 

Vidas vs. beneficios 
La Corte debe responder la siguiente pregunta: Los genes humanos –sus genes–, ¿pueden patentarse? 
Usted es dueño de sus genes. Una empresa puede poseer, como mucho, la propiedad intelectual subyacente a una prueba genética; y, como la investigación y el desarrollo necesarios para diseñar la prueba pueden haber costado cantidades considerables, la firma puede justamente cobrar por administrarla. 
Reclama los derechos por todas las pruebas que evalúan la presencia de dos genes críticos asociados con el cáncer de mama –y ha hecho valer ese derecho despiadadamente, aún cuando su evaluación es inferior a otra, que la Universidad de Yale estaba dispuesta a proporcionar con un costo mucho menor. Las consecuencias han sido trágicas: las pruebas rigurosas y asequibles que identifican pacientes de alto riesgo salvan vidas. 
Normalmente los economistas hablan sobre las disyuntivas: unos derechos de propiedad intelectual más débiles, se sostiene, socavarían los incentivos a la innovación. 
En términos más amplios, hay un reconocimiento creciente de que el sistema de patentes, según su diseño actual, no solo impone costos sociales inefables, sino que además es incapaz de maximizar la innovación –como lo demuestran las patentes genéticas de Myriad. Después de todo, Myriad no inventó las tecnologías utilizadas para analizar los genes. 
Por eso no permitimos que se patenten los descubrimientos básicos en matemática. Y por eso la investigación muestra que patentar los genes en realidad reduce la producción del nuevo conocimiento sobre ellos: el insumo más importante en la producción del nuevo conocimiento es el conocimiento anterior, y las patentes impiden el acceso a él. 
Afortunadamente, lo que motiva los avances más significativos del conocimiento no son los beneficios, sino la búsqueda del conocimiento en sí. Esto se ha verificado en todos los descubrimientos e innovaciones transformadores: ADN, transistores, láseres, Internet, etc. 
Otro caso legal estadounidense ha destacado uno de los mayores peligros del poder monopólico impulsado por patentes: la corrupción. 
UU. para el Distrito Sur de Nueva York acusó recientemente al gigante farmacéutico suizo Novartis de hacer exactamente eso al dar sobornos, honorarios y otros beneficios ilegales a médicos ­–exactamente lo que prometió no hacer cuando resolvió un caso similar tres años atrás. De hecho, Public Citizen, un grupo estadounidense para la protección de los consumidores, ha calculado que tan solo en EE. 
UU. la industria farmacéutica ha pagado miles de millones de dólares como resultado fallos judiciales y acuerdos financieros entre los fabricantes farmacéuticos y los gobiernos estatales y federal. Tristemente, EE. 
Esos regímenes limitarían el acceso de los países pobres al conocimiento que necesitan para su desarrollo –y les negarían drogas genéricas capaces de salvar vidas a cientos de millones de personas que no pueden pagar los precios monopólicos de las empresas farmacéuticas. La cuestión está llegando a un punto álgido en las negociaciones en curso de la Organización Mundial del Comercio. 
El acuerdo original parece sorprendentemente claro: la OMC extenderá esta «flexibilidades» ante la solicitud de los países menos desarrollados. Si bien esos países han efectuado la solicitud, EE. 
Los derechos de propiedad intelectual son reglas que nosotros creamos –supuestamente para mejorar el bienestar social. Pero los regímenes desequilibrados de propiedad intelectual dan como resultado ineficiencias –incluidos beneficios monopólicos y la incapacidad de maximizar el uso del conocimiento– que obstaculizan el avance de la innovación. 

El misterio del Karmapa Lama 
NUEVA DELHI - La incautación por la policía de grandes sumas de moneda china en el monasterio indio del Karmapa Lama - una de las figuras más importantes del budismo tibetano - ha revivido viejas sospechas sobre sus continuos vínculos con China y lo obligó a negar que sea un "agente de Beijing". 
El Dalai Lama, el Panchen Lama y el Karmapa Lama son las tres principales figuras del budismo tibetano, en representación de instituciones paralelas que han estado en conflicto de forma intermitente a lo largo de su historia. Y China, en busca de reforzar su control sobre el Tíbet, ha buscado controlar el proceso tradicional de búsqueda de la reencarnación cada lama que fallece. 
Así, en 1992, China ayudó a seleccionar a Ogyen Trinley Dorje, de siete años de edad, como el 17 º Karmapa Lama, instalándolo en el monasterio Tsurphu del Tíbet, residencia ancestral de los Karmapas que fuera casi destruida durante la Revolución Cultural. Se convirtió en el primer "Buda viviente" reencarnado en ser reconocido y ratificado por la China comunista. 
Pero entonces, en 1999, Dorje realizó un impresionante escape a la India a través de Nepal, que no solo atrajo la atención del mundo, sino también profunda desconfianza por la aparente facilidad con la que él y sus acompañantes lograron huir. El Dalai Lama lo ha alojado desde entonces en el monasterio Gyuto en Dharamsala, India. 
Anteriormente, en 1995, China instaló su propio Panchen Lama después de que sus servicios de seguridad secuestraran al niño de seis años designado por los tibetanos, quien simplemente desapareció junto con su familia. 
Ahora China está a la espera de que fallezca el actual Dalai Lama - que tiene más de 75 años y ha sufrido episodios de mala salud últimamente-, para poder ungir a su sucesor también. Sin embargo, el Dalai Lama, el rostro carismático del movimiento tibetano, ha dejado claro que su sucesor provendrá del "mundo libre", lo que excluye al Tíbet gobernado por China. 
De hecho, el Karmapa Lama nombrado por los chinos tiene un contendor que se ha establecido en Nueva Delhi. Con ambos Karmapas en la India, el gobierno indio ha tratado de mantener la paz mediante la prohibición a ambos de acceder al monasterio sagrado Rumtek, en el estado indio de Sikkim, en los Himalayas. 
En este contexto, el descubrimiento de 1,1 millones de renminbi y grandes sumas de otras monedas extranjeras ha suscitado una nueva controversia sobre Dorje. Mientras que sus seguidores han protagonizado protestas en contra de la redada policial y el interrogatorio de su líder, los funcionarios indios han expresado su temor de que China lo esté financiando como parte de un plan para influir en la secta Kagyu del Karmapa, que controla importantes monasterios a lo largo de la militarizada frontera indo-tibetana. 
De acuerdo con Xu Zhitao, funcionario del Departamento de Trabajo del Frente Unido del Comité Central del Partido Comunista Chino , la afirmación de que "el Karmapa [puede ser] un agente o espía de China demuestra que la India mantiene una actitud de desconfianza hacia China". Sin embargo, esta actitud parece justificada: la división de Xu está a cargo de la supervisión de las instituciones monásticas del Tíbet, inculcando normas "patrióticas" entre los monjes y monjas - a través de la reeducación, si es necesario - e infiltrando el movimiento de resistencia tibetano y los monasterios budistas tibetanos a ambos lados de la frontera indo-tibetana. 
Pero, con el Tíbet bloqueado tras una cortina de hierro desde su anexión por parte de China en 1951, las economías y culturas de toda la región del Himalaya se han debilitado. Sin embargo, el budismo tibetano todavía sirve como nexo común, y la secta Kagyu del Karmapa es una poderosa fuerza en el lado indio. 
El decomiso de dinero ha reabierto la pregunta que surgiera en 1999: ¿estuvo China tras la huida de Dorje a la India, o es un desertor genuino que simplemente se hartó de vivir en una jaula dorada en China? 
China tenía varios motivos posibles para la crear su "fuga"; por ejemplo, el deseo de reforzar su afirmación del título en un momento en que el candidato rival (respaldado por importantes intereses en la India, Bután y Taiwán) parecía estar ganando terreno. Si Dorje hubiese permanecido en el Tíbet podría haber perdido terreno ante su rival, ya que el monasterio de Rumtek, de 280 años y la más santa institución de la escuela Kagyu, es donde se encuentra la todopoderosa secta del "sombrero negro", la corona simbólica del Karmapa que, se cree, está tejida con cabellos de deidades femeninas. 
A China también le debe de haber resultado conveniente el hecho de que, en el turbio mundo de la política intratibetana, curiosamente su Karmapa tuviese el apoyo del Dalai Lama. Históricamente, los Dalai Lamas y Karmapa Lamas competían entre sí por obtener influencia, hasta que la escuela Gelug del Dalai Lama ganó ascendiente sobre la orden Kagyu. 
El anterior Karmapa Lama murió en 1981, y la controversia sobre su sucesor que se ha prolongado desde entonces refleja también la lucha por el control de los $ 1,5 mil millones de dólares en bienes de la orden Kagyu, la más rica del budismo tibetano. En momentos en que hay pleitos legales por el control del monasterio Rumtek, como es lógico, el Karmapa rival que reside en Nueva Delhi Karmapa saludó la reciente incautación de efectivo como un hecho que "pone al descubierto" a su rival nombrado por los chinos. 
De manera significativa, y en contraste con sus ataques cada vez más furibundos contra el Dalai Lama, China no ha denunciado (o quitado su reconocimiento) a su Karmapa, a pesar de que su huida a la India señalara su fracaso para mantener la lealtad de un supuesto títere. Ogyen Trinley Dorje, de 25 años y hablante de chino mandarín, critica de vez en cuando al gobierno chino, por ejemplo, por su empeño en "crear este conflicto étnico" en el Tíbet. 
Y la actual saga en torno al Karmapa, con su elusiva política y sus intrigas, podría acabar por ser apenas el acto de apertura, un anticipo de lo que puede sobrevenir cuando dos Dalai Lamas enfrentados surjan tras la desaparición del actual. 

El mito del crecimiento autoritario 
CAMBRIDGE – En una reciente mañana de sábado, varios centenares de activistas pro democracia se congregaron en una plaza de Moscú para protestar por las limitaciones impuestas por el Gobierno a la libertad de reunión. Sostenían carteles en los que se leía “31”, en referencia al artículo 31 de la Constitución rusa, que garantiza la libertad de reunión. 
Sucesos así ocurren casi diariamente en Rusia, donde el Primer Ministro, Vladimir Putin, gobierna el país con mano de hierro y la persecución de los advesarios del Gobierno, las violaciones de los derechos humanos y los abusos judiciales han llegado a ser habituales. En un momento en que la democracia y los derechos humanos han pasado a ser normas mundiales, semejantes transgresiones no contribuyen precisamente a realzar la reputación mundial de Rusia. 
Los que los dirigentes como Putin comprenden menos bien es que su política compromete también el futuro económico y la posición económica mundial de sus países. 
¿Qué es mejor para el crecimiento económico? ¿Una mano rectora y fuerte que esté libre de las presiones de la competencia política o una pluralidad de intereses en competencia que fomenta la apertura a nuevas ideas y nuevos protagonistas políticos? 
Los ejemplos del Asia oriental (Corea del Sur, Taiwán, China) parecen indicar lo primero, pero entonces, ¿cómo podemos explicar que casi todos los países ricos, excepto los que deben su riqueza tan sólo a recursos naturales, sean democráticos? Debería la apertura política preceder –y no seguir– al crecimiento económico. 
Cuando examinamos la documentación histórica sistemática, en lugar de los casos individuales, vemos que el autoritarismo consigue poco desde el punto de vista del crecimiento económico. Por cada país autoritario que ha logrado crecer rápidamente, hay varios que han fracasado. 
Brindan una estabilidad económica mucho mayor, calibrada mediante los altibajos del ciclo económico. Consiguen ajustarse mejor a las sacudidas económicas exteriores (como, por ejemplo, disinución de la relación de intercambio o interrupciones repentinas de las entradas de capitales). 
En cambio, los regímenes autoritarios producen, en ultima instancia, economías que son tan frágiles como sus sistemas políticos. Su potencia económica, cuando existe, descansa en la fuerza de sus dirigentes individuales o en circunstancias favorables, pero temporales. 
Desde el final del decenio de 1970, después de que se acabaran los desastrosos experimentos de Mao, China ha obtenido unos resultados extraordinariamente buenos, pues ha tenido tasas simpares de crecimiento económico. Aunque ha democratizado en parte su proceso adopción de decisiones locales, el Partido Comunista Chino mantiene un control firme de la política nacional y el panorama en materia de derechos humanos queda empañado por frecuentes abusos. 
Su progreso económico futuro depende en no poca medida de si logra abrir su sistema político a la competencia, de modo muy parecido a como ha abierto su economía. Sin esa transformación, la falta de mecanismos institucionalizados para expresar y organizar la disidencia acabarán provocando conflictos que superarán la capacidad del régimen para reprimir. 
Aun así, Rusia y China son economías grandes y potentes. Sus ejemplos pueden hacer creer a los dirigentes de otros países que pueden aspirar al ascendiente económico sin dejar de apretar las tuercas a la oposición política interna. 
Pensemos en Turquía, una potencia económica en ascenso en Oriente Medio que hasta hace poco parecía destinada a llegar a ser la única democracia musulmana de la región. Durante su primer mandato en el cargo, el Primer Ministro, Recep Tayyip Erdogan, relajó algunas de las restricciones a que están sometidas las minorías kurdas y aprobó reformas que alinearon el régimen jurídico del país a las normas europeas. 
Pero más recientemente Erdogan y sus aliados han lanzado una campaña poco disimulada para intimidar a sus oponentes y consolidar el control del Gobierno sobre los medios de comunicación y las instituciones públicas. Han encarcelado a centenares de oficiales del ejército, miembros del mundo académcio y periodistas con falsas acusaciones de fomentar el terror y planear golpes de Estado. 
Ese giro hacia el autoritarismo no presagia nada bueno para la economía turca, pese a sus fuertes bases económicas. Tendrá efectos corrosivos en la calidad de la formulación de políticas, además de socavar la aspiración de Turquía a una posición económica mundial. 
Para ver verdaderas superpotencias económicas prometedoras, debemos dirigir la mirada a países como el Brasil, la India y Sudáfica, que ya han hecho sus transiciones democráticas y no es probable que puedan retroceder al respecto. Ninguno de esos países está exento de problemas, desde luego. 
Sin embargo, esas dificultades no son nada en comparación con las imponentes tareas de transformación institucional que esperan a los países autoritarios. No deberemos asombrarnos de que el Brasil haga morder el polvo a Turquía, Sudáfrica adelante con el tiempo a Rusia y la India supere a China. 

El mito de la meritocracia china 
CLAREMONT (CALIFORNIA) – A veces los escándalos políticos desempeñan una función valiosa en la limpieza de gobiernos. Destruyen las carreras políticas de las personas de carácter dudoso. 
Así parece ser en el caso de Bo Xilai en China. Un mito político duradero que se hundió junto con Bo, el ex jefe del Partido Comunista del municipio de Chongqing, es el de que el gobierno del partido se basa en la meritocracia. 
En muchos sentidos, Bo personificó el concepto chino de “meritocracia”: muy instruido, inteligente, sofisticado y encantador (principalmente para los ejecutivos occidentales), pero, después de su caída, surgió un panorama muy diferente. 
El ascenso de Bo al poder debió mucho a su linaje (su padre fue Viceprimer Ministro), a sus protectores políticos y a su manipulación de las reglas del juego. Por ejemplo, quienes visitan Chongqing se maravillan ante los altísimos rascacielos y las modernas infraestructuras construidas durante el mandato de Bo en ese municipio, pero, ¿acaso saben que la administración de Bo se endeudó por valor del 50 por ciento del PIB local para financiar un delirio de construcción y que una gran parte de dicha deuda no se llegará a pagar? 
Lamentablemente, el caso de Bo no es la excepción en China, sino la regla. Al contrario de la impresión que predomina en Occidente (en particular, entre los dirigentes empresariales), el Gobierno actual de China rebosa de apparatchiks como Bo, que han obtenido sus cargos mediante el engaño, la corrupción, el clientelismo y la manipulación. 
Una de las señales más evidentes del engaño sistémico es la de que muchos funcionarios chinos utilizan credenciales académicas falsas u obtenidas de forma dudosa para embellecer sus currículums. Como los logros educativos son un criterio para calibrar el mérito, los funcionarios se disputan los títulos superiores a fin de contar con una ventaja en la competencia por el poder. 
Una abrumadora mayoría de dichos funcionarios acaba obteniendo doctorados (un titulo de licenciatura ya no sirve en esa carrera de armamento político) concedidos mediante programas de jornada parcial o en las escuelas de formación del Partido Comunista. De los 250 miembros de los comités permanentes de los Partidos Comunistas de las provincias, grupo selecto del que forman parte, entre otros, los jefes del partido y los gobernadores, sesenta alegaron haber obtenido títulos de doctorado. 
Los demás obtuvieron sus doctorados (la mayoría de economía, administración, derecho e ingeniería industrial) mediante programas de jornada parcial, al tiempo que desempeñaban sus funciones de atareados funcionarios gubernamentales. Uno consiguió obtener su título en tan sólo 21 meses, hazaña improbable, en vista de que en los programas de doctorado de la mayoría de los países tan sólo la asistencia a las clases, sin la tesis, suele requerir al menos dos años. 
Otro criterio común para juzgar el “mérito” de un funcionario chino es su capacidad para conseguir el desarrollo económico. En la superficie puede parecer un criterio objetivo. 
La exageración de las cifras locales de crecimiento es tan endémica, que la suma de los datos de crecimiento de los PIB de las provincias es siempre superior a las del crecimiento nacional, una imposibilidad matemática, y, aun cuando no amañen las cifras, los funcionarios locales pueden trapichear con el sistema de otro modo. 
Como ocupan un cargo durante un período relativamente corto antes de ser ascendidos (menos de tres años, por término medio, en el caso de los alcaldes), los funcionarios chinos están sometidos a una presión enorme para demostrar su capacidad de obtener resultados económicos rápidamente. Una forma segura de hacerlo es recurrir al apalancamiento financiero, normalmente mediante la venta de terrenos o utilizándolos como garantía para obtener grandes sumas de dinero de bancos estatales, con frecuencia deseosos de agradar, para financiar proyectos de infraestructuras en gran escala, como hizo Bo en Chongqing. 
El resultado es el ascenso de esos funcionarios por haber conseguido un rápido crecimiento del PIB, pero los costos económicos y sociales son muy elevados. Las administraciones locales están cargadas de montañas de deudas e inversiones desperdiciadas, los bancos acumulan créditos de riesgo y los agricultores pìerden sus tierras. 
Peor aún: como la competencia por el ascenso dentro de la burocracia ha aumentado enormemente, incluso las credenciales académicas falsas y las plusmarcas de crecimiento del PIB han llegado a ser insuficientes para el avance en la carrera. 
Según las encuestas hechas entre funcionarios locales, el clientelismo y no el mérito ha llegado a ser el factor más decisivo en el proceso de nombramientos. Para quienes carecen de guanxi, el único recurso es el de comprar nombramientos y ascensos mediante sobornos. 
En vista de la degradación sistémica del mérito, pocos ciudadanos chinos creen que están gobernados por los mejores y más brillantes, pero resulta asombroso que el mito de la meritocracia siga tan vivo entre los occidentales que se han reunido con funcionarios con credenciales impresionantes como Bo. Ha llegado el momento de enterrarlo. 


The Myth of "Eurabia" 
LONDRES – Hoy en día existe una poderosa narrativa sobre cuántos jóvenes musulmanes europeos son susceptibles al terrorismo, sobre cómo el Islam conduce a la radicalización y sobre cómo los musulmanes, por su credo, eligen vivir en ghettos y, por lo tanto, crean condiciones propicias para que surjan terroristas. La forma más extrema de esta narrativa es la idea de ampquot;Eurabiaampquot;, un término incendiario que supuestamente describe un fenómeno por el cual hordas musulmanas hoy están contaminando el mismísimo ADN de Europa. 
En esta narrativa, lo que más resuena es el miedo al terrorismo de cosecha propia, así como el ímpetu por tratar a los musulmanes como un enemigo externo y también la idea de que adecuarse a las diferencias religiosas es peligroso. Se crea una falsa dicotomía en la que los musulmanes deben elegir entre una identidad occidental y europea o una identidad islámica supuestamente separada. 
Pero la relación entre la fe de los musulmanes europeos y la identificación con las naciones europeas rara vez se adecua al estereotipo de ampquot;Eurabiaampquot;. Un estudio global de amplio alcance realizado por Gallup y que culminó en el libro Who Speaks for Islam: What a Billion Muslims Really Think (Quién habla por el Islam: Qué piensan realmente mil millones de musulmanes) , de John L. Esposito y Dalia Mogahed, incluye un análisis pormenorizado y sofisticado de las actitudes de los musulmanes europeos. 
Los musulmanes que viven en París, Londres y Berlín son más religiosos que el público general, pero tienen las mismas probabilidades que cualquier otro de identificarse con su país y sus instituciones democráticas, y las mismas probabilidades de rechazar la violencia. 
La narrativa prevaleciente suele considerar a las mezquitas y a las asociaciones islámicas como espacios para la radicalización, pero yo sostengo que algunos jóvenes se están alejando activamente de estas instituciones pacíficas. Esto puede deberse a que a las mezquitas y las instituciones islámicas les resulta difícil competir con las promesas de solaz disponibles en Internet, donde se pueden abordar cuestiones políticas, combatir las injusticias en todo el mundo y lanzar llamados a las armas que pueden terminar siendo asesinos. 
Internet es el lugar donde algunos jóvenes musulmanes sucumben a la narrativa seductora del Islam construida por quienes están detrás de los ataques terroristas de nuestros tiempos. También sabemos que el impacto devastador de Internet en puñados de jóvenes no está confinado a la comunidad musulmana, tal como quedó evidenciado en los trágicos acontecimientos en Bridgend, en el Reino Unido, donde 17 jóvenes, aparentemente conectados a través de Internet, se suicidaron. 
Para algunos jóvenes musulmanes, la subcultura superior es virtual y opera en los márgenes de las comunidades musulmanas, ya sea en Europa como en el mundo islámico. La historia que presenta es la de un mundo asediado por injusticias reales, cuya única solución es la acción violenta que supuestamente llevará a la victoria de un mundo musulmán monolítico. 
Otros se sienten sofocados por el discurso tóxico prevaleciente que retrata a los musulmanes europeos como ajenos, extranjeros y sospechosos. Las leyes sancionadas para detectar y “perseguir” a los musulmanes, y las declaraciones que afirman la islamofobia de nuestros medios, respaldan la noción absurda de que lo que realmente estamos presenciando es una “guerra contra el Islam”. 
Debemos redoblar nuestros esfuerzos para llegar a las comunidades locales y demostrar las realidades de nuestra fe. En consecuencia, deberíamos rendir tributo a la resiliencia de los musulmanes holandeses que resisten a las provocaciones del político de derecha Geert Wilders, que está decidido a estrenar un filme que sólo puede inflamar el prejuicio público contra el Islam. 
Existe una responsabilidad colectiva para tratar estos problemas no como cuestiones musulmanas, sino como problemas cuyas soluciones realzarán los valores en los que se basa la sociedad europea. Ocuparse de la sensación de injusticia, asedio y alienación a la que se enfrentan los jóvenes musulmanes no es una victoria para los extremistas. 
La interacción del Islam con la sociedad europea desencadenó un florecimiento del conocimiento, y muchos musulmanes han habitado los Balcanes y Europa del este y central durante cientos de años. Ellos ayudaron a reconstruir las economías de la Europa desgarrada por la guerra en los años 1950, cuando llegaron como inmigrantes y luego hicieron de Europa su hogar. 
Las víctimas eran de todos los credos y razas, inclusive musulmanes, como lo eran los héroes que ayudaron a Londres a volver a ponerse de pie tan rápido. El mensaje colectivo de los londinenses después del 7 de julio fue decisivo, y también debe ser el mensaje de Europa: no permitiremos que estas atrocidades nos dividan. 

El mito de la seguridad energética ecológica 
COPENHAGUE - La agitación en Oriente Medio y África del Norte ha vuelto a centrar la atención en el impacto que las tensiones o la interferencia políticas pueden tener en el precio y la disponibilidad de las importaciones de energía. 
A pesar de los temores de los consumidores al alza de los precios de los combustibles, la seguridad energética ocupa un lugar destacado en las agendas políticas de muchos gobiernos occidentales. 
Por supuesto, no se trata de un fenómeno nuevo: Europa comenzó a tratar de aumentar sus reservas de energía en los años 1960. 
Del mismo modo, todos los presidentes estadounidenses desde Richard Nixon en la década de 1970 ha intentado, sin éxito, reducir la dependencia del petróleo extranjero. 
Sin embargo, una nueva tendencia es que las políticas que hasta hace pocos años se promocionaban para combatir el cambio climático se presentan como un medio necesario para aumentar la seguridad energética. 
En el contexto de la crisis financiera, y en momentos en que el apoyo público a las políticas de cambio climático alcanzan nuevos mínimos en muchos países desarrollados, se oye hablar menos a las autoridades acerca de la amenaza del calentamiento global, y más sobre los supuestos beneficios económicos de las políticas climáticas. Este cambio no es de extrañar, dada la creciente cantidad de análisis que demuestran que las políticas actuales -unilaterales- de cambio climático tendrán un efecto prácticamente nulo en el aumento de la temperatura global. 
La Unión Europea ofrece un ejemplo clásico de este punto. 
Su plan climático "20-20-20" -con mucho, la política de cambio climático más amplia que haya sido llevada a la práctica- tiene como objetivo reducir las emisiones de gases de efecto invernadero en un 20% con respecto a los niveles de 1990 para el año 2020, garantizar que la energía renovable ofrezca un 20% del consumo de energía y reducir el consumo de energía primaria en un 20%. 
Un análisis de los costos y beneficios de esta política en 2010, realizado por el economista climático Richard Tol mostró que el precio anual sería de alrededor de 210 mil millones de euros. Si se ejecuta la política en el modelo RICE de economía climática, vemos que a finales de este siglo reducirá el incremento de la temperatura en apenas un 0,05 ° C (0,1 º F). 
Sin dejarse intimidar por el impacto extremadamente débil del plan sobre el calentamiento global, los políticos han declarado que la política por lo menos mejorará la seguridad energética de la UE. 
Así que el Centro del Consenso de Copenhague preguntó al profesor Christoph Böhringer y Andreas Keller de la Universidad de Oldenburg que probaran esta afirmación. 
Por supuesto, la noción de seguridad energética es difusa. 
En su trabajo de investigación, "Seguridad energética: Una evaluación del impacto del Plan energético y climático de la UE", Böhringer y Keller hacen notar que la UE nunca se ha fijado un parámetro claro de seguridad energética. 
A pesar de -o debido a- esta falta de definición y medición, Böhringer y Keller señalan que quienes establecen las políticas "explotan el argumento de la seguridad energética para justificar multitud de medidas". Estas medidas hasta incluyen la prohibición de de utilizar bombillas eléctricas y calefactores de exterior, exenciones de impuestos para propietarios de bicicletas, normas para la presión de los neumáticos y pruebas de conducción eficiente en términos de uso del combustible, ninguna de los cuales parece tener mucho impacto en el nivel de las importaciones petroleras desde Rusia o Oriente Próximo. 
Lo que está claro, según Böhringer y Keller, es que el Plan energético y climático de la UE viola principios básicos de la relación coste-eficacia, si el único objetivo es la reducción de las emisiones. 

El mito del aumento del proteccionismo 
CAMBRIDGE – Hubo un perro que no ladró durante la crisis financiera: el proteccionismo. 
Normalmente, el proteccionismo prospera en tiempos de peligro económico. Al tener que afrontar el declive económico y un aumento del desempleo, los gobiernos tienen una tendencia mucho mayor a prestar atención a los grupos de presión internos que a cumplir con sus obligaciones internacionales. 
Como reconoció John Maynard Keynes, las restricciones comerciales pueden proteger el empleo o contribuir a su creación durante las recesiones económicas, pero lo que puede ser conveniente en condiciones extremas para un país determinado puede ser enormemente perjudicial para la economía mundial. Cuando todo el mundo pone obstáculos al comercio, el volumen de éste se desploma. 
Una organización llamada Global Trade Alert (GTA) ha estado en primera línea tocando a arrebato sobre lo que llama “un gigantesco y destructivo proteccionismo”. El último informe de GTA expone nada menos que 192 medidas proteccionistas diferentes desde noviembre de 2008, la mayoría de ellas dirigidas contra China. 
Pocas de esas 192 medidas son, en realidad, algo más que una molestia. Las más comunes de ellas son consecuencias indirectas (y con frecuencia involuntarias) de los rescates que los gobiernos organizaron a consecuencia de la crisis. 
El informe de GTA nos dice cuántas medidas se han impuesto desde noviembre de 2008, pero nada dice sobre el número análogo anterior a esa fecha. A falta de un término de referencia con el que hacer una evaluación comparativa, no sabemos de verdad si el de 192 medidas “proteccionistas” es un número elevado o bajo. 
¿Qué decir de los recientes aranceles impuestos por los Estados Unidos a los neumáticos chinos? La decisión del Presidente Barack Obama de introducir unos derechos de aduanas elevados (fijados en el 35 por ciento el primer año) como respuesta a una resolución de la Comisión de Comercio Internacional de los Estados Unidos (solicitada por los sindicatos de este país) ha recibido criticas generalizadas por considerársela una forma de avivar los fuegos proteccionistas. 
El arancel es totalmente compatible con un acuerdo especial negociado en el momento de la adhesión de China a la OMC, que permite a los EE.UU. imponer una protección temporal cuando sus mercados resulten “alterados” por las exportaciones chinas. Los aranceles que Obama impuso fueron mucho más bajos que los recomendados por la Comisión de Comercio Internacional de los EE.UU. y, en cualquier caso, esa medida afecta a menos del 0,3 por ciento de las exportaciones de China a los EE.UU. 
La realidad es que el régimen comercial internacional ha aprobado su último examen desde la Gran Depresión con muy buena nota. Los economistas especializados en el comercio que se quejan de casos poco importantes de proteccionismo recuerdan a un niño que gime por un juguete roto a raíz de un terremoto que ha matado a miles de personas. 
Tres cosas explican esa notable resistencia: ideas, política e instituciones. 
Nada lo refleja mejor que la conversión de “protección” y “proteccionistas” en términos de burla. Al fin y al cabo, de los gobiernos se espera en general que protejan a sus ciudadanos, pero, si alguien dice que es partidario de la protección contra las importaciones , se lo representa en un rincón junto a Reed Smoot y Willis C. Hawley, autores del tristemente famoso proyecto de ley sobre los aranceles de los EE.UU. de 1930. 
Pero, sin los importantes cambios habidos en la configuración subyacente de los intereses políticos a favor de la apertura del comercio, las ideas de los economistas no habrían llegado demasiado lejos. Por cada trabajador y empresa afectados negativamente por la competencia de las importaciones, hay uno o más trabajadores y empresas que esperan cosechar los beneficios del acceso a los mercados extranjeros. 
Estos últimos, con frecuencia representados por grandes empresas multinacionales, han ido dando a conocer cada vez más sus posiciones y adquiriendo cada vez más influencia. En su último libro, Paul Blustein cuenta que un ex ministro de Comercio indio pidió en cierta ocasión a su homólogo americano que le llevara una fotografía de un agricultor americano: “La verdad es que nunca he visto a ninguno”, contestó en broma el ministro. 
Pero la relativa docilidad de las bases trabajadoras en relación con las cuestiones comerciales debe atribuirse en última instancia a algo totalmente distinto: las redes de seguridad erigidas por el Estado del bienestar. 
El Estado del bienestar es la cara B de la economía abierta. Si el mundo no se ha caído por el precipicio proteccionista durante la crisis, como ocurrió durante el decenio de 1930, se debe en gran medida a los programas sociales que a los conservadores y los fundamentalistas del mercado gustaría ver desmantelados. 
Se ha ganado la batalla contra el proteccionismo... hasta ahora, pero, antes de que nos relajemos, debemos recordar que aún no hemos abordado la amenaza fundamental que la economía mundial afrontará cuando ceda la crisis: el inevitable choque entre la necesidad por parte de China de producir una cantidad cada vez mayor de bienes manufacturados y la necesidad por parte de los Estados Unidos de mantener un déficit menor por cuenta corriente. 

El mito de las "ciudades superestrellas" 
En un artículo reciente y muy comentado, titulado “Ciudades superestrella”, los economistas Joseph Gyourko, Christopher Mayer y Todd Sinai argumentan que estas ciudades de gran estatus –no sólo Londres, París y Nueva York, sino también ciudades como Filadelfia y San Diego- pueden mostrar una “brecha cada vez mayor en los valores de la vivienda” en comparación con otras ciudades. De hecho, los autores parecen estar diciendo que en estas áreas el auge del mercado habitacional puede continuar indefinidamente. 
Inevitablemente, una afirmación así genera atención. Como el conocido escéptico acerca del auge de los precios de las viviendas que soy, últimamente se me ha pedido en varias ocasiones que participe en debates con uno u otro de los autores. 
Mucha gente ve la teoría de las ciudades superestrella como una confirmación de su corazonada de que, a pesar de la actual baja en los precios de las viviendas en otros lugares (especialmente en los Estados Unidos), los inversionistas pueden esperar hacer grandes ganancias de largo plazo comprando casas en estas ciudades, a pesar de que allí ya tengan un alto precio. Sin embargo, como he dicho en mis debates con los autores, si uno lee su artículo con atención y piensa sobre los problemas que aborda, puede verse que no hay necesidad alguna de llegar a la conclusión que ellos plantean. 
Gyourko, Mayer y Sinai justifican su afirmación argumentando que estas ciudades realmente son únicas. Tienen un suelo edificable limitado, y si se da por supuesto que el PIB aumentará indefinidamente y aumenta la desigualdad del ingreso, siempre habrá más y más gente adinerada dispuesta a hacer subir los precios con sus ofertas en estas áreas escasas. 
El PIB real ha estado aumentando en cerca de un 3% al año en los países desarrollados, y últimamente incluso más rápido en muchos países emergentes. Y, por supuesto, no va a aumentar el área edificable en estas ciudades. 
Pero, ¿qué significan realmente estos argumentos para la perspectiva de las inversiones en viviendas en las ciudades superestrellas? 
Si bien en cualquiera de las ciudades superestrellas actuales hay sólo una cantidad limitada de suelo edificable, en todos los casos hay grandes extensiones donde podría crearse una nueva ciudad. Y -en la práctica- se crean nuevas ciudades, que toman distancia del carácter “único" de las ciudades existentes. 
Los ejemplos mejor conocidos de estas grandes ciudades nuevas son las capitales planificadas, construidas cerca del centro geográfico de los países, como Brasilia (décvada de 1950), Canberra (década de 1910), Islamabad (década de 1960), Nueva Delhi (década de 1910) y Washington DC (década de 1790). En cada uno de estos casos, un planificador construyó toda la infraestructura de la ciudad para hacerla un lugar cohesionado y atractivo. 
A los desarrolladores privados les resulta difícil encontrar una gran área de suelo sin restricciones. Sin embargo, tienden a ser ingeniosos para desarrollar nuevas áreas glamorosas a partir de pequeñas ciudades que están a menos de una hora de viaje de las grandes ciudades. 
Constantemente surgen nuevas ciudades, como frutos que maduran de un árbol, llevándose gente de las ciudades originales más antiguas. Y las nuevas ciudades tienen una manera de lucir más brillantes y frescas que las viejas áreas urbanas, que a menudo se consideran desordenadas y decadentes. 
¿En qué medida podemos esperar que una casa en una ciudad famosa supere a otros bienes inmuebles como inversión de largo plazo? La respuesta: no mucho. 
Los precios en las ciudades que Gyourko, Mayer y Sinai identifican como superestrellas generalmente se apreciaron en no más de un uno o dos por ciento al año más que en la ciudad promedio de 1950 a 2000, e incluso es probable que esa diferencia se deba principalmente a una mejora del tamaño y la calidad de las viviendas. 
La casa estándar allí es 4,25 más costosa que en una ciudad estadounidense promedio. Suponiendo que la cuadruplicación del valor relativo ocurriera a lo largo de cien años, la utilidad del retorno sobre la inversión sería de apenas 1,5% al año, difícilmente el tipo de rendimiento que esperan los entusiastas de los bienes inmuebles. 
Finalmente, como hacen notar los mismos Gyourko, Mayer y Sinai, incluso las pequeñas diferencias en precios de las viviendas entre ciudades han tendido a verse compensadas por menores relaciones de alquiler a precio en las ciudades superestrella. Para un inversionista, el índice de retorno es la suma del índice de apreciación y la relación de alquiler a precio, por lo que un baja relación de alquiler a precio reduce la ventaja de una apreciación más rápida. 
La mayor parte de la atención popular que ha recibido la teoría de las “ciudades superestrellas” meramente refleja la psicología del boom del mercado de la vivienda del que hemos sido testigo, así como la expresión de los deseos de sus participantes. La gente quiere creer que el auge va a continuar, y que en consecuencia las inversiones en su ciudad favorita son especiales y estimulantes. 

El mito de la “sociedad de propietarios” 
“No”, dijo el ex periodista de Fox News Tony Snow, recientemente asignado como uno de los colabores más estrechos de George W. Bush, su secretario de Prensa, cuando hace poco le preguntaron por sus ahorros de retiro. “A decir verdad, estuve demasiado tonto y no me metí en una 401(k). 
Una 401(k) es una cuenta muy favorecida a nivel impositivo en la que los trabajadores pueden ahorrar dinero para su jubilación. Por lo general, los empleadores –entre ellos, Fox News- equiparan los aportes que los trabajadores hacen a la 401(k), de manera que abrir una 401(k) es un acuerdo financiero irresistible, algo verdaderamente muy sencillo. 
Si la administración Bush tiene una filosofía coherente para la política interna, es la idea de la “sociedad de propietarios” –la noción de que las instituciones intermediarias, ya sean gobiernos, sindicatos o los departamentos de servicios de las empresas deberían quedar al margen del negocio del seguro social-. En cambio, los individuos deberían recurrir a sus propios activos para obtener seguridad financiera a la hora de jubilarse o en caso de una enfermedad grave. 
Tendrá que alabar la privatización de la Seguridad Social –y decir que los individuos tomarán decisiones inteligentes y prudentes con esta fracción básica de sus potenciales recursos de retiro-. Y tendrá que elogiar la decadencia de los sindicatos y la eliminación de los beneficios por parte de las empresas –y afirmar que los individuos harán mejores elecciones que los expertos de los sindicatos o los departamentos de servicios de las empresas. 
Los periodistas allí reunidos lo mirarán y recordarán que, cuando le ofrecieron un acuerdo financiero increíblemente bueno, fue demasiado “tonto” y no lo aprovechó. Y razonablemente podrían llegar a la conclusión de que el hecho de que no haya desviado parte de su salario en Fox News a una cuenta 401(k) es un argumento de mucho peso contra las palabras que salen de su boca. 
También hay personas que abren cuentas 401(k) y luego las invierten mal –por ejemplo, los empleados de Enron, cuyo dinero de las cuentas 401(k) fue invertido mayoritariamente en acciones de la compañía, no sólo perdieron su empleo cuando la compañía entró en bancarrota, sino también sus activos de jubilación. También existen ejemplos muy conocidos de fondos de pensión de sindicatos sumamente corruptos, como el que fue saqueado durante años por la conducción de los Camioneros. 
Finalmente, está el ejemplo de políticos como George W. Bush, quien implementó un programa de gobierno que promete amplios beneficios en medicamentos para la gente mayor y ganancias monumentales para las compañías farmacéuticas. Su administración puede pregonar las virtudes de la responsabilidad individual, pero su programa no estipula cómo y dónde el gobierno va a asegurar los recursos necesarios para financiar sus promesas. 
Los difíciles problemas del diseño institucional conllevan la dificultad de reformar los programas de bienestar social. Estados Unidos también tiene que abordar el tema de la posible corrupción, tanto ilegal, en el caso de la desviación de los fondos de pensión de los Camioneros, como legal, en los aportes de campaña ofrecidos por el lobby farmacéutico a los miembros complacientes del Congreso. 
Estos problemas no son exclusivos de Estados Unidos, ya que son inherentes a todos los esfuerzos por privatizar el bienestar social. Mientras los norteamericanos y otros analizan este nudo gordiano de los problemas de las políticas públicas, nosotros deberíamos aprender algo del ejemplo de Tony Snow: la visión de una “sociedad de propietarios” adoptada por Bush simplemente no es plausible. 

El mito de la media luna chiíta 
AMÁN – Recientemente, el Viceprimer Ministro de Israel, Shaul Mofaz, pronunció un claro veto sobre una de las cuestiones clave para el proceso de paz de Medio Oriente. Devolver las Alturas del Golán a Siria le daría a Irán un punto de apoyo en la frontera israelí y por lo tanto sería no sólo ingenuo políticamente sino irracional. 
Se cree que esta quinta columna iraní se extiende desde Beirut vía Damasco y Gaza hasta Bagdad y desde Irán hasta Arabia Saudita y Yemen. Se dice que los recientes enfrentamientos armados entre Hezbollah y el gobierno libanés son una señal más del alcance de la hegemonía de Irán. 
El Presidente Hosni Mubarak de Egipto afirma que los chiítas “siempre son fieles a Irán”, mientras que el Rey Abdullah de Jordania ha acuñado un axioma sobre el crecimiento de la “media luna chiíta”. Se alega que este “auge de los chiítas” y la resultante división entre sunitas y chiítas está creando una brecha creciente en la región. 
Si bien esta percepción puede ser convincente a primera vista, en el fondo se basa en generalizaciones que revelan más acerca de sus proponentes que de la realidad en el terreno. 
Tomemos por ejemplo a Iraq, donde frecuentemente se culpa a la “media luna chiíta” de gran parte del caos. Los acontecimientos recientes en Iraq supuestamente indican un choque fundamental entre sunitas y chiítas en la región y dan testimonio de la malévola interferencia iraní. 
Es cierto que las tensiones sectarias entre sunitas y chiítas en Iraq han aumentado desde la caída de Saddam. Pero contrariamente a la percepción general, los chiítas iraquíes no forman un bloque homogéneo que se opone a los sunitas, supuestamente unidos. 
En cambio, lo que estamos presenciando en Iraq hoy en día no es una fricción creciente entre comunidades religiosas, sino una intensificación de las pugnas internas por el poder dentro de las comunidades sunitas y chiítas. La violencia continua en Basora y los enfrentamientos entre los “Consejos del despertar” sunnitas y Al Qaeda en Iraq lo demuestran. 
Más de cien seguidores de Ayad Allawi, Al Sadr, y otros se han unido a ellos. Esta plataforma suprasectaria pide una administración por el gobierno central de los recursos naturales de Iraq y el aplazamiento del inminente referéndum para decidir el estatus de la ciudad de Kirkuk. 
Los ministros sunitas que habían boicoteado al gobierno desde el año pasado han regresado a sus puestos. Así pues, en Iraq hay tanto un aumento de la violencia intrasectaria como pasos cautelosos para formar alianzas intersectarias. 
Contrariamente a los ejercicios de achacar culpas que hace Estados Unidos, no se puede acusar a Irán de adoptar una postura agresiva incontrolada hacia Iraq. Naturalmente, a ninguno de los encargados de la toma de decisiones en Irán le interesa un éxito estadounidense en Iraq que pudiera volver a poner el cambio de régimen en Irán en la agenda. 
El recuerdo de los ocho años de guerra agresiva de Iraq contra Irán en los años ochenta no se ha disipado. Desde el punto de vista iraní, cualquier amenaza futura proveniente de Iraq debe evitarse garantizando la participación de chiítas y kurdos en el gobierno de ese país. 
Una encuesta reciente de la Universidad de Maryland indica que la gran mayoría de los árabes de la región considera al Presidente iraní Mahmud Ahmadinejad como uno de los tres líderes políticos más populares del mundo. Sólo un 11% identificó a Irán como la mayor amenaza a su seguridad. 
En lugar de describir objetivamente la situación política actual en Medio Oriente, la idea de una amenaza iraní fundamental se está utilizando para mantener el apoyo incondicional de Occidente a regímenes cada vez más inestables. Además, la exageración de la amenaza que representa Irán también se usa como un pretexto a modo para la inflexibilidad política y el estancamiento de los procesos de reforma en toda la región. 
El discurso continuo de la “división entre sunitas y chiítas” podría convertirse en una profecía que se cumple a sí misma. Al final, la retórica alarmista podría poner en peligro el statu quo de la región en lugar de protegerlo. 

El BCE al desnudo 
LONDRES – La crisis en la eurozona sigue estando lejos de una resolución. Las preocupaciones de los inversores hoy se centran en la salud de los bancos europeos, muchos de los cuales están muy expuestos a Grecia y a los otros países del sur de Europa con serios problemas fiscales. 
Se han introducido nuevos acuerdos para monitorear los balances presupuestarios de los estados miembro, pero no sirven de nada respecto del volumen de deuda pendiente. Y el Banco Central Europeo ha comenzado a comprar bonos de gobierno, entre ellos bonos griegos, a precios muy por encima de los que prevalecerían en un mercado libre. 
Esta última medida adoptada por el BCE ha puesto de manifiesto una cantidad de cuestiones sin resolver respecto de la estructura del Banco y de cómo toma sus decisiones. Algunas cuestiones que quienes toman decisiones en Europa han querido mantener bajo la alfombra hoy han quedado groseramente al descubierto. 
El suyo fue un voto entre 22, pero representa el 27% del PBI de la eurozona, de manera que no se lo puede considerar como un miembro marginal insignificante. Fue la primera vez que el presidente del BCE ha tenido que revelar que una decisión no fue unánime. 
Pero, hasta ahora, nunca se había presentado esa situación, y no existían procedimientos para revelar los votos. Esto se opone en marcado contraste con la Reserva Federal de Estados Unidos, y también el Banco de Inglaterra, donde los votos individuales en el Comité de Política Monetaria se dan a conocer por rutina. 
El argumento contra la transparencia ha sido que, en las circunstancias inusuales del BCE, exponer los votos de los miembros individuales del Consejo Gobernante ejercería presión sobre ellos como representantes de los estados miembro. El representante de un país en recesión podría sentirse casi obligado a votar contra un incremento de las tasas de interés, o a favor de un recorte, más allá de las condiciones generales en la eurozona. 
Ahora bien, ¿puede una falta de claridad sobre los acuerdos de votación del BCE durar para siempre? Nout Wellink del Banco Central de Holanda ha dicho explícitamente que algún día sería necesaria una transparencia mayor a medida que el BCE alcance la madurez. 
La estructura de votación en el BCE está plagada de defectos. En cualquier sistema federal, se puede llegar a un equilibrio entre quienes están encargados de evaluar las condiciones económicas en toda la zona monetaria y quienes representan los intereses de determinadas regiones. 
Este problema ya se ha abordado con anterioridad, tanto en la Reserva Federal como en el Budesbank. En el caso de la Fed, siete miembros de la junta en Washington tienen jurisdicción federal, y doce presidentes de los bancos de reserva regionales votan en rotación, y sólo el presidente de Nueva York tiene un voto permanente. 
De hecho, el ratio de votos federales y nacionales en el BCE es 1:2,5. 
El BCE ha recapacitado sobre este problema, pero todo el acuerdo al que se ha llegado (en el Tratado de Niza) es cierta rotación modesta de votación entre los miembros a medida que crezca la federación. Esto no corregirá los desequilibrios que existen actualmente. 
Pero el disenso de Weber presenta la posibilidad de que países pequeños puedan votar en contra de los miembros centrales e importantes. Resulta teóricamente posible que los seis miembros de la Junta Ejecutiva más Francia, Alemania e Italia, que representan el 65% del PBI de la eurozona, puedan perder la votación a manos de una coalición de países pequeños. 
Si Grecia se viera obligada a reestructurar su deuda e imponer un “recorte” a los tenedores de sus bonos, el BCE incurriría en una pérdida considerable. Esa pérdida recaería sobre los estados miembro de la eurozona en proporción a su porción del PBI de la zona del euro, aunque los votos sean uno por país. 
Este acuerdo peculiar es otro riesgo importante más para la unión económica y monetaria, que se suma a los riesgos de políticas fiscales descoordinadas y a la falta de un equivalente europeo del Fondo Monetario Internacional. Especialmente cuando los mercados están nerviosos, como en efecto sucede hoy en día, cualquier percepción de que las decisiones del BCE pudieran no tener en cuenta los intereses de la eurozona en su totalidad, o pudieran someter a los países importantes a pérdidas significativas, podría resultar en sí misma desestabilizadora. 
Esto apunta a una clara necesidad de revisar los términos del Tratado de Niza, algo que resultará difícil de hacer por cuestiones políticas. Pero cada vez resulta más evidente que la eurozona necesita una revisión importante si quiere sobrevivir. 


La estructura narrativa del debilitamiento global 
NEW HAVEN – Las recientes señales de debilitamiento de la economía mundial han llevado a que mucha gente se pregunte cuánto influirá el pobre desempeño económico de los próximos años. ¿Nos enfrentamos a una prolongada caída global, o incluso a una depresión? 
Un problema fundamental que enfrentan las previsiones actuales es que, en última instancia, las causas del desaceleramiento son en realidad psicológicas y sociológicas, y se relacionan con fluctuaciones en la confianza y los «instintos animales», sobre los que hemos escrito con George Akerlof. Sostenemos que esos desplazamientos reflejan historias cambiantes, epidemias de nuevas narrativas y sus visiones asociadas del mundo, difíciles de cuantificar. 
De hecho, la mayoría de los economistas profesionales no parecen demasiado apesadumbrados por las perspectivas mundiales. Por ejemplo, el 6 de septiembre, la OCDE emitió una evaluación provisoria sobre las perspectivas globales de corto plazo, escrita por Pier Carlo Padoan, que insulsamente informa «riesgos significativos» en el horizonte: el lenguaje de la incertidumbre propiamente dicha. 
El problema es que los modelos estadísticos que componen el instrumental de los economistas funcionan mejor en tiempos normales, así que los economistas naturalmente tienden a describir la situación como normal. Si la desaceleración actual es típica en relación con otros episodios ocurridos en las últimas décadas, podemos predecir una recuperación similar. 
Por ejemplo, en una ponencia presentada la primavera pasada en la Brookings Institution, en Washington, DC, James Stock, de la Universidad de Harvard, y Mark Watson, de la Universidad de Princeton, dieron a conocer un «modelo de factores dinámicos», estimado con datos de 1959 a 2011. Habiendo excluido la Gran Depresión, afirman que la desaceleración reciente en Estados Unidos no difiere sustancialmente de otras ocurridas en los últimos tiempos, excepto en sus dimensiones. 
Su modelo reduce las fuentes de todas las recesiones a tan solo seis shocks –«petróleo, política monetaria, productividad, incertidumbre, riesgo financiero/liquidez, y política fiscal»– y explica la mayoría de las desaceleraciones pos 2007 con solo dos de esos factores: «incertidumbre» y «riesgo financiero/liquidez». 
Cuando se considera la evidencia sobre los shocks económicos externos durante el último año, o los últimos dos años, surgen historias cuya significación precisa es incognoscible. Solo sabemos que la mayoría de nosotros las hemos oído muchas veces. 
La evaluación provisoria de la OCDE la denomina «el riesgo más importante para la economía mundial». Eso puede parecer improbable: ¿por qué debería ser tan importante la crisis europea para el resto del mundo? 
Parte del motivo, por supuesto, es el avance del comercio y de los mercados financieros internacionales. Pero las conexiones entre países no ocurren solo a través del impacto directo de los precios de mercado. 
Los psicólogos han enfatizado que el pensamiento humano tiene una base narrativa: la gente recuerda las historias –y es motivada por ellas–, en especial las historias de interés humano sobre personas reales. 
La crisis europea comenzó con una historia del colapso griego y parece que la economía mundial en su conjunto se ve amenazada por los eventos ocurridos en un país con 11 millones de personas. Pero la importancia económica de las historias no guarda relación cercana con su valor monetario (que solo puede medirse ex post, si puede medirse en absoluto). 
La historia de la crisis griega comenzó en 2008 con informes de protestas y huelgas extendidas cuando el gobierno propuso elevar la edad jubilatoria para solucionar un déficit en el sistema de pensiones. Los informes comenzaron a aparecer en los medios de difusión globales transmitiendo un excesivo sentido de legitimidad: los griegos tomando las calles en protesta, incluso cuando el aumento era modesto (por ejemplo las mujeres con niños o en empleos peligrosos podrían jubilarse con beneficios completos a los 55 años en vez de a los 50). 
Esa historia puede haber impulsado algunos comentarios fuera de Grecia, pero su influencia sobre la atención internacional fue escasa hasta fines de 2009, cuando el mercado de la deuda griega comenzó a enrarecerse cada vez más y las tasas de interés en aumento causaron problemas adicionales al gobierno. Esto aumentó los informes sobre el despilfarro griego y cerró un circuito de retroalimentación negativa al atraer cada vez más el interés del público, que eventualmente impulsó crisis en otros países europeos. 
Podríamos objetar que la mayoría de las personas fuera de Europa seguramente no seguían la crisis europea de cerca, y que los más desinformados ni siquiera habían oído de ella. Pero los líderes de opinión, y los amigos y parientes de los más desinformados en todo el mundo sí la siguieron, y su influencia puede crear una atmósfera que reduce la propensión al gasto de toda la población. 
La historia griega parece estar conectada en la mente de muchas personas con las historias de burbujas, inmobiliarias y en los mercados de valores, que precedieron a la crisis actual en 2007. Las burbujas de activos se expandieron gracias a las laxas normas sobre el crédito y a una excesiva inclinación al endeudamiento, que se asemejaba a la decisión del gobierno griego de endeudarse para pagar generosas pensiones. 
La historia europea ahora nos acompaña, en todo el mundo, tan vívida que, aún cuando parece que la crisis del euro ha sido resuelta en forma satisfactoria, no será olvidada hasta que una nueva historia capte la atención del público. Entonces, como ahora, no seremos capaces de entender completamente las perspectivas económicas mundiales sin tener en cuenta las historias que viven en la mente de la gente. 

El naciente milagro liberiano 
WASHINGTON, D.C. – A finales de 2003, Liberia empezó a resurgir de dos decenios de un gobierno militar y una guerra civil brutales que habían dejado el país sin servicios públicos que funcionaran, habían saqueado en gran escala su madera de construcción y sus diamantes y habían acumulado deudas enormes con acreedores extranjeros. Ahora, bajo la dirección de la Presidenta Ellen Johnson Sirleaf, Liberia ha alcanzado un hito histórico: un plan amplio de reducción de la deuda que amortiza el 90 por ciento de su deuda externa y brinda nuevas oportunidades para reconstruir el país. 
Liberia entra a formar parte del grupo de otros 22 países subsaharianos que han recibido un amplio alivio de la deuda durante el último decenio. También forma parte del pequeño grupo de países que han logrado resultados importantes en la recuperación de los profundos daños causados por un conflicto prolongado reconstruyendo el Estado y estableciendo el imperio de la ley. 
Comencé a intentar conseguir el amplio alivio de la deuda a comienzos de 2006, siendo ministra de Hacienda de Liberia y representante del nuevo gobierno de Johnson Sirleaf. Como Directora del Departamento Africano del Fondo Monetario Internacional, presencié “el momento de conclusión” del proceso en Washington, D.C., junto con mis colegas del Banco Mundial. 
El progreso de Liberia tiene importancia mucho más allá de sus fronteras inmediatas y las de sus vecinos del África occidental. Su historia muestra que, con una firme dirección nacional, una combinación, internacionalmente coordinada, de asistencia militar, humanitaria, técnica y financiera puede contribuir a dar la vuelta a Estados fallidos y permitirles reincorporarse a las comunidades política y financiera internacionales y beneficiarse plenamente de las vinculaciones con la economía mundial. 
La recuperación de Liberia después del conflicto no carece de precedentes, pero constituye una clara ilustración de cómo el apoyo multilateral coordinado y sostenido puede ayudar a los dirigentes nacionales a obtener resultados impresionantes. Aun en las circunstancias más difíciles, África está en verdad en marcha. 
La aprobación de un alivio de la deuda amplio e irrevocable para Liberia es histórica por muchas razones. En primer lugar, la escala de la carga de la deuda acumulada durante casi veinte años de conflicto era monumental, pues equivalía a más de 4.000 millones de dólares: entre tres y cuatro veces el nivel de endeudamiento en relación con la renta de la mayoría de los países europeos más endeudados y que afrontan dificultades actualmente. 
En segundo lugar, hicieron falta medidas excepcionales, con la participación de más de 100 países, para movilizar los fondos con los que sufragar la amortización al FMI de más de 800 millones de dólares de dicha deuda. 
En tercer lugar, las condiciones ofrecidas por los acreedores comerciales, los gobiernos y otros organismos internacionales fueron inhabitualmente generosas, pues entrañaron una reducción de entre el 90 y el 100 por ciento de las deudas pendientes. 
En cuarto lugar –y se trata de lo más importante–, Liberia está ahora en un momento decisivo en su reconstrucción económica, al alejarse de la dependencia de la buena voluntad de los acreedores por una nueva senda de crecimiento y desarrollo. 
¿Por qué el alivio de la deuda ahora? Liberia consiguió la amortización de su deuda iniciando cambios profundos en su gestión de los asuntos públicos y de la economía a fin de contar con la capacidad institucional para gestionar la deuda con prudencia y gastar en el futuro los recursos con sensatez. 
El país ha formulado políticas y sistemas sólidos para gestionar la deuda, ha promulgado nuevas leyes sobre gestión financiera, contratos públicos y revisión de cuentas, ha aumentado el gasto en centros de salud a escala nacional y ha procurado ofrecer maestros aptos y suficientemente remunerados en todas las escuelas públicas. También ha empezado a abordar las omnipresentes corruptelas mediante la creación de una comisión anticorrupción, una rendición de cuentas precisas y validadas de todos los ingresos recibidos en los sectores minero y maderero y la eliminación de las disposiciones sobre tratos fiscales en la sombra. 
El alivio de la deuda brindará oportunidades para financiar proyectos decisivos en materia de energía eléctrica, carreteras y puertos, necesarios para abordar los cuellos de botella en materia de infraestructuras que están frenando la inversión por parte de empresas en otros sectores y frenando el desarrollo de la agricultura. 
Aunque el alivio de la deuda y las reformas normativas conexas son un logro político y económico de la mayor importancia, no son una panacea para las considerables dificultades de Liberia. La de mantener la paz y la seguridad es una condición previa para el desarrollo económico y a ese respecto el continuo compromiso de la considerable fuerza de mantenimiento de la paz de las Naciones Unidas será decisivo en los próximos años. 
La estrategia de Liberia para atraer inversión extranjera en gran escala en la minería, la agricultura y la silvicultura contribuirá a la reconstrucción de las infraestructuras e impulsará el empleo y la recaudación de impuestos. Ya hay empresas americanas de talla mundial y otras de mercados en ascenso que están invirtiendo en Liberia. 
Si bien la pobreza sigue siendo profunda y generalizada, las aspiraciones de Liberia a una importante mejora económica están ahora más claramente al alcance que nunca antes. 

Una nueva ojeada al Estado-nación 
Se dice que la globalización significa que las naciones ya no controlan sus propios asuntos. Se deben unir a otras, como en la Unión Europea o la ASEAN o el Mercosur, y deben apoyarse cada vez más en instituciones globales como las Naciones Unidas, el Banco Mundial y la Organización Mundial del Comercio. 
En efecto, al analizarla cuidadosamente resulta ser dudosa, si no es que sencillamente equivocada. El Estado-nación con sus puntos fuertes y sus debilidades está vivo y sano. 
Las credenciales democráticas de organizaciones como la UE son dudosas y en el caso de las Naciones Unidas y otras instituciones mundiales están totalmente ausentes. Además, a pesar de la frecuente búsqueda de nuevas identidades, ya sea la europea, la latinoamericana u otras, y de muchas referencias a un nuevo cosmopolitanismo o incluso una "sociedad civil mundial", la mayoría de la gente se siente en casa en su propio país -el Estado-nación del cual son ciudadanos. 
¿Qué se necesita para ser británico o alemán o estadounidense? Tales debates sobre la inmigración sólo tienen sentido si reconocemos que la ciudadanía se define por y para las naciones. 
Es el contexto en el que se salvaguardan o destruyen nuestras libertades. Ciertamente, los países que se libraron del comunismo en 1989 sintieron que la restauración de la soberanía nacional y la recuperación de la libertad estaban ligadas. 
El impulso nacionalista puede ser agresivo o defensivo, puede estar dirigido en contra de otros o volcarse al interior de sus fronteras. En cualquier caso, vicia cualquier intento de crear una comunidad internacional de sociedades abiertas. 
Más recientemente, un fenómeno menos violento pero igualmente preocupante ha ganado terreno, el resurgimiento del proteccionismo nacional. La ronda de Doha de negociaciones comerciales está paralizada porque los países desarrollados no quieren abrir sus mercados a los productos más baratos provenientes de los países en desarrollo, que a su vez tratan de proteger sus industrias nacientes. 
Francia, España y Polonia han intentado mantener firmemente sus industrias más grandes en "manos nacionales". Repentinamente, el mercado europeo único quedó olvidado y se está arraigando el regreso a los mercados fragmentados. 
Aunque la libertad de movimiento de la mano de obra es una de las "cuatro libertades" del mercado único, muchos países de la UE están tratando de proteger sus mercados laborales internos suspendiendo esta libertad tanto como sea posible. Alemania, en particular, argumenta que la alta tasa de desempleo resultante de la reunificación de 1990 requiere cerrar su mercado laboral a los nuevos Estados miembros del Este. 
Esas tendencias son peligrosas. Históricamente, el proteccionismo frecuentemente ha conducido al conflicto económico, que rápidamente puede derivar en conflictos más serios. 
Con todo, incluso la Canciller alemana Angela Merkel -claramente pro europea- asistió a la cumbre con la intención explícita de obstaculizar la creación de otros poderes europeos en este campo. El acuerdo ruso-alemán para construir un oleoducto que no pase por Polonia y Lituania, con el ex Canciller Gerhard Schroeder a la cabeza del esfuerzo, ya dañó las relaciones polaco-alemanas, por no mencionar la cooperación europea. 
Durante un tiempo, el péndulo de la opinión pública puede haber oscilado mucho en contra del Estado-nación y su papel. Esta es una razón por la que mucha gente se ha sentido alejada de sus líderes políticos. 
Pero tienen que abrirse a la cooperación y a la coordinación con otros. Debemos estar alertas para resistir el comienzo de una tendencia que recuerda el desarrollo en los primeros años del siglo XX -una tendencia que rápido condujo a un desastre global. 

La anticuada independencia de los bancos centrales 
Con ello han apoyado la preponderancia de los “objetivos de inflación” como marco normativo preferente para la política monetaria y, a su vez, han propiciado la independencia operativa de los bancos centrales. Esa política ha dado resultado: la disciplina impuesta por la concentración estricta y rigurosa en un único objetivo ha permitido a las autoridades controlar –y vencer– la inflación. 
Pero, a consecuencia de ese estricto planteamiento, las autoridades desatendieron la formación de burbujas de precios de los activos y los productos básicos y pasaron por alto la inestabilidad resultante en el sector bancario, cosa que por sí sola requiere un examen de la eficacia global de los objetivos de inflación. Además, después de que estallara la crisis financiera los bancos centrales se sintieron cada vez más obligados a abandonar los objetivos de inflación y a aplicar una infinidad de medidas monetarias heterodoxas para mitigar las consecuencias del desplome y facilitar la recuperación económica. 
Como las economías avanzadas están luchando para evitar el colapso financiero, librarse de la recesión, reducir el desempleo y recuperar el crecimiento, se pide a los bancos centrales que aborden, a veces simultáneamente, los desequilibrios en aumento, lo que ha desencadenado la búsqueda de una nueva formulación radical de sus objetivos y ha despertado dudas sobre la idoneidad de mantener su independencia. 
En particular, el comportamiento de los bancos centrales durante la crisis ha puesto en entredicho que el de los objetivos de inflación sea un marco eficaz en casos de crisis sistémicas y, más en general, que se pueda mantenerlos durante ciclos económicos enteros. Al fin y al cabo, un régimen normativo que deja de lado su único objetivo durante una crisis parece carecer de la capacidad para afrontar problemas inesperados. 
Si bien se pueden formular argumentos teóricos para justificar los recientes abandonos de la política ortodoxa, la realidad es que en el mundo posterior a la crisis los objetivos de los bancos centrales de los países avanzados ya no se limitan a la estabilidad de los precios. En los Estados Unidos, la Reserva Federal ha adoptado esencialmente un objetivo cuantitativo de empleo, mientras que en otros países se están debatiendo objetivos del PIB nominal y otras variables. 
Algunos analistas han afirmado recientemente que se debe a que, para lograr el crecimiento del PIB, la creación de puestos de trabajo y la estabilidad financiera, además del establecimiento de prioridades cuando surgen disyuntivas al respecto, hacen falta claramente decisiones políticas, que no deberían correr a cargo exclusivamente de funcionarios no elegidos democráticamente. Además, al reducir los tipos de interés casi a cero, la actual política monetaria de relajación cuantitativa (aumentar la masa monetaria comprando títulos públicos) tiene fuertes repercusiones, con frecuencia regresivas, en los ingresos. 
Si bien es cierto que los objetivos normativos múltiples suelen intensificar el carácter políticamente delicado de las decisiones de los bancos centrales, centrarse sólo en la estabilidad de los precios tiene también consecuencias distributivas y repercusiones políticas importantes. En realidad, la politización es una cuestión de escala, no una transformación fundamental de la adopción de políticas monetarias. 
La razón auténtica por la que la independencia de los bancos centrales suele crear un déficit democrático, cuando se aplica un régimen de política monetaria con multitud de objetivos, y por la que ha llegado a ser cada vez más vulnerable es la de que los dos argumentos principales a su favor ya no son aplicables. 
El primer argumento a favor de la independencia de los bancos centrales es el de que sin ella los políticos pueden aprovechar los efectos positivos a corto plazo de una política monetaria expansiva en época electoral, sin tener en cuenta sus consecuencias inflacionistas a largo plazo. (En cambio, en el caso de las políticas fiscal y de tipos de cambio raras veces se dan esas disyuntivas temporales, por lo que son difíciles de aprovechar para obtener beneficios políticos.) 
El segundo argumento en pro de la independencia institucional es el de que los bancos centrales tienen una clara ventaja comparativa al abordar las cuestiones monetarias y, por tanto, se puede confiar en que perseguirán sus objetivos independientemente, pero no se puede hacer extensiva dicha ventaja a otros sectores normativos. 
Como es probable que los bancos centrales sigan persiguiendo objetivos múltiples durante mucho tiempo, seguirá erosionándose su independencia. Mientras los gobiernos no invadan excesivamente el ámbito de adopción de decisiones de los bancos centrales, esa evolución restablecerá el equilibrio en la formulación de políticas y apoyará la coordinación normativa, en particular en momentos de tensión. 
Para lograr un resultado positivo, las autoridades deben crear un marco totalmente transparente con “normas de intervención” muy precisas. Un marco estricto para permitir y al mismo tiempo limitar la intervención del Gobierno en la adopción de decisiones de los bancos centrales es particularmente decisiva en los mercados en ascenso, en vista de que en la mayoría de ellos la independencia de los bancos centrales ha contribuido no sólo a la erradicación de la inflación, sino también al fortalecimiento institucional. 
Ciertos modelos teóricos aparentemente irrefutables tienen un paradigma subyacente que ha cambiado en gran medida y que, si se preserva, ha de causar problemas políticos graves. Aunque no les guste, las autoridades deben aceptar que la independencia de los bancos centrales seguirá debilitándose y deben prepararse para afrontar las consecuencias. 

Por qué es necesaria la OTAN 
BRUSELAS – Hace muchos años, llevé a mis hijos a visitar los lugares donde se produjo el desembarco en Normandía en el Día D. Quería que entendieran los sacrificios que otras personas habían hecho para que Europa y América del Norte pudieran disfrutar de los beneficios de la vida, la libertad y la búsqueda de la felicidad. Vimos esas playas cuyos nombres resuenan a través de la historia: Omaha, Utah, Juno. 
Bien sabemos la clase de futuro que se hubiera abatido no sólo sobre Europa, sino sobre todo el mundo, si América del Norte no hubiera ayudado a Europa en su hora de necesidad. Y también sabemos que esos desembarcos han creado entre nuestros continentes un vínculo sin parangón. 
Pero terminada la Guerra Fría, muchos dieron por sentado que la institución que lo encarna (la Organización del Tratado del Atlántico Norte) acabaría por desaparecer. Eso no ocurrió, porque nuestro vínculo no se basa simplemente en que enfrentemos amenazas comunes, sino en que tenemos ideales compartidos. 
En Bosnia y en Kosovo, la OTAN intervino para poner fin a un proceso de violación a gran escala de los derechos humanos. En Libia, hicimos cumplir una resolución del Consejo de Seguridad de las Naciones Unidas cuyo objetivo era la protección de la población civil. 
La Alianza ha evolucionado y se convirtió en una auténtica organización de administración de seguridad: flexible, eficiente y costo-efectiva. 
En el Océano Índico, colaboramos con la Unión Europea y muchas otras entidades en el patrullaje de importantes corredores marítimos que se encuentran amenazados por la piratería. Y en países de todo el mundo, la OTAN realiza otras tareas como: remoción de minas, ayuda en casos de desastre, asesoramiento para el control democrático de las fuerzas militares y un intenso trabajo conjunto con la ONU para la prevención de daños a los niños. 
Y la OTAN es la póliza de seguro más sólida del mundo. Con el respaldo de sus 28 miembros, ya lleva más de seis décadas proveyendo año tras año seguridad a todos los Aliados. 
Este fin de semana, representantes de unos 60 estados miembros, países asociados y organizaciones internacionales acudirán a Chicago para la próxima reunión cumbre de la OTAN (la más grande en la historia de la Alianza) y abordarán allí algunas de las cuestiones de seguridad más importantes de nuestra época. 
Nuestro debate se centrará en tres temas: la transición hacia la entrega total a los afganos de la responsabilidad por su seguridad; la continuidad del desarrollo de las capacidades militares de los Aliados; y la red global de países asociados con la OTAN. 
En primer lugar, reafirmaremos nuestro compromiso con la estabilidad y la seguridad de Afganistán. En el transcurso de los próximos meses iremos pasando de tener allí una función de combate a otra de entrenamiento y asesoramiento. 
En segundo lugar, conforme se acerca el fin de nuestra presencia militar en Afganistán, debemos mirar al futuro y desarrollar nuevas capacidades a la medida de una nueva era. Nos encontramos en un momento en que todos los países de la Alianza están recortando sus presupuestos de defensa, y eso nos obliga a adoptar un enfoque diferente. 
Para poder hacer más con lo que tenemos, necesitamos colaborar para maximizar nuestros activos y nuestros recursos: tal es la esencia de la iniciativa “Smart Defense”. 
A diferencia de los Aliados, los países asociados no están cubiertos por el artículo 5, la cláusula de defensa colectiva del Tratado del Atlántico Norte. Pero las amenazas transnacionales demandan soluciones multinacionales, y esta red de países asociados nos ayuda a encarar los desafíos compartidos. 
La OTAN mantiene un sistema de consulta permanente con todos los países asociados y ayuda a los interesados en reformar sus sistemas de defensa. Además, muchos de estos países tienen un valioso acervo de capacidades y experiencia para aportar a nuestras operaciones. 
Al comienzo de este artículo señalé que tengo una identificación personal con el vínculo entre América del Norte y Europa. Pero mi apego a este vínculo es más profundo de lo que el lector piensa. 
Cuando pienso en las razones para preservar nuestro vínculo transatlántico para las generaciones futuras, no pienso en mi seguridad. Pienso en la de ellos. 

La necesidad de un acceso universal a la atención de salud 
El mayor reto en materia de salud para América Latina y el Caribe no es una sola enfermedad o condición, y no se solucionará destinando dinero a una conducta de riesgo específica: el mayor desafío es que la gente no siempre recibe la atención de salud que necesita. 
En otros casos, la gente no se da cuenta de que necesita atención de salud, o no sigue las instrucciones de los médicos cuando las reciben. De manera similar, las creencias equivocadas son otro problema: por ejemplo, coloquialmente se dice que la diabetes es sinónimo de “azúcar” y los diabéticos creen erróneamente que limitar el consumo de azúcar es lo único que tienen que hacer. 
En México, antes de las últimas reformas, 2 a 4 millones de hogares gastaban 30% o más de sus ingresos disponibles o cayeron debajo de la línea de la pobreza debido a gastos originados por enfermedades catastróficas. Otros simplemente se las arreglan sin los servicios de salud que necesitan. 
Los errores médicos son tan frecuentes que la Organización Mundial de Salud ha creado pautas para garantizar la seguridad de los pacientes. Un estudio mexicano que en el sistema de salud privado, los pacientes pobres (particularmente las mujeres indígenas) reciben peor atención que los adinerados, aunque hay poca diferencia en las instituciones públicas. 
La mejor –y más costosa- solución a estos retos es proporcionar una cobertura de salud universal. 
Los servicios subsidiados deberían ser prestados por proveedores cualificados, independientemente de su carácter de privados o públicos, con o sin fines de lucro. Esto significa rechazar la idea de ampliar sólo la red de centros públicos. 
Quienes ganan menos tienden a registrarse en el sistema público, que también recibe financiamiento de los ingresos públicos, de modo que los pobres están completamente subsidiados. Cuando el Ministerio de Salud garantiza la prestación de una intervención médica, los proveedores privados deben hacer lo mismo. 
México ha escogido un plan de seguro centrado en los hogares que no están cubiertos por ningún plan de seguridad social y son demasiado pobres como para pagar un seguro privado. La participación es voluntaria y se está ampliando gradualmente; los más pobres, que reciben un subsidio completo, tienen preferencia y deben participar en actividades de promoción de la salud. 
En lugar de un plan de seguro específico, Colombia creó condiciones para que una nueva clase de aseguradoras compitan por los clientes y un nuevo mecanismo para financiarlas. Aunque la resistencia política y las limitaciones financieras han reducido el ritmo de expansión, se trata probablemente del plan de cobertura universal de mayor alcance, ya que crea condiciones de competencia entre todos los tipos de instituciones aseguradoras y proveedores de servicios de salud. 
Las experiencias de estos tres países demuestran que existen diferentes caminos para un seguro universal, y que un intento serio de sumar a quienes no tienen seguro puede tener efectos notables. El plan mexicano inscribió a 1,7 millones de familias en su segundo año, mientras que el plan colombiano registró a más de 13 millones de personas en su primera década. 
Si es difícil recetar un método para un país en específico, más todavía es hacerlo para la totalidad de América Latina y el Caribe. Sin embargo, los estudios muestran que en las áreas donde los servicios de salud son de baja calidad, es muy eficaz en función de los costos el capacitar a los proveedores acerca de protocolos básicos para el diagnóstico y tratamiento de enfermedades comunes, lo que salva vidas infantiles por apenas unos 14 dólares. 
La tercera opción a considerar es una campaña de información pública acerca de las enfermedades, los síntomas y los factores de riesgo. Sin embargo, si bien tiene sentido hacer una campaña costosa para combatir una enfermedad peligrosa y transmisible como es el VIH/SIDA, queda menos claro que este método funcione bien cuando se trata de proporcionar información general de salud a la población. 
Aún así, dar un acceso universal a servicios de salud casi con toda certeza haría que la gente consultara a sus doctores acerca de sus síntomas y, por ende, reforzaría cualquier campaña de educación. El efecto sería aún mayor si se mejorara la capacitación, de modo de aumentar los niveles de calidad de los servicios de salud. 
Es difícil hacer estimaciones de costos concretas para cualquiera de estas propuestas. De hecho, un seguro universal es la única solución para la que es posible hacer estimaciones incluso aproximadas. 
El plan de seguro de salud colombiano cuesta cerca de US$ 164 por persona cubierta, o US$ 83 por una cobertura completamente subsidiada con un paquete de beneficios menos generoso. Cerca de ocho millones de colombianos que cumplen los requisitos para el subsidio ya están cubiertos; puesto que esto incluye a los más pobres, la ganancia en términos de salud es casi con seguridad mayor que al aumento del 11% en el costo real hasta el momento. 
El efecto del acceso universal sobre el modo como se pagan los servicios de salud es quizás mayor que su efecto en la salud misma: la reforma colombiana ha reducido notablemente la proporción de ingresos que los hogares deben destinar a este fin. 
Incluso sin un análisis detallado de costos y beneficios, es evidente que la cobertura universal es vital. Haber nacido pobre o en un pueblo remoto no debería condenar a nadie a la miseria de vivir sin una atención de salud decente. 


La desigualdad está acabando con el capitalismo 
LONDRES – Hay un consenso general de que los créditos bancarios excesivos provocaron la crisis de 2008-2009, y que la imposibilidad para recuperarse adecuadamente de dicha recesión radica en el rechazo de los bancos a otorgar créditos debido a sus hojas de balance “quebradas”. 
La historia típica preferida de partidarios de Friedrich von Hayek y la escuela austriaca de economía cuenta que en el periodo previo a la crisis los bancos ofrecieron más créditos a los prestatarios de lo que los ahorradores habrían estado dispuestos a dar, gracias al crédito barato que dieron los bancos centrales, en particular, la Reserva Federal estadounidense. El dinero de los bancos centrales abundaba en los bancos comerciales, que daban créditos para muchos proyectos malos de inversión, y la explosión de la innovación financiera (especialmente de instrumentos derivados) estimulaba el frenesí crediticio. 
(La Reserva incrementó la tasa de los fondos federales de referencia de 1% en 2004 a 5.25% en 2006 y así la mantuvo hasta agosto de 2007). Como resultado, los precios de las viviendas cayeron dejando una estela de bancos zombis (cuyos pasivos superaban por mucho sus activos) y arruinaron a los prestatarios. 
Este ha sido el objetivo de los vastos rescates en los Estados Unidos y en Europa, seguidos de varias rondas de facilitación cuantitativa, que sirvieron a los bancos centrales para imprimir dinero e inyectarlo al sistema bancario a través de una serie de canales poco ortodoxos. (Los Hayekianos se oponían a dicho método porque señalaban que el crédito excesivo había provocado la crisis y no se podía salir de ella otorgando más crédito). 
Asimismo, los sistemas regulatorios se han endurecido en todas partes para evitar que los bancos pongan en riesgo nuevamente el sistema financiero. Por ejemplo, además de su mandato de estabilizar los precios, al Banco de Inglaterra se le ha encomendado la nueva tarea de mantener “la estabilidad del sistema financiero.” 
Este análisis aparentemente verosímil, depende de la idea de que la oferta de crédito es esencial para un buen funcionamiento de la economía: mucho dinero la arruina, y muy poco la destruye. 
No obstante, se puede ver desde otro punto de vista: que la demanda de crédito en lugar de la oferta es un motor crucial de la economía. 
Entonces, la pregunta que surge es: ¿Por qué las personas querían tanto crédito? 
Supongamos que las personas son ambiciosas y que siempre quieren más de lo que les permiten sus posibilidades. Entonces, ¿por qué se manifestó de modo tan obsesivo esta ambición? 
El mundo se estaba volviendo gradualmente rico, pero la distribución del ingreso entre países se estaba haciendo cada vez más desigual. Los ingresos medios se han estancado o incluso han caído en los últimos treinta años, incluso cuando el PIB per cápita ha aumentado. 
En tiempos pasados se endeudaban con los prestamistas; ahora se endeudan con los bancos o con las compañías de tarjetas de crédito. Además, como su pobreza era relativa y los precios de las viviendas aumentaban rápidamente, los acreedores con gusto les permitían endeudarse cada vez más. 
Por supuesto, algunos estaban inquietos por la caída de la tasa de ahorro de los hogares, pero pocos estaban demasiado preocupados. En uno de sus últimos artículos, Milton Friedman, escribió que hoy los ahorros se hacen en forma de casas. 
Para mí, este punto de vista explica mucho mejor que el enfoque ortodoxo por qué después de todo el dinero que los bancos centrales han inyectado, los bancos comerciales no han reanudado el crédito, y por qué la recuperación económica se ha desacelerado. Así como los prestamistas no obligaron al público a obtener créditos antes de la crisis, ahora tampoco pueden obligar a los hogares fuertemente endeudados a obtener créditos, o a las empresas a solicitar préstamos para expandir la producción cuando los mercados están inactivos o contrayéndose. 
Necesita la participación activa de los responsables del diseño de políticas fiscales. Nuestra situación actual no requiere prestamistas de último recurso, sino gastadores de último recurso, y ese papel solo lo pueden desempeñar los gobiernos. 
Si los gobiernos, con sus ya elevados niveles de endeudamiento, creen que ya no pueden pedir más crédito al público, entonces deben pedir crédito a sus bancos centrales y gastar los fondos excedentes en obras públicas y proyectos de infraestructura. Esta es la única forma de reactivar las grandes economías occidentales. 
Sin embargo, más allá de esto, no podemos mantener un sistema que permite que una parte tan grande del ingreso nacional se concentre en tan pocas manos. La redistribución concertada de la riqueza y el ingreso ha sido a menudo esencial para la supervivencia a largo plazo del capitalismo. 

El giro a Asia y la cuestión nuclear 
Un año después, cumplió su promesa de negociar un Nuevo Tratado de Reducción de Armas Estratégicas con Rusia, pero desde entonces no hubo nuevos avances. Para salir de este impasse, es necesario que el actual marco bilateral de negociación (que casi no ha cambiado desde la Guerra Fría) se convierta en trilateral, con la inclusión de China. 
Al fin y al cabo, varias décadas de diálogo bilateral permitieron a Estados Unidos y Rusia hacerse una idea bastante clara de las perspectivas estratégicas de la otra parte (y también de sus divergencias de opinión), pero el punto de vista chino sobre la estabilidad estratégica no está tan claro. Aun así, la hábil diplomacia estadounidense puede actuar como catalizador de nuevos diálogos trilaterales que tal vez también sirvan para trabajar sobre las relaciones estratégicas entre los países, actualmente caracterizadas por las contradicciones y la desconfianza. 
Rusia pretende que China la apoye en su postura contraria a los sistemas estadounidenses de defensa antimisilística y, además, considera que las futuras conversaciones sobre control de armas estratégicas deben incluir a todos los estados con capacidad nuclear. Pero acto seguido, utiliza sus inquietudes sobre la modernización militar de China como justificación de su negativa a negociar con la OTAN sobre reducción de armas nucleares tácticas. 
Al mismo tiempo, los funcionarios estadounidenses niegan que sus programas de defensa antimisilística estén dirigidos contra Rusia o China, pero se rehúsan a ofrecer garantías con fuerza legal. Mientras tanto, el Departamento de Defensa de los Estados Unidos desarrolla un vigoroso programa de armas ofensivas convencionales de largo alcance, y China y Rusia citan este hecho como justificación de sus propios intentos de reforzar sus capacidades nucleares ofensivas. 
Si bien hubo casos en que la cooperación multilateral en temas nucleares fue eficaz (por ejemplo, para la ratificación del Tratado de No Proliferación Nuclear), en otros casos se mostró inadecuada; por ejemplo, no sirvió para aliviar las tensiones con Irán y Corea del Norte. De hecho, incluso cuando China, Rusia y Estados Unidos comparten los mismos objetivos, sucede a menudo que sus diferentes tácticas diplomáticas entorpecen su capacidad de alcanzarlos. 
Un elemento decisivo que disuadió a los japoneses de desarrollar armas nucleares propias fue la promesa de Estados Unidos de defenderlos en caso de un ataque nuclear desde China o Corea del Norte. Por eso, cualquier escalada del armamento nuclear chino (incluso si no llegara a una paridad entre China y Estados Unidos) puede restar credibilidad a los compromisos disuasorios de Estados Unidos, y eso podría motivar el inicio de un programa nuclear japonés. 
Del mismo modo, algunos de los miembros más recientes de la OTAN (muchos de ellos, estados que pertenecieron al antiguo bloque soviético) están muy preocupados ante la perspectiva de un rearme ruso, y de allí que se opongan a los intentos de reducir el armamento nuclear estadounidense desplegado en Europa, parte de la “política nuclear compartida” de la OTAN. 
Esta resistencia se origina en el recuerdo de las iniciativas de no proliferación de tiempos de la Guerra Fría, que incluían entre sus objetivos prevenir que China desarrollara su propia capacidad disuasoria. Desde entonces, los funcionarios chinos han insistido en que no les corresponde participar de las conversaciones sobre armas estratégicas entre Estados Unidos y Rusia, por ser los arsenales nucleares de estos dos países mucho mayores que el suyo. 
Pero a medida que Estados Unidos y Rusia reducen sus reservas nucleares, esta excusa va perdiendo validez, y la falta de China en las negociaciones se convierte en un obstáculo importante contra el desarme. Lograr que el gobierno chino se comprometa en forma vinculante a limitar su desarrollo nuclear es fundamental para que Estados Unidos y Rusia tengan garantías de que seguir reduciendo sus propios arsenales estratégicos no perjudicará la estabilidad global o regional. 
La nueva dirigencia de China ya no se opone a negociar sobre temas nucleares tan automáticamente como en tiempos del maoísmo; los líderes rusos están perdiendo la confianza en su resurgimiento económico y militar; y tanto China como Rusia están cada vez más impacientes por la falta de avances en las conversaciones sobre armamento nuclear con Corea del Norte e Irán. Al mismo tiempo, enfrentados a un gran déficit federal, muchos votantes estadounidenses verían con buenos ojos una reducción del gasto en armas nucleares. 
Es posible que los chinos estén dispuestos a comprometerse en forma unilateral (pero vinculante) a no aumentar su arsenal nuclear siempre que Rusia y Estados Unidos reduzcan aún más los suyos. Determinar qué circunstancias pueden inducir a China a aceptar esta limitación (y las condiciones necesarias para mantenerla) es crucial para revitalizar los esfuerzos en pos del desarme nuclear. 
Como es evidente que Rusia acompañará, depende de Estados Unidos iniciar una transformación del marco de las negociaciones sobre temas nucleares: es decir, convencer a China de sumarse a ellas. 

La némesis del poder turco 
PARÍS – Hace unos días, el Primer Ministro turco, Recep Tayip Erdŏgan dijo a Al Jazeera, la red de televisión panárabe, que recurriría a sus buques de guerra para impedir que comandos israelíes volvieran a abordar barcos destinados a Gaza, como hicieron el año pasado, y en un discurso en El Cairo, declaró que su apoyo al reconocimiento por las Naciones Unidas de un Estado palestino era “una obligación”. 
Así, pues, ¿será un “verano turco” el primero, si no el principal, resultado de la “primavera árabe”? ¿Afronta Oriente Medio un irresistible ascenso al poder regional de una Turquía neootomana? 
Tras la estruendosa respuesta – “no, sí, pero”– de la Unión Europea a la solicitud de adhesión de Turquía, las revoluciones árabes han reforzado entre los turcos la atracción de Oriente, al tiempo que liberaban su mezcla de impulsos nacionalistas y religiosos. De hecho, Erdŏgan hace más referencias a Dios en sus declaraciones públicas actuales que en el pasado. 
En los últimos años, el mundo occidental ha estado preguntándose, con una mezcla de culpa y aprensión, “quién perdió a Turquía”, pero, ¿no será Turquía, cautivada por de sus éxitos económicos y diplomáticos, la que esté corriendo el riesgo de perderse a sí misma? 
Al final de 2010, Erdŏgan fue el (último) ganador de un premio de derechos humanos concedido por el coronel Muamar El Gadafi de Libia. Además, Turquía a veces ha intentado a toda costa mantener buenas relaciones con el régimen de Bashar El Asad de Siria, pese al abominable comportamiento del Gobierno sirio. 
Las “calles árabes” dieron una mala acogida, por no decir algo peor, a esa postura de Turquía. Una razón importante para la postura más dura de Turquía para con Israel es –sospechamos– el intento de Erdŏgan de reequilibrar el prestigio regional de su país. 
Pese a su dificultad para entender la realidad y la profundidad del proceso revolucionario árabe, Turquía es más que nunca un copartícipe principal en la región. Puede no ser un modelo, en el sentido estricto del término, pero al menos es una fuente de inspiración en toda la región, aun cuando gran parte de su ejecutoria sea ambigua en esencia y en acto a un tiempo. 
En la Europa de los siglos XVII y XVIII, se utilizaba el “exotismo” del imperio otomano como espejo para proyectar los defectos e inseguridades de los europeos. En Francia, se hablaba de “turquerías”, como, por ejemplo, en la comedia de Molière El burgués gentilhombre. 
En la actualidad, es el mundo árabe el que suele utilizar a Turquía como lo hacía Europa en el pasado. Sin embargo, esta vez el motivo de la fascinación no es el exotismo, sino la modernidad, pero, por su tradición secular (que el régimen actual está impugnando ahora), su identidad no árabe, su comportamiento para con la minoría kurda y la ambivalencia del legado otomano, Turquía es tanto un contramodelo como un modelo. 
En el nivel estratégico, Turquía acierta al pensar que el proceso revolucionario árabe ha debilitado a sus rivales directos. El Irán, por ejemplo, está a punto de perder el socio menor y fiel que tenía en Siria, pero, ¿qué ocurrirá si Turquía tiene que vivir junto a un Irán con armas nucleares? 
Asimismo, si bien Egipto está en plena revolución desordenada y debe conceder prioridad al cambio interior, también intenta recuperar un papel más visible e influyente entre los movimientos nacionales palestinos y en la región en conjunto. El “Imperio del Medio” de Oriente Medio dejará de ser un gigante dormido. 
Comparada con el Estado judío, Turquía tiene una población en aumento y una profunda conciencia de sus afinidades históricas, religiosas y culturales con sus vecinos. Esos importantes activos hacen de Turquía una “nación indispensable” en la región. 
Turquía no sólo es “asiática” desde el punto de vista de la energía económica y el crecimiento rápido, sino también en un sentido más político, con la tentación en aumento de una forma de “despotismo oriental”. De hecho, durante muchos años los críticos internos del gobierno de Erdŏgan han estado denunciando lo que califican de “putinización” del régimen. 
Europa es para Turquía “un principio de moderación” y un aliciente para seguir siendo democrática. Turquía es para Europa, aparte de su demografía, un “principio de energía” y una cura para el pesimismo... aun cuando, como está demostrando Erdŏgan, la autoconfianza puede convertirse fácilmente en orgullo desmedido. 

Burbujas para siempre 
NEW HAVEN – Podría pensarse que vivimos en un mundo posburbuja desde el colapso de la mayor burbuja inmobiliaria en la historia del planeta en 2006 y el final de una burbuja mundial en el mercado de valores el año siguiente. Pero se vuelve a hablar de burbujas una y otra vez –burbujas inmobiliarias que aparecen o continúan en muchos países, una nueva burbuja mundial en el mercado de valores, una burbuja de largo plazo en los mercados de bonos estadounidense y de otros países, una burbuja en el precio del petróleo, una burbuja del oro y así sucesivamente. 
Sin embargo, no esperaba una historia de burbujas cuando visité Colombia el mes pasado. Pero, una vez más, los locales me hablaron de una burbuja inmobiliaria en curso y mi chofer me paseó por el centro vacacional costero de Cartagena y señaló, con voz asombrada, varias casas que recientemente se vendieron por millones de dólares. 
El índice ha aumentado el 69 % en términos reales (ajustado por inflación) desde 2004 –la mayor parte del aumento se produjo después de 2007. Esa tasa de crecimiento de los precios recuerda la experiencia estadounidense, donde el índice de precios de viviendas para diez ciudades S&P/Case-Shiller aumentó el 131 % en términos reales entre su mínimo, en 1997, y su máximo, en 2006. 
A partir del siglo XVII a menudo se aplica a esquemas comerciales o financieros engañosos». El problema es que palabras como «espectáculo» y «esquema» sugieren una creación deliberada más que un fenómeno social extendido que no depende de un empresario teatral. 
Tal vez la palabra burbuja se usa con excesivo descuido. 
Fama, el defensor más importante de la «hipótesis de los mercados eficientes», niega la existencia de las burbujas. Según explicó en una entrevista en 2010 con John Cassidy para The New Yorker, «Ni siquiera sé qué significa una burbuja. 
Una «burbuja especulativa», escribí entonces, es «una situación en que las noticias de los aumentos de precios alimentan el entusiasmo de los inversores, que se difunde por contagio psicológico de una persona a otra y en el proceso amplifica historias que pueden justificar esos aumentos». Esto atrae «a una clase de inversores cada vez mayor, que a pesar de las dudas sobre el valor real de la inversión se ve atraída hacia ella en parte por envidia del éxito de otros y en parte por el entusiasmo de la apuesta». 
Ese parece ser el núcleo del significado de la palabra su uso más frecuentemente. En esta definición está implícita una sugerencia sobre por qué es tan difícil para los «apostadores inteligentes» beneficiarse apostando contra las burbujas: el contagio psicológico promueve un modo de pensar que justifica los aumentos de precios, por lo que la participación en la burbuja podría llamarse casi racional. 
La historia es distinta en cada país, refleja sus propias noticias, que no siempre cuadran con las de otros países. Por ejemplo, parece que la historia actual en Colombia es que el gobierno del país, ahora bajo la apreciada gestión del presidente Juan Manuel Santos, ha reducido la inflación y las tasas de interés para llevarlos a niveles de países desarrollados, y ha eliminado la amenaza de los rebeldes de las FARC, inyectando así nueva vitalidad a la economía colombiana. 
Como las burbujas son esencialmente fenómenos sociopsicológicos, resultan, por su propia naturaleza, difíciles de controlar. La acción regulatoria desde la crisis financiera puede disminuir las burbujas en el futuro. 
Un problema de la palabra burbuja es que crea una imagen mental de una burbuja de jabón en expansión, que está destinada a estallar brusca e irrevocablemente. Pero las burbujas especulativas no terminan tan rápidamente; de hecho, pueden desinflarse un poco, cuando cambia la historia, y luego recuperar impulso. 
Sabemos por la gripe que una nueva epidemia pueda parecer repentinamente justo cuando una anterior está desapareciendo, si surge una nueva forma del virus o algún factor ambiental aumenta la tasa de contagio. De manera similar, una nueva burbuja especulativa puede aparecer en cualquier momento si surge una nueva historia sobre la economía y su fuerza narrativa es lo suficientemente poderosa como para disparar un nuevo contagio de pensamiento entre los inversores. 
Hemos distorsionado esa historia al pensar en las burbujas como un período de dramático aumento de los precios seguido por un repentino punto de quiebre y una caída importante y definitiva. De hecho, un gran aumento de los precios reales de las acciones en EE. 
Las burbujas especulativas no terminan como un cuento, una novela o una obra de teatro. No hay un desenlace final que lleve todos los hilos de la narrativa a una conclusión final impresionante. 

La nueva brecha etárea 
Como siempre, lo impredecible –una atrocidad terrorista o una decisión apresurada por parte de un gobernante- se cobrará lo suyo. Sin embargo, gran parte de lo que ocurra mañana será resultado de la historia. 
En el último siglo, la población mundial se cuadruplicó, y la cantidad de personas viviendo en ciudades se multiplicó por trece. La producción mundial creció por un factor de cuarenta, el uso del agua por uno de nueve, el uso de energía por uno de trece, y la emisión de dióxido de carbono por uno de diecisiete. 
Asia y Europa han sufrido agudas caídas de sus índices de fertilidad. Las cifras de Hong Kong, Singapur y Corea del Sur son incluso más notables que las de países católicos como España, Italia y Polonia. 
Al mismo tiempo, la gente vive más, por lo que -en algunos países- en una generación la cantidad de personas de la tercera edad que dependen de su jubilación superará al número de jóvenes. Nos hemos acostumbrado a sociedades con una estructura demográfica similar a una pirámide, una amplia base joven que va disminuyendo hasta llegar a una estrecha punta de gente mayor. 
Nuestras poblaciones de más edad tienen que manejar tecnologías cada vez más nuevas, lo que amplía las oportunidades educacionales y de empleo. Hoy en día, muchos estudiantes están preparados para empleos que aún no existen. 
De hecho, la mitad de lo que aprende un estudiante en el primer año de un curso técnico de cuatro años estará obsoleto cuando llegue al tercer año. El cambio se acelera a si mismo, y sus resultados se ven acrecentados. 
¿Cómo alguien como yo, que estaba en la universidad en los años 60, se puede adaptar y enfrentarse a esos cambios? ¿Cómo se las arreglarán las sociedades más viejas para manejar las nuevas tecnologías y mantenerse dinámicas? 
El mayor reto para todos nosotros, tanto jóvenes como viejos, el año próximo y para el futuro general, será el resultado de un tipo de cambio diferente que es poco probable que responda simplemente al determinismo tecnológico. Si los líderes más viejos no dan las respuestas correctas pronto, las generaciones más jóvenes se beneficiarán del torbellino, a veces de manera literal. 
Los optimistas saludan con regocijo el fin de la administración Bush y suponen que la llegada de Obama a la presidencia, que a diferencia de su predecesor no niega los fundamentos científicos del calentamiento global, permitirá llegar a un consenso. Los pesimistas hacen notar que las crecientes dificultades económicas en todo el mundo se están utilizando como excusa para la inacción en cuanto a las reducciones de las emisiones de gases de carbono. 
Sin embargo, seguir usando la energía de manera ineficiente no mitigará los dolorosos efectos de la crisis económica global. Si hacemos de los problemas actuales una excusa para no salvar el medio ambiente, simplemente tendremos en el futuro problemas mucho mayores, y potencialmente catastróficos. 
No desea ver que sus industrias se vuelven obsoletas y poco competitivas. La gran pregunta es si podrá imponer estándares ambientales más estrictos en todo el país. 
Ninguna oferta ambiental estadounidense valdrá la pena si es que no viene respaldada por el Congreso. La tarea de este año puede ser llegar a un consenso global en Copenhague que no sea demasiado prescriptivo, pero que tenga más proyecciones y al que se pueda incorporar un acuerdo político interno estadounidense una vez que Obama lo logre. 
No obstante, toda esta delicada diplomacia podría derrumbarse si, en respuesta al aumento del desempleo, comenzamos a ver arranques de proteccionismo en Estados Unidos, Europa y China. En ese caso, los planes ambientales y económicos podrían chocar entre sí fatalmente. 
De manera que tanto jóvenes como viejos deberían mantener la calma en los interesantes pero peligrosos años que nos esperan. Todos debemos esperar que el primer Presidente estadounidense de la generación de Internet pueda dirigir su propio país y al resto de la humanidad hacia un futuro próspero, más seguro y más sostenible. 

La nueva explosión demográfica 
Plantean un desafío especial en el mundo en desarrollo, donde está creciendo una masa demográfica equivalente a la gran explosión demográfica (“baby boom”) que tuvo lugar en Occidente a fines de la Segunda Guerra Mundial. Pero la era de post-guerra en los países más desarrollados del mundo fue de una prosperidad sin precedentes para la generación de los “baby boomers” que hoy está próxima a jubilarse. 
En todo el mundo en desarrollo, los gobiernos necesitan diseñar urgentemente la combinación apropiada de inversiones y políticas para alentar a los jóvenes a recibir una educación, encontrar trabajo, mantenerse saludables, formar familias y ejercer la ciudadanía. El rédito es inmenso si hacen bien las cosas: un desarrollo acelerado mientras las economías recogen los beneficios de una creciente población en edad de trabajar y menores coeficientes de dependencia. 
Más del 80% de los chicos hoy asisten a la escuela primaria, comparado con el 50% en 1970, y la mortalidad infantil cayó de más del 10% al 6,5% en el mismo período. Pero ahora los gobiernos deben dar un paso más allá de invertir en los chicos y empezar a apoyar a la nueva generación de gente joven. 
De hecho, incluso en países con altos niveles de culminación de la escuela primaria, muchos jóvenes no asisten a la escuela secundaria. Los jóvenes representan la mitad de todos los nuevos casos de infección de VIH. 
Estos problemas plantean interrogantes espinosos: ¿Qué impide que más gente joven asista a la escuela secundaria? 
Para diseñar políticas exitosas que ayuden a los jóvenes, los gobiernos necesitan concentrarse en tres áreas: expandir las oportunidades , mejorar las capacidades y ofrecerle a la gente joven una segunda oportunidad . 
Los gobiernos deben ampliar las oportunidades para los jóvenes mejorando el acceso a los servicios de salud y educación, y también la calidad de estos servicios. Sabemos que el beneficio pleno de la escuela primaria sólo se percibe cuando los chicos van a la escuela secundaria. 
Más del 20% de todas las empresas, en países tan diversos como Argelia, Bangladesh, Brasil, China, Estonia y Zambia, consideran que las capacidades y la educación inadecuadas de los trabajadores son un obstáculo importante, si no grave. Si los jóvenes no quieren terminar atascados en empleos sin futuro o directamente sin trabajo, necesitan una mejor educación y mejores capacidades para satisfacer las necesidades de los empleadores. 
Varios países hoy facilitan el acceso a la escolaridad secundaria, en particular a través de “programas de transferencia condicional de dinero en efectivo”, que ofrecen un estipendio a las familias pobres cuyos hijos asisten regularmente a la escuela. Estos programas aumentaron exitosamente la matriculación en la escuela secundaria en países como México, Ecuador, Bangladesh y Camboya. 
Los gobiernos no pueden reemplazar a los padres o a las comunidades, pero sí pueden alentar a los jóvenes y a sus familias a invertir en sí mismos. Provistos de la información y los incentivos adecuados, los jóvenes pueden tomar mejores decisiones sobre su salud y su educación. 
En Camerún, Horizon Jeunes, un programa de salud reproductiva que apunta a los jóvenes urbanos, aumentó el conocimiento entre la juventud sobre la salud reproductiva y modificó exitosamente su comportamiento: el uso del preservativo entre las mujeres aumentó del 58% al 76% en el grupo de tratamiento. 
Estos programas deben estar bien diseñados, tener un destinatario preciso y estar coordinados de manera tal que les ofrezcan los incentivos correctos a los beneficiarios. Por ejemplo, la zona de Africa al sur del Sahara tiene miles de combatientes jóvenes -100.000 solamente en Sudán- que aspiran a reconstruir sus vidas en tiempos de paz, pero que claramente requieren de una capacitación y de empleos, así como de apoyo médico y psicológico. 
Concentrar la voluntad política y el esfuerzo por parte de los jóvenes para ampliar las oportunidades, mejorar las capacidades y ofrecer segundas oportunidades puede ayudar a los países a sacarle el mejor provecho a la ventaja demográfica de hoy. Los países pueden o bien aprovechar este crecimiento –y, al hacerlo, transformar sus perspectivas de desarrollo- o bien enfrentar el riesgo de una generación alienada, desilusionada por la posibilidad incumplida de un futuro mejor. 

Los nuevos cucos del capitalismo financiero 
La crisis de las hipotecas de alto riesgo ha desviado la atención de los crecientes temores sobre los Fondos de Riqueza Soberana (SWF, tal su sigla en inglés) como los nuevos cucos de las finanzas globales. Pero apenas ceda la crisis de las hipotecas de alto riesgo, las ansiedades sobre los SWF regresarán, ya que el surgimiento de este vasto y creciente manojo de fondos controlados por el estado puede tener implicancias de mayor alcance y, por cierto, políticamente más sensibles, que la angustia con suerte temporaria causada por la crisis de las hipotecas de alto riesgo. 
De hecho, si los SWF siguen creciendo, sus inversiones están destinadas a alterar de manera permanente el peso relativo de los activos controlados por el estado y los privados en las economías avanzadas. Según Morgan Stanley, se espera que los SWF gestionen 12 billones de dólares para 2015, con respecto a los aproximadamente 2,5 billones actuales. 
El crecimiento de los SWF es una consecuencia directa de la acumulación de más de 5 billones de dólares en reservas extranjeras por parte de las economías de los mercados emergentes en Asia y entre los países exportadores de petróleo y productos básicos. Los excedentes de cuenta corriente de estas economías, junto con las masivas afluencias de capital, llevaron a sus autoridades monetarias a intentar impedir que sus monedas nacionales se apreciaran para mantener la competitividad de sus industrias. 
Luego se dieron cuenta de que sus tenencias en activos líquidos y de bajo retorno excedían por lejos lo que se necesita para evitar el tipo de corridas especulativas que el este de Asia experimentó en 1997 y Rusia en 1998. Después de todo, ¿por qué tener letras del Tesoro de Estados Unidos con un retorno magro del 5%, bonos alemanes con un retorno del 4% o bonos del gobierno japonés con un retorno del 0,5%, cuando se pueden adquirir firmas extranjeras, invertir en activos reales, mercados bursátiles o bonos corporativos de mayor rendimiento? 
La respuesta parecía una obviedad. De manera que los bancos centrales están transfiriendo sus excesos de reservas a SWF existentes o creados recientemente, que a su vez invierten en acciones de alto retorno. 
Los ejemplos incluyen el esfuerzo fallido por parte de la National Overseas Oil Company de China por comprar la firma energética norteamericana UNOCAL y la oferta fallida de Dubai Ports para comprar una firma que administra los principales puertos estadounidenses. Hoy hay legislación pendiente en el Congreso norteamericano destinada a intensificar el proceso de aprobación para la adquisición extranjera de firmas norteamericanas, y una reacción similar se está produciendo en Asia y Europa. 
Algunos, como la Government Investment Corporation de Singapur, prefieren inversiones pasivas y diversificadas sin ninguna participación en el control de las empresas. Y China, cuando adquirió una participación del 10% en el grupo de capital riesgo norteamericano Blackstone, evadió cualquier derecho de voto en la administración de la compañía, tal vez como una manera de mantener contentos a los reguladores financieros norteamericanos. 
Un tercer tipo de SWF adopta la forma de fondos de inversión petrolera entre los países exportadores de petróleo/energía, que están ahorrando sus ganancias en activos extranjeros. Noruega, de hecho, viene haciendo esto -muy silenciosamente- desde hace muchos años. 
A algunos les preocupa la reciprocidad: si a las empresas chinas se les permite invertir en compañías norteamericanas y de la UE, ¿las empresas de Estados Unidos y la UE no tendrían que poder invertir libremente en cualquier compañía china? 
Y hay quienes se preocupan por el hecho de que los SWF sean propiedad del Estado: ¿qué le sucedería al gobierno corporativo si los inversores tuvieran objetivos que no fueran maximizar los retornos ajustados por exposición a un riesgo? 
Por supuesto, mientras Estados Unidos tenga déficits anuales de cuenta corriente de casi un billón de dólares, necesitará pedirle prestado a rivales estratégicos como China, Rusia y los estados petroleros inestables de Oriente Medio, que cada vez más prestarán en forma de inversiones en acciones de alto rendimiento y no tanto en letras del Tesoro de bajo rendimiento. De manera que, a menos que Estados Unidos empiece a ahorrar más, le costará quejarse de la forma –acciones en lugar de deuda- que adopta el financiamiento de su déficit externo. 
También es cierto que la masiva acumulación de reservas extranjeras que hoy está alimentando el crecimiento de los SWF es excesiva y está impulsada por políticas erróneas de tipo de cambio, donde las monedas muy subvaluadas resultan en excedentes de cuenta corriente. Estos países necesitan permitir una mayor flexibilidad del tipo de cambio y una apreciación de la moneda para reducir sus excedentes externos –y, así, la necesidad de acumular gigantescas reservas extranjeras en primer lugar. 
De hecho, las economías de los mercados emergentes deberían reducir su acumulación de activos extranjeros en lugar de querer resistir la reacción política violenta contra los SWF en Estados Unidos y la UE. Al parecer, los SWF están aquí para quedarse y crecer, y es verdad que ofrecen beneficios significativos. 

La nueva Doctrina Bush 
El segundo discurso de toma de posesión del Presidente Bush planteó una visión ambiciosa del papel de los Estados Unidos en la promoción de la causa de la libertad en todo el mundo, lo que alimenta las especulaciones sobre el curso que tomará la política exterior del país en los próximos cuatro años. Por ello, las ideas expresadas en el discurso de Bush merecen una reflexión seria. 
"La política de Estados Unidos es buscar y apoyar el crecimiento de los movimientos y las instituciones democráticas en toda nación y cultura", declaró Bush, "con el objetivo final de acabar con la tiranía en nuestro mundo". 
Hace un reconocimiento a la diplomacia al asegurar que el cumplimiento de esa misión "no es principalmente labor de las armas, aunque defenderemos a nuestros amigos y a nosotros mismos por la fuerza de las armas cuando sea necesario". Igualmente, Bush reconoce que los extranjeros no pueden imponer la libertad a los pueblos. 
Por último, acepta la diversidad, pues "cuando el alma de una nación se expresa por fin, las instituciones que surgen pueden reflejar costumbres y tradiciones muy distintas de las nuestras. Los Estados Unidos no impondremos nuestro propio estilo de gobierno a quienes no lo quieren. 
Sin embargo, disiento profundamente con la administración Bush. No es sólo que hay una gran brecha entre las palabras y las acciones oficiales; me parece que a veces las palabras contradicen directamente a las acciones en una especie de doble sentido orwelliano. 
Cuando no se pudo establecer un vínculo con Al Qaeda y cuando no se encontraron armas de destrucción masiva, declaró que invadimos Iraq para instaurar la democracia. Ahora, las elecciones en Iraq están a punto de convertirse en una guerra civil entre un gobierno controlado por los chiítas y los kurdos y una insurrección sunita. 
Eso pone en duda los motivos de los Estados Unidos y les quita cualquier autoridad moral que alguna vez hayan tenido para intervenir en los asuntos internos de otro país. Si, por ejemplo, los Estados Unidos ofrecen su apoyo a los estudiantes iraníes que buscan genuinamente una mayor libertad, es más probable que ese apoyo los ponga en peligro, mientras que los exponentes de línea dura del régimen se fortalecen. 
El trabajo se ha hecho a través de fundaciones que operan en el terreno y que están encabezadas por ciudadanos que comprenden los límites de lo posible en sus países. En ocasiones, cuando un régimen represivo expulsa a nuestra fundación –como ocurrió en Belarús y Uzbekistán—operamos desde el exterior. 
Paradójicamente, la sociedad abierta más exitosa del mundo, los EU, no entiende cabalmente los principios de una sociedad abierta; de hecho, sus líderes actuales los niegan activamente. El concepto de la sociedad abierta se basa en el reconocimiento de que nadie posee la verdad absoluta. 
A un segmento igual de significativo le horroriza. Esto ha dejado a los EU no sólo profundamente divididos sino también enfrentados con gran parte del resto del mundo, que considera nuestras políticas como déspotas y arbitrarias. 
El Presidente Bush ve su reelección como un respaldo a sus políticas y se siente reforzado en su visión distorsionada del mundo. Afirma que "el momento de rendir cuentas" ya pasó y está listo para enfrentarse a la tiranía en todo el mundo de acuerdo con su propia percepción. 
Pero el proceso crítico que se encuentra en el corazón de una sociedad abierta –al que los EU renunciaron durante dieciocho meses después del 11 de septiembre de 2001—no se puede abandonar. Esta ausencia de autocrítica es lo que llevó a los Estados Unidos al atolladero de Iraq. 
Una comprensión mejor del concepto de sociedad abierta requiere que se haga una distinción entre promover la libertad y la democracia y promover los valores e intereses estadounidenses. Si lo que se quiere es la libertad y la democracia, sólo se pueden promover fortaleciendo el derecho internacional y las instituciones internacionales. 
Bush tiene razón al afirmar que los regímenes represivos ya no se pueden esconder bajo el manto de la soberanía: lo que sucede dentro de las tiranías y los Estados fracasados es de vital interés para el resto del mundo. 
Como potencia dominante en el mundo, los Estados Unidos tienen la responsabilidad extraordinaria de ser líderes en la cooperación internacional. Los Estados Unidos no pueden hacer lo que les venga en gana, como lo ha demostrado la debacle en Iraq. 

El nuevo sendero de China 
CAMBRIDGE – La naturaleza opaca del gobierno de China no permite ver con claridad hacia dónde se dirige la política económica china y, por ende, cómo se desarrollará la economía china en los próximos años. Pero la escala de la economía de China y su papel en el comercio y los mercados financieros globales nos obliga a intentar entender las intenciones del nuevo liderazgo de China. 
El mandato de Zhou ya había llegado a su fin -y él mismo había alcanzado una edad en la que los funcionarios supuestamente se retiran-. De modo que la decisión de mantenerlo en el cargo durante por lo menos los próximos dos años representa un respaldo importante por parte del nuevo liderazgo chino. 
Zhou es un experto inteligente e internacionalmente respetado en política monetaria y finanzas. Al frente del PBOC, ha favorecido políticas monetarias más centradas en el mercado y una mayor internacionalización de la moneda de China, el renminbi. 
El nuevo ministro de Finanzas, Lou Jiwei, llega al ministerio desde la Corporación de Inversiones de China, el fondo de riqueza soberana de China, donde se ocupaba a diario de los mercados globales de capital. Lou, un economista entrenado que anteriormente se había desempeñado en el Ministerio de Finanzas en el puesto de viceministro, desde donde defendía las reformas pro-mercado, indicó su estrategia actual en materia de política tributaria y presupuestaria en una reunión reciente en Beijing. 
Xi y el premier Li Keqiang obviamente sabían lo que conseguían cuando designaron a Lou. Y, a pesar de su edad, prometieron que ejercería un mandato pleno de cinco años como ministro de Finanzas, lo que llevaría su permanencia en el cargo más allá de la edad normal de retiro. 
Liu desempeñó un papel importante cuando se dio forma al XII Plan Quinquenal adoptado recientemente, con su énfasis en la urbanización y el desarrollo del sector de servicios como medio para aumentar los ingresos personales y el porcentaje de gasto de los consumidores en el PBI. Recientemente ha sido promovido al puesto de vicedirector de la Comisión Nacional de Desarrollo y Reforma, el organismo principal que asesora al Consejo de Estado en materia de estrategia de desarrollo económico y política macroeconómica. 
En conjunto, estas designaciones demuestran el nuevo énfasis del liderazgo chino en las reformas pro-mercado y en un giro de la industria pesada a una mayor dependencia del consumo y los servicios. Ese cambio probablemente signifique una tasa más lenta de crecimiento del PBI que la tasa anual de casi 10% que China alcanzó durante las últimas tres décadas. 
Más importante aún, si el ingreso pasa de las empresas estatales a los trabajadores de clase media y aumenta el gasto de los consumidores, se reducirá la enorme tasa de ahorro de China. Dado que el excedente de cuenta corriente de un país es la diferencia entre su ahorro nacional y su inversión nacional, el excedente de cuenta corriente de China probablemente siga achicándose en los próximos años. 
Como el excedente externo de China ya se redujo a menos del 2% del PBI, una caída en el ahorro doméstico podría resultar en que China comience a tener un déficit de cuenta corriente. En ese caso, China ya no sería un comprador neto de bonos extranjeros y otros activos. 
El nuevo liderazgo, por supuesto, enfrentará serios obstáculos en su intento por encaminar la política en estas direcciones pro-mercado. Las empresas estatales de China son fuerzas poderosas en la economía, con una influencia política sustancial; resistirán el cambio de la industria pesada a los servicios. 
De la misma manera, el reconocimiento generalizado y oficial de la corrupción introduce una nueva fuente de incertidumbre en la política nacional y local. Pero los nuevos líderes de China han señalado hacia dónde quieren que vaya la economía y han enfatizado su decisión de reducir la corrupción. 

Los nuevos cosmopolitas 
A medida que avanza la globalización con la ayuda de comunicaciones y viajes cada vez más rápidos y corporaciones multinacionales más poderosas, parece estar surgiendo una nueva clase social cosmopolita . Estos ciudadanos del mundo están desarrollando lealtades recíprocas que van más allá de los límites nacionales. 
La otra noche estaba cenando con los Yale World Fellows, un selecto grupo de profesionales que representan a cada uno de los principales países del mundo y que pasan un semestre aquí. Fue una experiencia inusual, porque comencé a sentir que ninguna de estas personas me resultaba extranjera. 
De hecho, hace 50 años, en su libro clásico Teoría y estructura social, el sociólogo Robert K. Merton, ya en su periodo de madurez académica, describió los resultados de un estudio de caso sobre personas influyentes en un pueblo estadounidense típico, Rovere, en Nueva Jersey. Como sociólogo, escogió esta pequeña localidad para estudiar cómo se relacionan e influyen las personas entre si, del mismo modo como los biólogos estudian minúsculos gusanos compuestos por apenas unos cuantos cientos de células, con el fin de estudiar cómo se relaciona cada célula con un organismo como un todo. 
Las personas influyentes de Rovere parecían estar divididas marcadamente entre "influyentes cosmopolitas", que habitualmente se relacionaban con el mundo como un todo, e "influyentes locales", que se orientaban hacia su propia comunidad. A medida que él y sus asistentes entrevistaban personas, la división entre los dos grupos se le fue haciendo más interesante y significativa. 
Lo que destacaba en ellos era su marco de referencia habitual, vinculado con sus identidades personales. Cuando Merton entablaba conversaciones con la gente, a los influyentes cosmopolitas cualquier tema les recordaba el mundo como un todo, mientras que los influyentes locales tendían a hacer asociaciones con su propio pueblo. 
Merton señaló que los influyentes cosmopolitas tendían a hacer depender el éxito en función de sus conocimientos generales, mientras que los locales dependían de sus amistades y conexiones. A menudo a los primeros no les interesaba conocer a las nuevas personas que llegaban al pueblo, mientras que los locales querían conocerlas a todas. 
El influyente cosmopolita en el pueblo es como el especialista médico, mientras que el influyente local es como el doctor de la familia. Merton concluyó: "Parece que el influyente cosmopolita tiene seguidores porque sabe , mientras que el influyente local los tiene porque comprende ". 
Descubrió que los influyentes locales hablaban con afecto de su pueblo, como si fuera un lugar único y especial, y a menudo decían que nunca lo abandonarían. Los cosmopolitas hablaban como si fueran a marcharse en cualquier momento. 
Lo que era verdad en días de Merton está volviéndose incluso más evidentemente cierto en la economía globalizada de hoy en día. Lo que me parece particularmente notable es el sentido de lealtad que se desarrolla entre los cosmopolitas. 
Después de la Cena de World Fellows, el representante de Namibia me habló en un inglés impecable y relajado sobre las hermosas casas de descanso que podría encontrar (e incluso comprar) allá. Sentí casi como si pudiera entrar en una relación con él que fuera contra los intereses de los habitantes locales de Namibia. 
Obviamente, la mejora en las comunicaciones juega un papel. Sin embargo, ¿en qué medida explica eso la impresión de que la división entre cosmopolitas y locales es tanto mayor hoy? 
Uno debe darse cuenta de que las personas escogen si jugar el papel de cosmopolitas o locales, y cuánto invertir en eso. Las personas toman decisiones conscientes en uno u otro sentido, dependiendo de sus propios talentos personales y de los beneficios que perciben que obtendrán con su opción. 
En el siglo veintiuno, la nueva era de la información crea oportunidades no sólo para ser cosmopolitas en espíritu y orientación, sino para forjar sólidos vínculos con otros cosmopolitas. Los cosmopolitas tienen experiencias en común: se comunican directamente entre si a través del planeta. 
El término "aldea global" fue popularizado por primera vez a fines de los años 60 por el especialista canadiense de las comunicaciones Marshall McLuhan en respuesta a los ya poderosos medios de comunicación de esos días. Sin embargo, McLuhan no podía prever la clase cosmopolita, porque no podía anticiparse al inmenso desarrollo de los medios de comunicaciones interpersonales directas que permiten que los cosmopolitas del mundo establezcan amistades. 
Quizás se acepta con resignación, ya que la clase cosmopolita es demasiado amorfa y está demasiado mal definida como para ser el objetivo de algún movimiento social. No hay voceros para esta clase, ni organización a la que se pueda culpar por lo que está ocurriendo. 
¿Cómo se comportará la clase cosmopolita a medida que siga fortaleciéndose su papel en la economía mundial? ¿Qué grado de incomodidad llegarán a sentir acerca de la gente que vive cerca de ellos? 

El nuevo rostro de las Naciones Unidas 
Sin embargo, la guerra de Irak dividió al planeta y. como consecuencia, se desvió hacia ella parte de los recursos financieros y la atención que debieran haberse centrado en otras regiones en crisis y problemas graves de largo plazo, como el cambio climático, el control de enfermedades, la energía sustentable y el acceso al agua. Con las últimas elecciones en Estados Unidos y el aumento de la influencia global de Asia, se abre una oportunidad de tornar la atención mundial hacia los retos más críticos que enfrenta nuestro planeta. 
Además de los desafíos de largo plazo relacionados con la pobreza, el medio ambiente, la proliferación nuclear y la reforma a la Organización de las Naciones Unidas, el nuevo Secretario General heredará un largo listado de lugares conflictivos: Irak, Irán, Afganistán, Palestina, Líbano, Somalia, Myanmar, Sudán, Corea del Norte, y otros. 
En lugar de basarse en sanciones y amenazas del uso de la fuerza, la idea es sentar los cimientos de una prosperidad de largo plazo en las regiones que en la actualidad son inestables. Este enfoque equilibrado es importante, porque la mayoría de los puntos en conflicto del mundo lo están no sólo, o siquiera principalmente, debido a la política, sino a causa de los problemas subyacentes relacionados con el hambre, la enfermedad y la crisis ambiental. 
Pero la verdad más profunda es que Darfur es inestable porque en ella vive una población empobrecida y que crece rápidamente sin poseer un suministro adecuado de agua, alimentos, atención de salud, escuelas y otros servicios básicos. En lugar de recurrir a sanciones, las principales potencias harían mucho mejor si trabajaran con el gobierno de Sudán para proponer y ayudar a financiar estrategias de desarrollo de largo plazo. 
Sin embargo, es vital que la ONU no se limite a intentar dar soluciones saltando de un conflicto a otro. También tiene el papel y la oportunidad únicos de ofrecer liderazgo en la construcción de un consenso global acerca de los grandes retos económicos y ambientales de largo plazo que enfrenta el planeta. 
El cambio climático, la deforestación, las poblaciones en crecimiento y otros problemas ecológicos representarán un desafío de la supervivencia misma de cientos de millones de personas de todo el mundo en las próximas décadas, El liderazgo de la ONU será útil para proponer y forjar soluciones a estos tremendos retos mundiales de largo plazo. 
De hecho, desde 1992 a 2002, los gobiernos miembros de la ONU firmaron una serie de tratados y acuerdos que pueden y deben sentar las bases de soluciones globales de largo plazo. La llamada Conferencia de Rio sobre el Medio Ambiente, realizada en 1992, generó tres tratados acerca del cambio climático, la conservación de la biodiversidad y la desertificación. 
Esto corresponde estrechamente al espíritu con que Ban ha encarado su nuevo cargo. Ha dejado en claro que su intención es que la ONU ponga en práctica los compromisos que la comunidad mundial ya ha asumido. 
En los países pobres hay un gran retraso con respecto a los Objetivos de Desarrollo del Milenio, quedando apenas 9 años de plazo. A pesar de la manifestación mundial de intenciones de reducir de manera importante la pérdida de diversidad biológica para 2010, se sigue destruyendo inmensas áreas de los bosques lluviosos y los océanos. 
Si Estados Unidos colabora más estrechamente dentro del marco de la ONU, encontrará en Asia buena disposición en las potencias nacientes, que desean usar su influencia y recursos para solucionar los retos de hoy. Después de todo, los países asiáticos están interesados en la estabilidad global como apoyo de su propio desarrollo de largo plazo. 
Están muy conscientes de su creciente influencia en todo el mundo, como inversionistas, socios de negocios y factores y víctimas del cambio ambiental. Tras bambalinas, las potencias asiáticas pueden ayudar a desactivar las crisis de Darfur, Corea del Norte, Myanmar y otros lugares. 
El nuevo Secretario General asume su cargo en momentos en que el mundo ansía solucionar problemas de extremada urgencia. No deja de ser importante el que ya exista un amplio consenso en torno a una serie de metas comunes que se pueden lograr. 

La nueva moda francesa en derechos civiles 
Ahora el parlamento francés quiere prohibir que las mujeres musulmanas usen la burqa -la vestimenta que cubre totalmente el cuerpo y el rostro en los países árabes ortodoxos, y ahora adoptada por algunos no árabes ortodoxos- en lugares públicos. El hijab, el pañuelo que usan algunas mujeres musulmanas, ya está prohibido en las escuelas públicas francesas, donde la exhibición ampquot;ostentosaampquot; de cualquier simbolismo religioso está prohibida. 
La razón por la que los parlamentarios franceses, desde los comunistas a los conservadores, respaldan esta prohibición es un consenso general de que usar la burqa va ampquot;en contra de los valores de la Repúblicaampquot;. Como dijo enfáticamente el presidente francés, Nicolas Sarkozy, la burqa ampquot;no es bienvenida en Franciaampquot;. 
Las feministas, entre ellas algunas mujeres provenientes de contextos musulmanes, han respaldado la prohibición, porque consideran que la costumbre es degradante. Un miembro comunista del parlamento, André Gerin, advirtió que el terrorismo y el extremismo ampquot;se escondían detrás del veloampquot;. 
Por cierto, sólo los socialistas se negaron a votar a favor de la resolución parlamentaria. A ellos tampoco les gusta la burqa, pero no creen que la legislación sea la mejor manera de combatirla. 
Creo que los socialistas tienen razón. Más allá del hecho de que el gobierno francés enfrenta cuestiones más serias que los hábitos de vestimenta de una pequeña cantidad de mujeres, está la cuestión de la libertad individual. 
Lo mismo es válido para las mujeres judías ortodoxas que deben afeitarse la cabeza y usar peluca cuando se casan. No resulta evidente a simple vista por qué la ortodoxia judía o algunas formas extremas de ortodoxia cristiana deberían ser más compatibles con los valores de la República, mucho menos el feminismo, que el salafismo musulmán. 
Una mujer francesa, que adoptó la burqa absolutamente por propia voluntad, protestó: ampquot;Se supone que Francia es un país libre. 
El imán egipcio, el jeque Mohammed Tantawi, quiere prohibir el uso de velos que cubren la cara en las escuelas egipcias. Pero, aún así, sigue sin haber motivo para que a las mujeres francesas no se les permita entrar en una oficina de correo, un banco, una escuela o cualquier otro lugar público vestida con una burqa. 
Uno podría tener la opinión de que los gobiernos nacionales deben hacer cumplir las leyes, no los valores. Pero, mientras que la mayoría de las democracias son menos proclives que la República francesa a imponer ampquot;valores nacionalesampquot; a otros ciudadanos, la ley tampoco puede estar totalmente divorciada de los valores compartidos. 
Siempre existe un delicado equilibrio, sin duda, entre las opiniones generalizadas y las libertades individuales. Tal vez aún haya quienes condenan la homosexualidad, pero son pocos los europeos que todavía quieren que se la prohíba por ley. 
En términos generales, las prácticas individuales, siempre que no afecten a los demás, deberían permitirse, aún si a mucha gente no le gustan. Quizá no sea aconsejable que aquellas mujeres que desempeñan cargos públicos -juezas, maestras o policías, por ejemplo- se cubran el rostro. 
Si hablamos seriamente sobre la integración de los inmigrantes a las sociedades occidentales, se los debería alentar a desplazarse en público lo más posible. Prohibir la burqa obligaría a esta pequeña minoría de mujeres a quedarse en casa, y ser aún más dependientes de sus hombres para hacer frente al mundo exterior. 
¿Qué debería hacerse, entonces, con aquellas prácticas que no se consideran liberales, si no las prohibimos? A veces es mejor no hacer nada. 
El comercial muestra a una mujer hermosa desnuda, posando frente al espejo y disfrutando el placer de calzarse unas seductoras bragas negras y unas medias negras con ligas -antes de cubrirse con una burqa negra-. Lo único que vemos, cuando la mujer mira por la ventana, son sus ojos, delicadamente delineados con rimel. 
No sólo tiene sentido del humor y está bien producido, sino que, en base a mis observaciones en Oriente Medio, este anuncio también es un reflejo preciso de la realidad. Es absolutamente posible imaginar, como hace el diputado comunista francés, que una mujer vestida con una burqa esconde una agenda extremista o terrorista. 

Los ganadores (relativos) de la nueva economía mundial 
CAMBRIDGE – La economía mundial se enfrenta a una importante incertidumbre en el corto plazo. ¿Podrá la eurozona resolver sus problemas y evitar su desintegración? 
Las respuestas a estas preguntas determinarán el curso de la economía global en los próximos años. Pero, independientemente de cómo se resuelvan los desafíos inmediatos, es evidente que la economía mundial también está ingresando en una nueva etapa de dificultades a más largo plazo, que será mucho menos propicia para el crecimiento económico que cualquier otra época desde el final de la Segunda Guerra Mundial. 
Sin importar cómo resuelvan sus problemas actuales, Europa y Estados Unidos saldrán de esta crisis con altos niveles de endeudamiento, bajas tasas de crecimiento y un entorno político interno conflictivo. Aun en el mejor de los casos (suponiendo la permanencia del euro), Europa quedará sumida en la difícil tarea de reconstruir su desgastada unión. 
De hecho, en casi todas las economías avanzadas, la mezcla de altos niveles de desigualdad, presiones sobre la clase media y envejecimiento poblacional alimentará conflictos políticos en un contexto de desempleo y escasez de recursos fiscales. A medida que estas viejas democracias se vuelquen al interior, su participación internacional será menos constructiva y se mostrarán más reacias a sostener el sistema multilateral de comercio internacional y más propensas a responder unilateralmente a las políticas económicas de otros países que perciban como contrarias a sus intereses. 
Mientras tanto, es difícil que el lugar que dejarán vacante lo ocupen otras grandes economías de mercado emergentes como China, India y Brasil, deseosas como se mantendrán de proteger su soberanía nacional y su espacio de maniobra. Esto reducirá aún más las oportunidades de cooperación internacional en asuntos económicos y de otra índole. 
Es casi seguro que no volveremos a ver el tipo de crecimiento que el mundo (especialmente, los países en desarrollo) experimentó en las dos décadas que precedieron a la crisis financiera. En este contexto, se producirán profundas divergencias económicas a lo largo y ancho del planeta, y algunos países sufrirán los efectos más que otros. 
La primera, no estar embargados con altos niveles de deuda pública. La segunda, no depender excesivamente de la economía mundial y contar con motores de crecimiento económico internos más que externos. 
Que la deuda pública sea baja o reducida es importante, porque cuando alcanza un 80 o 90% del PIB, se convierte en un lastre para el crecimiento económico, que paraliza la política fiscal, produce serias distorsiones en el sistema financiero, genera disputas en torno a la política impositiva y suscita costosas pujas distributivas. Es difícil que un gobierno preocupado por reducir sus deudas encare las inversiones necesarias para el cambio estructural a largo plazo. 
Muchas economías de mercado emergentes, como Brasil y Turquía, lograron poner freno al crecimiento de la deuda pública por esta vez, pero permitieron a sus sectores privados caer en un endeudamiento desmesurado. Puesto que las deudas privadas tienen un modo de convertirse en obligaciones públicas, la inexistencia de una deuda pública elevada tal vez no ofrezca a estos países la protección que creen tener. 
Los países cuyo crecimiento económico sea demasiado dependiente de los mercados internacionales y de las finanzas mundiales también estarán en desventaja. Una economía mundial frágil será un ambiente poco propicio para países con un alto nivel de deuda externa neta (o que sean grandes acreedores netos con el extranjero). 
Un crecimiento basado en la demanda interna será una estrategia más confiable que un crecimiento basado en las exportaciones. Es decir que los países con mercados internos grandes y una clase media próspera tendrán una importante ventaja. 
Finalmente, a las democracias les irá mejor porque tienen mecanismos institucionalizados de manejo de conflictos, algo que falta en los regímenes autoritarios. Aunque a veces pueda parecer que las democracias, como la India, son demasiado lentas y propensas a la parálisis, este sistema ofrece ámbitos de consulta, cooperación y negociación entre grupos sociales opuestos, elementos que son fundamentales en épocas de turbulencia y conmoción. 
La falta de instituciones como las señaladas puede convertir fácilmente la puja distributiva en protestas, disturbios y caos civil. Por eso los países democráticos como India y Sudáfrica llevan las de ganar respecto de China o Rusia. 
Un indicador significativo de la magnitud de los desafíos que presenta la nueva economía mundial es que muy pocos países satisfacen los tres requisitos. De hecho, algunos de los ejemplos de éxito económico más espectaculares de la actualidad (sobre todo, China) incumplen más de uno. 

La nueva gramática del poder 
MADRID – Las principales preocupaciones de la humanidad hoy no son tanto males concretos como amenazas indeterminadas. No estamos preocupados por peligros visibles, sino por peligros vagos que podrían golpear en el momento menos esperado -y contra los cuales no estamos suficientemente protegidos. 
Por supuesto, existen peligros identificables específicos, pero lo que más nos preocupa sobre el terrorismo, por ejemplo, es su naturaleza impredecible. Lo que nos resulta más perturbador sobre la economía estos días es su volatilidad -en otras palabras, la incapacidad de nuestras instituciones para protegernos de la incertidumbre financiera extrema. 
Nuestros ancestros vivían en un entorno más peligroso pero menos riesgoso. Soportaban un grado de pobreza que sería intolerable para quienes hoy viven en países avanzados, mientras que nosotros estamos expuestos a riesgos cuya naturaleza, aunque a nosotros nos resulte difícil de entender, para ellos sería literalmente inconcebible. 
Dado que la interdependencia expone a todos, en todo el mundo, de una manera sin precedentes, gobernar los riesgos globales es el gran desafío de la humanidad. Pensemos en el cambio climático; los riesgos de la energía y la proliferación nuclear; las amenazas terroristas (cualitativamente diferentes de los peligros de la guerra convencional); los efectos colaterales de la inestabilidad política; las repercusiones económicas de las crisis financieras; las epidemias (cuyos riesgos aumentan con la mayor movilidad y el libre comercio); y el pánico repentino alimentado por los medios, como la reciente crisis de los pepinos en Europa. 
Todos estos fenómenos conforman una parte del lado oscuro del mundo globalizado: contaminación, contagio, inestabilidad, interconexión, turbulencia, fragilidad compartida, efectos universales y sobreexposición. 
Nada está completamente aislado y los "asuntos externos" ya no existen: todo se ha vuelto nacional, hasta personal. 
Este es el contexto de nuestra peculiar vulnerabilidad actual. Lo que solía protegernos (la distancia, la intervención gubernamental, la previsión, los métodos de defensa clásicos) se ha debilitado, y ahora nos ofrece escasa protección o directamente ninguna. 
En un mundo tan complejo, ni siquiera el más fuerte está suficientemente protegido. De hecho, la lógica de la hegemonía choca con los fenómenos actuales de fragmentación y automatización -pensemos en Pakistán, por ejemplo, o en Italia- que crean desequilibrios y asimetrías que no siempre son favorables a los poderosos. 
Los débiles, cuando están seguros de que no pueden ganar, pueden lastimar a los más fuertes -y hasta hacerlos perder-. A diferencia del orden westfaliano centenario de los estados naciones, en el que el peso específico de cada estado era el factor determinante, en un mundo de interdependencia, la seguridad, la estabilidad económica, la salud y el medio ambiente de los más fuertes son continuamente rehenes de los más débiles. 
Estas condiciones de sobreexposición, en su mayor parte, no tienen precedentes y plantean numerosos interrogantes para los cuales todavía no tenemos las respuestas correctas. ¿Qué tipo de protección sería apropiada en un mundo de estas características? 
Como es lógico, una globalización contagiosa que aumenta la vulnerabilidad inevitablemente desata estrategias preventivas y defensivas que no siempre son proporcionadas o razonables. La xenofobia y el chauvinismo que algunas de las estrategias defensivas pueden despertar tal vez terminan causando más daño que las amenazas de las cuales supuestamente nos protegen. 
De modo que, en esta era de calentamiento global, bombas inteligentes, guerra cibernética y epidemias mundiales, nuestras sociedades deben estar protegidas con estrategias más complejas y sutiles. No podemos seguir persiguiendo estrategias que ignoran nuestra exposición común a riesgos globales, y el resultante contexto de dependencia mutua. 
Debemos aprender una nueva gramática del poder en un mundo que está más conformado por el bien común -o el mal común- que por el interés personal o el interés nacional. Estos no desaparecieron, por supuesto, pero están demostrando ser insostenibles fuera de un marco capaz de abordar las amenazas y oportunidades comunes. 
Mientras que el antiguo juego de poder buscaba la protección de los intereses propios sin preocuparse por los de los demás, la sobreexposición obliga a la reciprocidad de los riesgos, el desarrollo de métodos cooperativos y el reparto de información y estrategias. Una gobernancia global verdaderamente efectiva es el horizonte estratégico que la humanidad debe perseguir hoy con toda su energía. 
Pero no tiene nada que ver con el pesimismo. El desafío de gobernar los riesgos globales no es nada menos que el desafío de impedir el "fin de la historia" -no como la apoteosis plácida de la victoria global de la democracia liberal, sino como el peor fracaso colectivo que podamos imaginar. 

El nuevo FMI 
Va a haber más financiación en condiciones favorables para los países con bajos ingresos y la liquidez internacional aumentará con una dotación de 250.000 millones de derechos especiales de giro (DEG). Se trata de un gran impulso para el FMI e infunde esperanzas a los países en ascenso y en desarrollo que se han visto gravemente afectados por una crisis originada en otras latitudes. 
En el período previo a la cumbre del G-20, se aumentó el acceso a las líneas de crédito y se flexibilizaron las condiciones en materia de políticas. Como punto de inflexión con los usos anteriores, se introdujo una nueva línea de crédito sin condiciones para los países con buen rendimiento. 
Una vez garantizado su papel financiador en esta crisis, ahora el FMI debe reforzar su posición de custodio del sistema financiero internacional. El FMI fue creado para prevenir crisis como la actual y en eso ha fallado. 
El “nuevo” FMI debe ser una institución que comunique mejor con sus miembros, equilibre de forma imparcial los intereses de sus miembros avanzados, en ascenso y en desarrollo y adecue mejor sus políticas a las necesidades del momento. Ahora que se ha dado una segunda vida al FMI, debe recuperar su posición central en el sistema financiero internacional. 
El nuevo FMI debe mostrarse más explícito sobre los asuntos de la estabilidad financiera mundial y procurar que no haya lagunas en la vigilancia de las entidades financieras. Puede contribuir a dar forma a un sistema mundial de supervisión más sólido, que se debe crear para preservar las beneficios de los mercados financieros mundiales, y debe contribuir a dar una idea de cómo debe ser la futura estructura financiera. 
Para ello, la vigilancia del FMI debe entrañar actualizaciones periódicas sobre los regímenes supervisores en países sistémicamente importantes. Los avisos tempranos, pedidos por el G-20, deben ser específicos y el FMI debe vigilar para ver si las autoridades atienden el asesoramiento del Fondo. 
El nuevo FMI debe examinar de nuevo la coordinación internacional de las políticas. La petición de un nuevo orden monetario, propugnado por China, prepara el terreno para adoptar nuevas medidas encaminadas a evitar los desequilibrios internacionales, que fueron la causa de esta crisis. 
En segundo lugar, China tendrá que hacer convertible su divisa. En tercer lugar, la posición del euro se fortalecerá con el tiempo, a medida que más países entren en la zona del euro. 
Con más divisas principales en funcionamiento, se perfila la perspectiva de un sistema de divisas de verdad múltiple, con un papel más importante para los DEG, lo que disminuirá la necesidad sentida por las economías en ascenso de un autoseguro contra la inestabilidad financiera mediante la acumulación de grandes reservas. 
Por último, el nuevo FMI necesita estructuras de dirección que reflejen mejor las nuevas realidades mundiales de la actualidad. La impresión de que los países avanzados son los que dirigen el Fondo, pero no atienden a su asesoramiento, ha socavado la autoridad del FMI. 
Esa aceptación de la responsabilidad colectiva debe ir acompañada del abandono de la capacidad de veto de los EE.UU. en el FMI reduciendo las mayorías de voto requeridas y la prerrogativa de Europa de nombrar al Director Gerente. Uno de los puntos fuertes de la actual estructura de dirección del FMI, el sistema de votación, se debería reproducir también en el G-20 para que no sea excluyente. 
El rápido crecimiento de China, la India y otros países en ascenso debe ir acompañado de una mayor influencia, que se logrará mediante el aumento de los cupos previsto en 2011. Los países avanzados, incluidos los europeos, experimentarán una disminución relativa de su capacidad de voto. 
Ahora los países europeos financian el 42 por ciento de los préstamos del FMI y el 62 por ciento de los préstamos en condiciones favorables del Banco Mundial. Las economías en ascenso y con grandes reservas tendrán que compartir esa tarea y un mejor empleo para esas reservas será el de ayudar al FMI a mantener un sistema de financiero abierto y estable y prevenir la reaparición de crisis como ésta. 

La "nueva" insurgencia iraquí 
Sun Tzu, el gran filósofo chino de la guerra escribió que "Si conoces al enemigo y te conoces a tí mismo, no debes temer el resultado de cien batallas". La ausencia de ese conocimiento trae problemas y a menudo lleva al desastre. 
El conflicto es un "teatro armado" en el que los antagonistas luchan y al mismo tiempo envían mensajes a un público más amplio, en particular al pueblo de Iraq. Al igual que con todas las insurgencias, el apoyo del público --o la falta de él-- determinará el resultado. 
La historia indica que una vez que una insurgencia llega a la "masa crítica", se necesitan diez años o más para erradicarla. Y como en el caso de insurgencias anteriores, el conflicto de Iraq es uno en el que los insurgentes utilizan actos terribles para intimidar al público, exponer los defectos del gobierno y provocar al régimen a que reaccione con excesos que puedan poner al público en su contra. 
En contraste, las insurgencias del siglo XX eran generalmente seculares, se basaban en clases económicas, diferencias sectarias u otras segmentaciones políticas profundas. La mezcla de pasión religiosa con radicalismo político hacen que la insurgencia iraquí sea particularmente peligrosa y difícil de sofocar. 
En contraste, el conflicto iraquí es parte de la primera insurgencia global del mundo --la red de conflictos individuales generados por el extremismo islámico, gran parte de los cuales están relacionados de alguna manera con al Qaeda, y la guerra global contra el terrorismo. Por primera vez en la historia, el terrorismo le da a los insurgentes la capacidad de atacar directamente a los aliados externos de sus enemigos. 
Además, la organización y los métodos de la insurgencia iraquí, si bien no son únicos, difieren de los que existían a finales del siglo XX. Hay múltiples insurgencias que conviven en tiempo y espacio con objetivos y tácticas distintos. 
Un componente son los jihadistas, algunos extranjeros y algunos locales, con vínculos directos con al Qaeda o, al menos, con simpatías hacia su forma de ver el mundo. Los jihadistas quieren aparentemente un Iraq estilo talibán que funcione como baluarte para la insurgencia global islámica. 
Un segundo componente consiste de los ex funcionarios ba'athistas que buscan regresar al poder. Con acceso a fondos considerables, este grupo parece encargar muchas de sus operaciones al crimen organizado o a insurgentes "eventuales" motivados más por el pago que por la ideología. 
Al tercer componente se le llama a veces "nacionalismo sunnita", pero esa frase no es correcta porque a los miembros de este grupo les importa menos Iraq como nación que la dominación sunnita del Iraq post Hussein y responder a lo que consideran injusticias o abusos personales. Este grupo parece basarse principalmente en estructuras tribales, parentescos y otras asociaciones locales. 
Mientras que las insurgencias exitosas del siglo XX desarrollaron cierto grado de jerarquía y un ala política, la insurgencia iraquí sigue siento una red suelta y amorfa. Los distintos componentes y las subdivisiones de cada uno de ellos no parecen tener un mando central. 
Por último, la insurgencia en su conjunto es nihilista y se enfoca en la destrucción del nuevo gobierno iraquí y el sistema económico y político que está surgiendo, más que en la articulación de una alternativa coherente. De muchas maneras la insurgencia iraquí es análoga a las pandillas callejeras urbanas: cada componente comparte similitudes de conducta y organización, pero busca su propio crecimiento y realiza operaciones autónomas en su "territorio" en lugar de seguir un plan maestro o una estrategia. 
Las buenas noticias para quienes desean la estabilidad y la democracia en Iraq son que una insurgencia amorfa, desorganizada y nihilista no puede "ganar" en el sentido tradicional de sustituir al gobierno y formar un nuevo régimen. Las malas noticias son que una insurgencia amorfa, desorganizada y nihilista puede con el tiempo convertirse en una que sea coherente, eficiente y que tenga un propósito. 
Ello obviamente supondría una amenaza mucho más seria, pero incluso una insurgencia amorfa, desorganizada y nihilista puede sobrevivir y obstaculizar la estabilidad, la democratización y la prosperidad durante muchos años. Regresando a la analogía, las pandillas callejeras urbanas no pueden tomar el poder político, pero sí pueden hacer que los vecindarios sean peligrosos, retrasados y sombríos. 
Hay por lo tanto tres caminos para Iraq: la evolución de una insurgencia más seria, el mantenimiento de la violencia a sus niveles actuales o la resolución de la insurgencia. 
Los movimientos insurgentes que tienen éxito lo alcanzan porque la voluntad del gobierno se derrumba. En este momento no resulta claro cuánta determinación tendrán los líderes democráticos que están surgiendo en Iraq. 
Hay indicios ominosos de que la relativa paciencia de este grupo se puede agotar. Si eso sucede, la insurgencia será sustituida por una guerra civil sectaria mucho más peligrosa. 
El tercer factor es la disposición de los grupos externos --tanto estatales como no estatales-- de prolongar el sufrimiento de Iraq apoyando a la insurgencia ya sea de manera abierta o por omisión. Hasta que Estados como Arabia Saudita, Siria y otros restrinjan de manera decisiva los flujos de personas y dinero que mantienen a la insurgencia, Iraq nunca será estable, democrático y próspero. 

El nuevo orden de Oriente Medio 
En algún momento de este mes, el presidente George W. Bush anunciará -a regañadientes- una nueva política para Estados Unidos en Irak. Se necesita una nueva política no sólo para detener la caída de Estados Unidos en la impotencia mientras intenta impedir que Irak entre en una espiral que derive en una guerra civil de gran escala, sino también porque el mapa del poder en Oriente Medio cambió drásticamente. 
Ese mapa ha sufrido un flujo constante en los últimos 60 años, durante los cuales los principales actores -Egipto, Irak, Arabia Saudita, Siria, Israel e Irán- formaron y rompieron alianzas. Ahora está surgiendo algo parecido a una línea divisoria, y si Bush finalmente empieza a entender la dinámica de la región, tal vez pueda diseñar una política con posibilidades de éxito. 
Israel y Arabia Saudita, aparentemente los aliados más improbables, se unieron para contener a su enemigo común: Irán, con su creciente influencia en Irak, el Líbano y Palestina. 
Después de décadas de utilizar la preocupación por la causa palestina para generar apoyo popular para sus propios regímenes ineficientes y antidemocráticos, estos líderes árabes moderados hoy quedaron a la defensiva por la búsqueda de hegemonía de Irán. Si Irán logra que lo consideren el protector genuino de las aspiraciones nacionales palestinas, también logrará legitimar su reclamo de predominio en Oriente Medio. 
Israel, un país conmocionado tras su imposibilidad de destruir a Hezbollah el verano pasado, y humillado por la promesa del presidente iraní Mahmoud Ahmadinejad de “borrar a Israel del mapa” –una amenaza respaldada por el apoyo iraní a Hamas y Hezbollah-, ahora habla de un “cuarteto de moderados” como la única esperanza de la región. De hecho, Israel ahora ve que su seguridad no depende tanto de una garantía norteamericana como de que Egipto, Jordania, Arabia Saudita y Turquía (que busca una influencia regional por miedo a un rechazo de la Unión Europea) contengan a Irán y a sus agentes pagos. 
Arabia Saudita están tan ansiosa por frenar la amenaza iraní y el creciente “poderío chiíta” que, con el fortalecimiento de los chiítas en Irak, se desplazó hacia el oeste para empezar a incluir a las regiones chiítas del reinado. De manera que no debería sorprender que el régimen saudita fuera el primero en condenar al Hezbollah chiíta a comienzos de la guerra con Israel, y que en diciembre anunciara que respaldaría militarmente a los sunitas de Irak si un retiro precipitado de Estados Unidos incitara allí una guerra civil entre sunitas y chiítas. 
En realidad, llega al núcleo de la autoridad del Estado saudita, debido a la negativa de la familia real Al Saud en el Islam wahabí a legitimar su régimen. Como los wahabíes consideran a los chiítas apóstatas, el desafío planteado por los chiítas representa una amenaza mortal. 
Notablemente, el primer ministro palestino de Hamas, Ismael Haniyeh, no fue recibido en Arabia Saudita en diciembre, cuando recorría la región abogando por apoyo para su gobierno acorralado. La conservadora Arabia Saudita prefiere tratar con líderes tradicionales y predecibles, como el presidente palestino Mahmoud Abbas y el premier del Líbano, Fouad Siniora, más que con líderes populistas revolucionarios como Hassan Nasrallah de Hezbollah, Khalid Meshaal de Hamas y Ahmadinejad de Irán. 
Israel, después de todo, es un “enemigo confiable” para Arabia Saudita, al haber destruido al ejército egipcio de Nasser en 1967 –un tiempo en que los sauditas combatían con Egipto mediante mandatarios en Yemen-. De modo que el príncipe Turki al-Faysal, durante mucho tiempo responsable de la inteligencia saudita, se reunió con Meir Dagan, jefe del Mossad israelí, mientras que Bandar se reunía con el primer ministro israelí, Ehud Olmert, en Jordania el mismo mes. 
Sin embargo, un apoyo encubierto de Israel, Estados Unidos y los sauditas a Abbas y Siniora poco los ayuda en sus batallas domésticas. Desde Marruecos, Argelia, Libia y Sudán hasta Bahrein y Yemen –de hecho, en todo el mundo musulmán desde Yakarta hasta Nigeria-, los radicales islámicos ganaron la carrera de la popularidad. 
Esta división se ve consolidada por el apoyo saudita a todos los musulmanes sunitas de la región. Esta sensación de “solidaridad sunita” es lo que se está convirtiendo en un factor decisivo en la guerra por el alma del Islam, y en la lucha por la supremacía en Oriente Medio que hoy está en marcha. 

El nuevo desorden monetario 
La rápida caída del dólar y la libra, pero también del renminbi -hoy más atado al dólar que nunca- está alimentando las tensiones. Algunos de los fantasmas de los años 1930 también han regresado -en particular, el miedo de ventajas comerciales injustas causadas por la devaluación competitiva-. 
Una es organizar una conferencia internacional en la que los expertos puedan sugerir modelos para calcular los tipos de cambio y los políticos puedan negociar acuerdos. La única instancia exitosa de un acuerdo de este tipo es la conferencia de Bretton Woods en 1944, pero aún entonces los tipos de cambio que se fijaron allí resultaron ser poco realistas, y pronto hizo falta una ola importante de alteraciones paritarias (así como mantener controles de divisas). 
El presidente Richard Nixon calificó el acuerdo smithsoniano de 1971 como ampquot;el acuerdo monetario más importante de la historia del mundoampquot;. Pero en poco tiempo estaba hecho jirones, y el mundo avanzó hacia la flotación generalizada. 
En 1987, en la conferencia de Louvre, ni siquiera hubo un acuerdo sobre cuáles habían sido las conclusiones. Algunos participantes pensaban que habían acordado una suerte de tipos de cambio semifijos en zonas objetivos, pero el poderoso Bundesbank alemán nunca compartió esa interpretación. 
La historia sugiere que es improbable que una negociación colectiva sobre las monedas y una nueva estrategia para abordar la cuestión de las reservas vayan a tener éxito. 
El segundo enfoque, y mejor que el anterior, reside en acuerdos en cada país sobre cuál debería ser la base apropiada para la política monetaria. Si esos acuerdos tienen una amplia aceptación y consistencia mutua, el resultado será un sistema monetario internacional estable. 
En el primero, hace un siglo, la confianza estaba apuntalada por el oro; en la ola más reciente de globalización, dependía del poder del intelecto humano para solucionar problemas de política. El fin de la inflación y ampquot;la gran moderaciónampquot; de las últimas tres décadas fueron fundamentales para la liberalización de grandes partes del mundo y para una confianza, un comercio y una prosperidad mayores. 
La búsqueda de un régimen monetario durante el período más reciente tuvo dos etapas: en el primer intento de construir los cimientos para una política monetaria estable, el énfasis estaba puesto en la meta monetaria. 
Pero las metas de inflación nunca fueron un concepto obvio, y la crisis financiera lo desacreditó. En 2003, Ben Bernanke, por entonces gobernador de la Reserva Federal de Estados Unidos, declaró en un discurso que muchos norteamericanos consideraban las metas de inflación ampquot;extrañas, impenetrables y posiblemente un tanto subversivasampquot;. 
Siempre hubo incertidumbre respecto de hasta dónde los bancos centrales debían intentar corregir o limitar las burbujas de los precios de los activos cuando no había ningún aumento que se correspondiera en el nivel general de la inflación. Los crecientes precios de los activos conducen a un incremento general del poder adquisitivo, porque muchos tenedores de activos están dispuestos a pedir más dinero prestado, y pueden hacerlo. 
El problema es que los precios de los activos y la inflación de los precios al consumidor pueden avanzar en diferentes direcciones, como lo hicieron en los años 2000, y que sopesar ambos factores produciría recomendaciones políticas inconsistentes. En consecuencia, los bancos centrales corrieron el riesgo de ya no parecer seguir un lineamiento de políticas formulado claramente. 
La formulación de la política monetaria se ha vuelto un proceso más complejo, pero también un proceso más politizado, razón por la cual es probable que se vuelva más caótico, con marcadas diferencias entre las estrategias nacionales. Sigue siendo poco probable que la Fed y el Banco de Inglaterra se preocupen por el surgimiento de nuevos tipos de burbujas de activos en los mercados accionarios o las materias primas. 
El Comité de Política Monetaria del Banco de Inglaterra muchas veces ha sido presentada como pionera a la hora de transparentar la política monetaria. Pero, desde el principio, la transparencia que resultó de la temprana publicación de quiénes votaron a favor y en contra de los aumentos de tasas llevó a una identificación pública de los miembros del Comité como halcones o palomas. 
Si resulta evidente quién votará a favor de qué medida, habrá una mayor demanda de un debate público sobre quién se debería elegir: ¿por qué no elegir al Comité de Política Monetaria, ya que efectivamente es un gobierno monetario? 
Este ejercicio parece una repetición dramática de la historia entreguerras, cuando resultaba imposible llegar a un consenso sobre políticas y marcos de políticas mutuamente consistentes. En aquel entonces, también, a los bancos centrales se los responsabilizó cuando su marco de política (en ese momento, el patrón oro) se desintegró. 
Eso, a su vez, despejó el camino para la manipulación de las monedas en beneficio de exportadores, empresarios y sindicatos. El resultado fue un caos monetario internacional -precisamente la pendiente que hoy estamos transitando. 

¿Están perdiendo América Latina los Estados Unidos? 
La región ya no es considerada el “patio trasero” de los Estados Unidos, al contrario, presumiblemente el continente nunca ha estado ni tan unido ni tan independiente. Sin embargo, este punto de vista no refleja la verdadera naturaleza de la influencia estadounidense en América Latina y en otros lugares. 
Es cierto que la atención de los Estados Unidos hacia América Latina ha disminuido en años recientes. El presidente, George W. Bush, estaba más concentrado en su “guerra global contra el terrorismo.” 
En efecto, en la Cumbre de las Américas que tuvo lugar en Cartagena en 2012, los dirigentes latinoamericanos se sintieron lo suficientemente seguros y unidos como para desafiar las prioridades estadounidenses en la región. Exigieron a los Estados Unidos levantar el embargo a Cuba, con el argumento de que había dañado las relaciones con el resto del continente, y hacer más para combatir el uso de drogas en su propio mercado mediante educación y trabajo social, en lugar de suministrar armas para luchar contra los capos de la droga en América Latina –batalla que todos piensan ha sido un total fracaso. 
También es cierto que los países latinoamericanos han diversificado enormemente las relaciones económicas más allá de la influencia estadounidense. China es ahora el segundo socio comercial más grande de América Latina y rápidamente está alcanzando a los Estados Unidos. 
Asimismo, en 2008, el entonces presidente ruso, Dmitri Medvedev vio la guerra estadounidense contra el terrorismo como una oportunidad de crear acuerdos estratégicos con potencias emergentes como Brasil o el ALBA, la Alianza Bolivariana para los Pueblos de nuestra América, un bloque ideado por Venezuela opuesto a los proyectos estadounidenses en la región. El gigante energético, Gazprom y las industrias militares del país han encabezado los esfuerzos del Kremlin por demostrar la capacidad de influencia rusa en los países vecinos de los Estados Unidos –una respuesta directa a la percepción de una intromisión estadounidense en el propio “vecindario inmediato” ruso, en particular en Georgia y Ucrania. 
Con todo, sería un error considerar la diversificación de las relaciones internacionales de América Latina como el evento que marca el fin de la supremacía estadounidense. A diferencia de la era pasada de superpotencias y naciones cautivas, la influencia estadounidense ya no puede seguir definiéndose como el poder de colocar y deponer dirigentes desde la embajada estadounidense. 
Un continente que en otros tiempos sufrió golpes militares ha implantando lenta pero firmemente democracias estables. La gestión económica responsable, los programas de lucha contra la pobreza, las reformas estructurales y una mayor apertura a la inversión extranjera han contribuido en conjunto a generar años de crecimiento con baja inflación. 
México es el segundo mercado extranjero más grande de los Estados Unidos (con un valor estimado de 215 mil millones de dólares en 2012). En los últimos seis años, las exportaciones de Estados Unidos hacia América Central han aumentado un 94% y las importaciones procedentes de la región han crecido un 87%. 
Obama se equivocó cuando en 2010 descartó un acuerdo sobre el programa nuclear de Irán mediado por Brasil y Turquía (a pesar de que anteriormente había respaldado estas negociaciones). Otros países podrían verse favorecidos por los esfuerzos estadounidenses para promover la democracia y las relaciones socioeconómicas, como muestran las giras recientes de Obama a México y Costa Rica. 
El presidente chileno, Sebastián Piñera, visitó la Casa Blanca a principios de la semana para tratar, entre otros, el tema del acuerdo de Asociación Transpacífico (TPP, por sus siglas en inglés), acuerdo ambicioso de libre comercio que podría abarcar Nueva Zelanda, Singapur, Australia, México, Canadá y Japón. La próxima semana está prevista la visita a la Casa Blanca del presidente peruano, Ollanta Humala, mientras que el vicepresidente estadounidense, Joe Biden, tiene programado visitar América Latina pronto. 
La lengua y cultura también importan. Dado el extraordinario crecimiento de la influencia latina en los Estados Unidos, es casi inconcebible que dicho país pueda perder su estatus único en la región a favor de China, Rusia y ya no se diga de Irán. 
Ya pasaron los días en que el poder militar y la política de subversión podían garantizar la influencia estadounidense –en América Latina o en otros lugares. Actualmente una potencia mundial es una que puede combinar el dinamismo económico y una cultura popular con un alcance mundial basado en intereses compartidos. 

La “nueva normalidad” para el crecimiento 
Un número cada vez mayor de inversores ven llegar un fuerte rebote, primero en China, luego en los Estados Unidos, después en Europa y, por último, en el resto del mundo. Ni siquiera los horribles datos de los dos últimos trimestres parecen desalentar a quienes abrigan esa idea optimista. 
Tal vez tengan razón esos optimistas, pero, ¿cómo podemos esperar que sea de intensa la expansión cuando lo peor haya pasado por fin? ¿Irá a ser la “nueva normalidad” igual a la “antigua normalidad” de los años de auge comprendidos entre 2002 y 2007? 
Me cuesta imaginar cómo podrán los Estados Unidos y China, principales motores del crecimiento mundial durante dos decenios, dejar de resignarse a una tasa media de crecimiento notablemente inferior a aquella de la que gozaron antes de la crisis. 
Empecemos por los EE.UU., el epicentro de la crisis financiera, que aún es la economía más importante del mundo. En el mejor de los casos, el sector financiero de los EE.UU. saldrá de la crisis reducido y más estrictamente regulado. 
Desde luego, pero el sector financiero de los primeros años de la posguerra no había de sostener una economía tan diversa y compleja como la de hoy, ni mucho menos. Si las autoridades atrasan el reloj varias décadas en materia de regulación bancaria, ¿podemos estar tan seguros de que no lo harán también en materia de ingresos? 
No cabe duda de que el consumo de los EE.UU., el mayor motor individual del crecimiento mundial, va camino de ser inferior, en vista de los débiles precios de la vivienda, el desempleo en aumento y la reducción de la riqueza de los pensionistas. Durante el auge, el consumo de los EE.UU. aumentó hasta más del 70 por ciento del PIB. 
Cansados de un crecimiento incesante, ahora los votantes esperan que se preste una mayor atención a la necesidad de abordar las preocupaciones medioambientales, la cuestiones relativas a la salud y la desigualdad de ingresos, pero la consecución de esos fines loables será onerosa y se sumará a los gigantescos déficits presupuestos en que están incurriendo los EE.UU. para contrarrestar la crisis financiera. Unos impuestos más altos y una mayor regulación no pueden ser buenos para el crecimiento. 
Cierto es que hay margen para gestionar el Estado más eficientemente, en particular en los sectores de la educación y la atención de salud, pero, ¿serán suficientes esos ahorros para compensar la carga de un Estado mucho mayor? Así lo espero y, desde luego, el gobierno de Obama es un soplo de aire fresco después de la increíble ineptitud del período Bush-Cheney, pero los gobiernos de todo el mundo siempre están convencidos de que se pueden financiar sus ampliaciones fundamentalmente con aumentos de la eficiencia y ese sueño suele resultar quimérico. 
Los problemas hídricos y medioambientales iban aumentando. Cada vez resultaba más claro que, a medida que China continuaba creciendo más rápidamente que casi todos los demás, la capacidad de importación (y la tolerancia) del mundo no podía continuar al mismo ritmo que la máquina exportadora de China. 
Cierto es que, incluso cuando las exportaciones se desplomaron, el gobierno se las arregló para apuntalar el crecimiento con un gasto y un aumento del crédito enormes, pero, aunque necesaria, esa estrategia amenaza con perturbar el delicado equilibrio entre el aumento de los sectores público y privado que ha apuntalado la expansión de China hasta ahora. El papel cada vez más importante del Estado y el cada vez más reducido del sector privado auguran, casi con toda seguridad, un crecimiento menor en un momento posterior de este decenio. 
También Europa afronta dificultades y no sólo porque ahora está sufriendo la mayor contracción de las regiones económicas más importantes del mundo, en vista del aviso del Gobierno de Alemania sobre una surreal reducción del seis por ciento de su PIB en 2009. La actual crisis financiera aminorará casi con seguridad la integración de los países de la Europa central y oriental adheridos a la UE, cuyas jóvenes poblaciones son la fuente más dinámica de crecimiento en la Europa actual. 
No todas las regiones tendrán necesariamente una expansión económica menor en el próximo decenio. Suponiendo que continúen las reformas en países como, por ejemplo, el Brasil, la India, Sudáfrica y Rusia, los mercados en ascenso podrían perfectamente colmar parte del desfase de crecimiento dejado por las economías mayores, pero, con toda probabilidad, tras años de de revisar hacia arriba constantemente sus cálculos sobre la tendencia del crecimiento mundial, el Fondo Monetario Internacional comenzará a revisarlos hacia abajo. 
Ese cambio puede ser bueno para el medio ambiente, la igualdad de ingresos y la estabilidad. Los gobiernos tienen razón en preocuparse por la calidad del crecimiento y no sólo su rapidez, pero, a la hora de hacer cálculos sobre impuestos y beneficios, los inversores y los políticos deben atenerse a la “nueva normalidad”: un crecimiento medio inferior. 


Año nuevo, sin grandes novedades 
NUEVA YORK – Cualquier mirada retrospectiva al año 2012 deberá incluir entre sus aspectos más destacados tres regiones del mundo: la eurozona, con sus incertidumbres financieras que aparentemente nunca terminan; 
En buena medida, como dicen los franceses, plus ça change, plus c’est la même chose. Es decir, podemos predecir sin temor a equivocarnos que en Europa no se acabarán las dificultades y que los países del sur (sobre todo) deberán esforzarse por reducir el gasto público para poner sus políticas fiscales en correspondencia con su verdadera capacidad económica. 
Esto suscitará cuestionamientos fundamentales e incluso existenciales para Alemania, la otra mitad del tándem central del proyecto europeo desde la Segunda Guerra Mundial. Es probable que Europa en su conjunto experimente un período de crecimiento económico escaso o nulo, lo que dificultará en gran medida la tarea de los funcionarios con cargos en los gobiernos, los bancos y las instituciones regionales. 
Es casi seguro que dentro de un año el presidente egipcio seguirá en el poder, pero no está tan claro el modo en que usará ese poder, ni cómo se presentará la situación política y económica resultante en Egipto. Los recientes desacuerdos en torno a la redacción de una nueva constitución revelan que la sociedad egipcia está profundamente dividida y que la actual dirigencia aparentemente iguala (y confunde) gobierno de la mayoría con democracia. 
Pero (como se ha visto en otras partes de la región) es mucho más arriesgado afirmar que su lugar lo ocupará otro gobierno que sea benigno y eficaz. Bien puede ser que el país quede sumido en una guerra civil de características sectarias, o que estallen enfrentamientos entre los diversos grupos opositores a Assad. 
Por último, es difícil que las fricciones en la región de Asia y el Pacífico disminuyan; de hecho, es mucho más probable que se intensifiquen. No puede descartarse un incidente militar entre China y alguno de sus vecinos (Japón, Filipinas, Vietnam), y todavía no es seguro que los circuitos diplomáticos de la región sean capaces de manejar una situación semejante. 
Lamentablemente, es muy probable que los esfuerzos internacionales para dar forma a nuevos acuerdos para la promoción del comercio, la contención del cambio climático y la regulación del ciberespacio queden en nada. El multilateralismo a gran escala, ámbito de negociación para la mayoría de los 193 países reconocidos por las Naciones Unidas, se ha vuelto demasiado inmanejable. 
Es probable que el mayor desafío para el mundo sea definir la respuesta al programa nuclear de Irán. Este país ya cuenta con buena parte de lo que se necesita para producir armas atómicas, pero al mismo tiempo, las sanciones que le han sido impuestas por un conjunto importante de países están minando seriamente su economía. 
Hay señales de un creciente debate interno en Irán sobre la conveniencia de seguir adelante con el programa de armas nucleares (y arriesgarse así no solo a la ruina económica, sino también a un ataque militar) o, en cambio, aceptar una solución diplomática, que incluiría la limitación de las actividades nucleares de Irán y su disposición a permitir un mayor nivel de inspección internacional que el permitido hasta ahora. 
De modo que es probable que la gran pregunta del año sea si se podrá negociar una solución que satisfaga tanto a Irán como a Estados Unidos, Israel y otros países. Hay algo que, sin embargo, es seguro: lo que definirá en gran medida al año 2013 será que se produzca o no una acción militar contra Irán. 
En este caso, la pregunta es ¿estará el sistema político estadounidense a la altura de los desafíos a los que se enfrenta (muchos de los cuales ha contribuido a empeorar)? Estados Unidos es todavía la primera potencia económica y militar del mundo, pero su solvencia despierta dudas que, a su vez, hacen dudar de su capacidad de desempeñar un papel activo y de liderazgo en la esfera internacional. 

La nueva diplomacia pública 
CAMBRIDGE – El mundo de la política del poder tradicional normalmente tenía que ver con el ejército o la economía de quién ganaría. En la era de la información de hoy, la política también tiene que ver con la “historia” de quién gana. 
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su propia credibilidad y debilitar la de sus oponentes. Basta con observar la disputa entre el gobierno y los manifestantes después de las elecciones iraníes en junio de 2009, en las que Internet y Twitter desempeñaron un papel fundamental, o la reciente polémica entre Google y China. 
La reputación siempre ha importado en la política mundial, pero la credibilidad se ha vuelto crucial debido a una “paradoja de la abundancia”. Cuando la información es abundante, el recurso que escasea es la atención. 
Por ejemplo, la relativa independencia de la BBC, a veces un motivo de preocupación para los gobiernos británicos, ha redituado dividendos altos en materia de credibilidad, como quedó ilustrado por este relato de un día en la vida del presidente de Tanzania, Jakaya Kikwete: “Se levanta al alba, escucha el Servicio Mundial de la BBC, luego revisa la prensa de Tanzania”. 
Tampoco la diplomacia pública es simplemente una campaña de relaciones públicas. La diplomacia pública también implica forjar relaciones de largo plazo que creen un contexto de respaldo de las políticas oficiales. 
El aporte de la información directa del gobierno a la hora de forjar relaciones culturales de largo plazo varía con tres dimensiones o etapas de la diplomacia pública, y las tres son importantes. La primera dimensión, y la más inmediata, son las comunicaciones diarias, lo que implica explicar el contexto de las decisiones domésticas y de política exterior. 
La segunda dimensión es la comunicación estratégica, que desarrolla una serie de temas simples, como lo hace una campaña política o publicitaria. Mientras que la primera dimensión se mide en horas y días, la segunda ocurre en el lapso de semanas, meses y hasta años. 
La tercera dimensión de la diplomacia pública es el desarrollo de relaciones duraderas con individuos clave en el transcurso de muchos años o incluso décadas, a través de becas, intercambios, capacitación, seminarios, conferencias y acceso a los canales informativos. Estos programas desarrollan lo que el periodista norteamericano Edward R. Murrow alguna vez llamó “los últimos tres pies” elementales –comunicaciones cara a cara, con la mejor credibilidad que crea la reciprocidad. 
Muchas veces, los estrategas políticos tratan a la diplomacia pública como una venda que se puede aplicar cuando otros instrumentos causaron algún daño. Por ejemplo, China intentó mejorar su poder blando organizando exitosamente los Juegos Olímpicos de 2008, pero las medidas enérgicas internas que aplicó simultáneamente en el Tíbet –y la subsiguiente represión en Xianxiang y los arrestos de abogados de derechos humanos- minó los réditos obtenidos. 
Los críticos en Estados Unidos se quejan del exceso de militarización de la política exterior que mina su credibilidad. En cambio, defienden la diplomacia “anabolizada”, poblada de diplomáticos entrenados en nuevos medios, comunicaciones interculturales, conocimiento local granular y redes de contactos con grupos poco representados. 
Los gobiernos necesitan corregir las malas interpretaciones diarias de sus políticas, así como intentar transmitir un mensaje estratégico de más largo plazo. El punto más fuerte de la estrategia de medios masivos es la llegada a la audiencia para influir en cómo se percibe el mensaje en los diferentes contextos culturales. 
Las comunicaciones en red, por otra parte, pueden sacar provecho de las comunicaciones bidireccionales y de las relaciones de usuario a usuario para superar las diferencias culturales. Es difícil que los gobiernos, dadas sus estructuras centrales de rendición de cuentas, logren este tipo de descentralización y flexibilidad. 
La mayor flexibilidad de las organizaciones no gubernamentales en materia de utilización de redes ha dado lugar a lo que algunos llaman “la nueva diplomacia pública”, que ya no está confinada a mensajes, campañas de promoción o incluso contactos gubernamentales directos con públicos extranjeros con el fin de atender la política exterior. También tiene que ver con forjar relaciones con actores de la sociedad civil en otros países y facilitar las redes entre sectores no gubernamentales en el país y en el exterior. 
De hecho, un control gubernamental excesivo, real o incluso aparente, quizá mine la credibilidad que esas redes están destinadas a generar. La evolución de la diplomacia pública de las comunicaciones unidireccionales al diálogo bidireccional trata a los diferentes públicos como co-creadores de sentido y comunicación. 
La combinación efectiva de estas dimensiones se llama “poder inteligente”. Por ejemplo, la lucha actual contra el terrorismo transnacional es una lucha que versa alrededor de ganar los corazones y las mentes, y la excesiva dependencia sólo del poder duro no es el camino al éxito. 
La diplomacia pública es una herramienta importante en el arsenal del poder inteligente, pero la diplomacia pública inteligente requiere de un entendimiento en materia de credibilidad, autocrítica y del rol de la sociedad civil a la hora de generar poder blando. Si se degenera y se transforma en propaganda, la diplomacia pública no sólo no logra convencer, sino que puede socavar el poder blando. 

La nueva rebelión de las masas 
PARIS – ¿La crisis económica actual está uniendo al mundo democrático en la ira tanto como en el miedo? 
En Francia, frente al cierre de muchas fábricas, una ola de toma de rehenes ejecutivos -ampquot;secuestro de jefesampquot;, como se llama a este delito exótico- está sacudiendo las salas de directorio y a la policía en todo el país. En Estados Unidos, las grandes compensaciones que obtienen los ejecutivos de manos de empresas que reciben miles de millones de dólares en rescates con dinero de los contribuyentes -en especial, la gigantesca aseguradora AIG- han enfurecido a la opinión pública, con una prensa populista y un Congreso que alimentan la furia popular. 
De la misma manera, en Gran Bretaña, un público cada vez más inquisitivo y crítico hoy está aglutinando a banqueros y miembros del Parlamento en un clima común de sospecha. ¿La actual crisis está creando o revelando una creciente división entre gobernantes y gobernados? 
La furia popular es una de las consecuencias más predecibles, y ciertamente inevitables, de la actual crisis financiera y económica. El factor de unión detrás de esta creciente ampquot;furiaampquot; es el rechazo de la desigualdad tanto real como percibida -la desigualdad tanto en el trato como en las condiciones económicas. 
En términos del credo de la República Francesa, ampquot;Libertad, igualdad, fraternidadampquot;, el primer principio, libertad, se convirtió en el lema de nuestra época después de la caída del Muro de Berlín en 1989; el segundo hoy está ganando una mayor relevancia a medida que la economía tambalea. 
¿El ampquot;sueño americanoampquot; se europeizará? ¿Y, con la economía de su país por el piso, la esperanza secreta de infinidad de norteamericanos de que ellos también algún día podrían ser ricos ahora le dará paso a una envidia al estilo europeo? 
Estados Unidos no es Francia -al menos, no todavía-. Pero parece obvio que una mayor desigualdad económica en Estados Unidos y, de hecho, en toda la OCDE, ha cebado la percepción de injusticia y de creciente furia. 
Resulta evidente que en todo el mundo occidental, particularmente en los últimos 20 años, a quienes estaban en la cima de la escala salarial les ha ido mucho mejor que a aquellos en el medio o en la parte inferior. Mientras los ricos se enriquecían, los pobres no se empobrecían, pero la brecha entre ricos y pobres se expandió significativamente. 
La actual crisis puede haber erosionado seriamente la riqueza de muchos de los muy ricos, destruyendo sus activos de una manera sin precedentes. Pero el miedo, si no la desesperación, de los pobres y de los no tan pobres ha aumentado de forma tremenda. 
Un profundo sentimiento de injusticia se está propagando en grandes segmentos de la sociedad. Esta sensación de injusticia es contenida sólo en parte por consideraciones políticas en Estados Unidos, gracias al ampquot;factor Obamaampquot;, un fenómeno raro que se puede describir como el restablecimiento de la confianza en los líderes políticos propios. 
Pero cuanto más se desconfíe de la política y los políticos propios, mayor será la furia que se manifieste de maneras incontrolables, especialmente si el propio país está impregnado de una tradición y cultura ampquot;revolucionariaampquot; romántica. Es el caso de Francia, obviamente, donde contrariamente a lo que pensaba el historiador francés François Furet en el corolario inmediato del colapso del comunismo hace 20 años, la Revolución Francesa ni terminó ni es un capítulo cerrado de la historia. 
En Francia, la decreciente popularidad del presidente Nicolas Sarkozy y de su principal opositor ampquot;clásicoampquot;, el Partido Socialista (todavía profundamente dividido y en busca de un líder), favorece el ascenso de la extrema izquierda detrás de la energía y el carisma de su joven líder, Olivier Besancenot. 
En Estados Unidos, sucede lo contrario. La popularidad del presidente Barack Obama sigue básicamente intacta y actúa como una especie de silenciador de una explosión de furia descontrolada. 
Es posible, aunque dista de ser una certeza, que lo que Obama describe como una ampquot;luz tenueampquot; de esperanza en Estados Unidos baste para mantener a raya la furia popular y generar una recuperación de la confianza en la política y los políticos. Y el descontento europeo probablemente continúe creciendo, no importa lo que suceda en Estados Unidos. 

El nuevo impasse transatlántico 
Si bien Obama probablemente le devolvería la civilidad y la cortesía al discurso transatlántico, las fuentes de fricción son más profundas. Los intereses geopolíticos de Europa y Estados Unidos se han estado distanciando, y pueden seguir haciéndolo, no importa quién sea el presidente. 
Interrumpir este alejamiento progresivo demandará cambios importantes en la perspectiva y la política a ambos lados del Atlántico. Estados Unidos tendrá que dejar de definir sus intereses transatlánticos en términos de su mentalidad hegemónica, y Europa deberá asumir un control más pleno de su propia región. 
Ambos entendían que, durante siglos, el Canal de la Mancha había sido una monumental barrera geopolítica para que Gran Bretaña y Francia pudieran compartir sus intereses de manera duradera. Si el Canal ha sido una barrera semejante, los lazos duraderos a lo ancho del Atlántico parecen improbables. 
En otras palabras, desde esta perspectiva, los dos espacios económicos más ricos y más poderosos del mundo, la Unión Europea y Estados Unidos, están destinados a ser rivales, incluso cuando son aliados. 
Ese enemigo, sin embargo, también fue europeo –primero Alemania, luego Rusia-. En efecto, el interés geopolítico compartido a uno y otro lado del Atlántico fue entre Estados Unidos y una parte de Europa contra otra. 
Los intereses tanto de la UE como de Estados Unidos fueron redefinidos extensamente. Sin ningún ejército soviético masivo en el medio de Alemania, Europa ya no estaba firmemente dividida en el hemisferio occidental y el hemisferio oriental. 
La desaparición soviética alentó a las elites políticas norteamericanas a construir una visión “unipolar” de la posición y los intereses globales de Estados Unidos. Esta tendencia se aceleró cuando la actual administración Bush intentó construir una hegemonía global unilateral fuera de la “Guerra contra el Terrorismo”, lo que provocó un creciente desasosiego en la “Vieja Europa”. 
Si bien, en general, se consideró que la invasión norteamericana de Afganistán estaba justificada, la invasión algo-norteamericana de Irak produjo una fractura abierta entre Estados Unidos y sus dos principales aliados continentales, Francia y Alemania, respaldados por Rusia y China. De repente surgió un gran bloque eurasiático opuesto a las pretensiones globales hegemónicas de Estados Unidos, augurando una nueva fluidez en las relaciones geopolíticas, si no un giro tectónico en los alineamientos. 
La efectividad de la resistencia franco-alemana a la hegemonía norteamericana se vio limitada, sin embargo, por las reacciones de otros estados europeos. El primer ministro del Reino Unido Tony Blair hizo lo mejor de sí por resucitar la relación especial de Churchill, y a Gran Bretaña se sumaron Italia y España, junto con casi todos los estados de la Nueva Europa. 
La partida de Blair dejó a Bush cada vez más aislado diplomáticamente, con cambios de gobierno en Berlín y París que implicaron mejoras sólo superficiales. Las deterioradas condiciones económicas fronteras adentro implicaron límites más estrictos a la intervención norteamericana en el exterior. 
Ahora resulta claro que los intereses geopolíticos europeos y norteamericanos no están automáticamente en armonía. Los europeos no aceptan la visión estratégica de la administración Bush, y Estados Unidos es incapaz de perseguir esa visión sin el respaldo europeo. 
Europa necesita buenas relaciones con ambos para penetrar en mercados crecientes, explorar fuentes de materias primas y energía y asegurar su propia estabilidad interna, mientras que muchos europeos creen que las políticas norteamericanas alienan a estas regiones. En estas circunstancias, la alianza transatlántica no sobrevive tanto por los intereses genuinamente compartidos como por inercia. 
¿Acaso algo puede restablecer la vieja armonía transatlántica? Un reavivamiento vigoroso del imperialismo ruso o una guerra de civilizaciones con el mundo musulmán podrían plantear una amenaza dominante que haría que una Europa atemorizada reanudase una dependencia de Estados Unidos característica de la Guerra Fría. 
Por supuesto, las definiciones de Estados Unidos de su papel en el mundo pueden cambiar. Las expectativas unipolares de Estados Unidos no se han visto ratificadas por los acontecimientos. 
Sin embargo, hoy hay demasiado poder aglomerado en Washington como para ser contenido exitosamente dentro de una estructura constitucional puramente nacional. El equilibrio de poderes en casa requiere de un equilibrio de poder correlativo en el exterior. 
Que Europa pueda encontrar la voluntad, los medios y la confianza para desempeñar ese papel no es algo que pueda darse por sentado. Lo que sí parece claro es que una Europa cohesiva y fuerte en buenos términos con sus vecinos no encajará fácilmente en una alianza transatlántica cerrada mientras Estados Unidos persiga activamente una hegemonía global. 

¿Los Estados Unidos por poderes? 
PARÍS – La caída del Imperio Romano fue consecuencia de una combinación de un exceso estratégico y una delegación excesiva de los cometidos de seguridad a unos recién llegados. Sin pretender hacer comparaciones indebidas, la cuestión que se plantea actualmente a los Estados Unidos es si pueden seguir siendo la potencia principal del mundo y al tiempo delegar en otros o en instrumentos técnicos la tarea de proteger su influencia mundial. 
Los aviones teledirigidos y los aliados –armas no humanas y soldados no americanos– han pasado a ser fundamentales para la doctrina militar de los Estados Unidos. Como cuentan con el mayor adelanto tecnológico del mundo y al tiempo dirigen desde detrás las fuerzas de combate en tierra, ya que no en el aire, no se puede pasar por alto el cambio dado por los EE.UU. 
En primer lugar hubo la intervención combinada francesa y británica en Libia, que provocó el derrocamiento del régimen del coronel Muamar El Gadafi; después la intervención francesa en Malí y ahora los ataques aéreos israelíes en Siria. Desde luego, cada uno de esos casos es totalmente distinto, pero todos ellos tienen algo en común: los Estados Unidos no han estado en la primera línea de la intervención. 
Después de los ataques terroristas del 11 de septiembre de 2001, los americanos no podían imaginar, sencillamente, que compartirían sus cometidos de seguridad con otros. En el mejor de los casos, los europeos podían ser “las señoras de la limpieza” de los Estados Unidos, por utilizar la grosera analogía acuñada en aquel momento por algunos pensadores neoconservadores durante el primer mandato en su cargo de George W. Bush. 
“Si dejamos a los europeos a cargo de sí mismos, serán irresponsables, disgregadores y suicidas y después tendremos que rescatarlos de si mismos”. Actualmente, los americanos están más que contentos de confiar en la competencia militar y las inclinaciones intervencionistas de algunos (en realidad, muy pocos) de sus amigos europeos. 
Sería fácil interpretar ese cambio como una reacción al costo humano y económico de las intervenciones de los Estados Unidos en el Afganistán y en el Iraq. La realidad es más compleja. 
El nuevo gusto de los Estados Unidos por la delegación de cometidos militares en otros no es consecuencia de una serie de acontecimientos, sino de un proceso a largo plazo debido a la simultánea ambivalencia de ese país para con el mundo y su intervención activa en él. ¿Vale la pena luchar por un mundo al que no se puede salvar y que sólo se presta a enredos turbios e inútiles? 
Desde esa perspectiva, la participación de los Estados Unidos en la primera guerra mundial y, aún más, en la segunda guerra mundial, son excepciones a la regla. Las tropas de los EE.UU. que desembarcaron en las playas de Normandía en junio de 1944 estaban animadas por un intenso espíritu de misión. 
En el Vietnam, los soldados de los EE.UU, muchos de ellos negros, con frecuencia no entendían por qué estaban luchando. En el Iraq, muchos de sus equivalentes eran latinos para los que la integración en la sociedad americana era al menos tan importante como derrocar a Sadam Husein. 
Cuando un país interviene en el mundo, su autoridad se debe a su disposición a correr riesgos personales y su capacidad para hacerlo. Cuando se advierte un desfase demasiado amplio entre el valor de la vida de sus población y la de sus enemigos, su autoridad disminuye. 
En su reciente libro Drone Warfare: Killing by Remote Control (“La guerra mediante aviones teledirigidos. 
¿Cómo pueden los EE.UU. ejercer presión sobre Israel para que celebre negociaciones en serio con los palestinos o se abstenga de atacar al Irán, cuando alienta –aunque sólo sea mediante el silencio en público– la intervención militar israelí en Siria? Si el propósito de los Estados Unidos es el de enviar un mensaje al Irán –“Cuidado, que podéis ser el próximo objetivo”, muchos pondrán en tela de juicio la sinceridad con la que contienen a Israel. 
Para algunos, los EE.UU. han pasado de demasiada intervención durante el mandato de Bush a hacer demasiado poco durante el de Barack Obama. Para otros, Obama se limita a seguir aplicando la política exterior de Bush por otros medios: aviones teledirigidos en lugar de soldados. 
Probablemente la realidad esté en el medio, pero está claro que no beneficia a los EE.UU. ni a sus aliados ni a la estabilidad mundial. Precisamente porque este país sigue siendo indispensable para la seguridad internacional, deseamos que sus dirigentes actúen con mayor discernimiento. 

Calibrar la esperanza 
Lo vemos concretamente en la creación y costos cada vez menores de nuevos medicamentos, como los del tratamiento del VIH, y de nuevas semillas que permiten a los agricultores pobres ser más productivos. Una vez que se inventan instrumentos semejantes, nunca se da marcha atrás: simplemente mejoran. 
En eso es en lo que la innovación para calibrar los resultados de las medidas gubernamentales y filantrópicas está logrando una gran diferencia respecto del pasado. Ese proceso –fijar objetivos claros, adoptar el método adecuado y después calibrar los resultados para perfeccionar el método continuamente con la información resultante– nos ayuda a brindar instrumentos y servicios a todos cuantos puedan beneficiarse de ellos. 
La innovación para reducir el cuello de botella que lo impide es decisiva. Siguiendo la vía de la máquina de vapor de hace mucho tiempo, el progreso no está “condenado a ser poco común y errático”. 
Aunque soy optimista, no estoy ciego ante los problemas que afrontamos o las dificultades que debemos superar para acelerar el progreso en los quince próximos años. Las dos que más me preocupan son la posibilidad de que no consigamos reunir los fondos necesarios para sufragar los proyectos en materia de salud y desarrollo y la de que no nos unamos en torno a fines claros para ayudar a los más pobres. 
Por suerte, muchos países en desarrollo tienen economías que crecen y les permiten dedicar más recursos a ayudar a los sectores más pobres de su población. La India, por ejemplo, está dejando de ser tan dependiente de la ayuda y con el tiempo no la necesitará. 
Algunos países, como el Reino Unido, Noruega, Suecia, Corea del Sur y Australia, están aumentando sus presupuestos para ayuda exterior; otros, incluso donantes tradicionalmente generosos como el Japón y los Países Bajos, han reducido los suyos. La dirección de muchos países, incluidos los Estados Unidos, Francia, Alemania y el Canadá, no está clara. 
Lamentablemente, la fragilidad fiscal es una amenaza para los presupuestos de ayuda de casi todos los países avanzados. A no ser que los votantes se enteren de las repercusiones positivas que su generosidad está teniendo, se centrarán inevitablemente en las cuestiones más cercanas a ellos. 
Con frecuencia una sola historia, cierta o no, sobre un uso incorrecto de una pequeña cantidad de ayuda puede empañar todo un sector. Imagine el lector lo que pensaría de la inversión, si todos los artículos que leyera versaran sólo sobre los valores que hayan obtenido resultados poco brillantes y no hubiese información sobre los casos de grandes éxitos. 
Históricamente, al hablar de la ayuda se hacía referencia a la cantidad total de dinero invertido, pero, ahora que estamos calibrando con mayor precisión indicadores como la mortalidad infantil, el público puede ver los efectos que tiene la ayuda en términos inequívocos, es decir, la diferencia entre –pongamos por caso– que las personas con VIH tengan acceso al tratamiento o que se las deje morir. Cuando se la expresa así, hay más posibilidades de que la ayuda reciba carácter prioritario. 
Las Naciones Unidas están empezando a cartografiar nuevos objetivos para los años posteriores a la expiración del plazo para la consecución de los actuales objetivos de desarrollo del Milenio. Como ha ocurrido con éstos, el próximo conjunto de objetivos podría contribuir a la coordinación de los grupos dedicados a esa tarea, recordar a los votantes los beneficios de su generosidad y permitirnos ver en qué estamos logrando avances para ofrecer soluciones a los pobres. 
El éxito de los objetivos de desarrollo del Milenio significa que hay mucho interés en ampliarlos para abarcar un conjunto más amplio de asuntos, pero muchos de los posibles nuevos objetivos carecen de un apoyo unánime y añadir muchos más objetivos nuevos –u objetivos que no sean fáciles de calibrar– puede socavar el impulso. 
Fue fácil determinar los grupos que necesitaban trabajar en colaboración para alcanzarlos y se podía pedirles una rendición de cuentas en materia de cooperación y avances. Cuando las NN.UU. lleguen a un acuerdo sobre otros objetivos importantes como la mitigación del cambio climático, deberán considerar si un conjunto diferente de agentes y un proceso distinto podrían ser mejores para esos empeños. 
Los avances que el mundo ha logrado a la hora de ayudar a los más pobres en los quince últimos años constituyen un ejemplo de historia lograda en la que se salva una sola vida cada vez, por lo que con frecuencia no resulta tan visible como un gran revés: por ejemplo, la aparición y propagación muy rápida de una nueva epidemia. 

El próximo líder estadounidense 
El hecho de que los tres últimos candidatos incluyan a una mujer, un negro y un hombre de edad avanzada que frecuentemente ha desafiado a su propio partido indica que Estados Unidos, tras una pérdida de popularidad durante los años de la administración Bush, conserva la capacidad de reinventarse a sí mismo. Pero el próximo presidente tendrá que reconocer que la naturaleza del liderazgo también está cambiando. 
Las encuestas muestran que hoy en día la gente es menos deferente con la autoridad en las organizaciones y en la política. El poder blando –la capacidad de obtener lo que se quiere mediante el convencimiento y no la coerción o el pago—está aumentando en importancia. 
El Pentágono informa que los instructores del ejército estadounidense “dan menos gritos” porque la generación actual responde mejor a quienes desempeñan “un papel más parecido al de un consejero”. El éxito militar contra los terroristas y los insurgentes exige que los soldados convenzan, y no nada más que maten. 
El poder duro y el blando están relacionados porque los dos son enfoques que sirven para alcanzar objetivos alterando el comportamiento de los demás. Algunas personas se sienten atraídas hacia otras que tienen poder de mando debido a los mitos de la invencibilidad. 
El éxito de su liderazgo se debió a sus habilidades burocráticas para obtener el apoyo del congreso y conseguir recursos y a una rígida disciplina que no toleraba el fracaso entre sus oficiales. El resultado fue una fuerza submarina eficiente y libre de accidentes en torno a la cual surgió un halo de éxito que atrajo a los oficiales jóvenes más brillantes. 
En respuesta a los ataques terroristas de Al-Qaeda contra Estados Unidos, el Vicepresidente Dick Cheney sostenía que sólo una dura respuesta militar impediría que se cometieran más atentados. Es cierto que el poder duro del ejército y las acciones policíacas era necesario para contraatacar a al-Qaeda, pero el uso indiscriminado del poder duro –que se reflejó en la invasión de Iraq, las fotografías de la cárcel de Abu Ghraib y los arrestos sin juicio—sirvió para aumentar el número de reclutas de los terroristas. 
Casi cualquier líder necesita cierto grado de poder blando. El gran teórico del liderazgo, James McGregor Burns, afirmó alguna vez que quienes recurren exclusivamente a la coerción no son líderes sino simples aplicadores del poder. 
Al mismo tiempo, salvo en los casos de algunos líderes religiosos como el Dalai Lama, el poder blando rara vez es suficiente, y los líderes que sólo buscan la popularidad pueden ser reacios a utilizar el poder duro cuando deberían hacerlo. Por otro lado, los líderes que recurren a la fuerza sin considerar los efectos sobre su poder blando pueden encontrarse con que otros ponen obstáculos a su poder duro. 
En efecto, los psicólogos han descubierto que demasiada agresividad por parte de un líder empeora las relaciones, mientras que demasiado poca limita los logros. En palabras del director ejecutivo Jeff Immelt, “cuando uno dirige General Electric, de 7 a 12 veces por año debe decir ‘las cosas se harán como yo digo’. 
Y Maquiavelo dijo claramente que el odio es algo que el príncipe debe evitar cuidadosamente. Cuando el ejercicio del poder duro socava el poder blando, los liderazgos se tornan más difíciles –como lo descubrió el presidente Bush después de la invasión de Iraq. 
Por otra parte, el poder blando le da a los seguidores más opciones y más margen de maniobra que el poder duro, porque sus opiniones y elecciones importan más. Y en una era de jerarquías más planas en la que los trabajadores del conocimiento tienen más poder, es probable que la importancia del poder blando aumente. 
El poder duro no se ha vuelto irrelevante, pero los líderes deben desarrollar la inteligencia contextual que les permita combinar recursos de poder duro y de poder blando para construir una estrategia de “poder inteligente”. Quienquiera que sea el próximo presidente tendrá que aprender esa lección. 

El próximo Bretton Woods 
NUEVA YORK – El mundo está cayendo en una gran desaceleración que probablemente sea la peor en un cuarto de siglo y tal vez desde la Gran Depresión. Esta crisis estuvo “hecha en Estados Unidos” en varios sentidos. 
Los Estados Unidos exportaron su filosofía de desreglamentación de libre mercado cuyo alto sacerdote, Alan Greenspan, ahora admite que fue un error. Los Estados Unidos exportaron su cultura de irresponsabilidad corporativa – opciones de compra de acciones no transparentes, que fomentan la mala contabilidad que ha desempeñado un papel en esta debacle, como lo hizo en los escándalos de Enron y Worldcom de hace unos años. 
La administración Bush por fin se decidió a hacer lo que todos los economistas le insistieron que hiciera: poner más capital en los bancos. 
Lo que es más importante, las condiciones que Paulson obtuvo por el capital que se proporcionó a los bancos estadounidenses fueron mucho peores que las que consiguió el Primer Ministro británico, Gordon Brown (y ya no se diga las que logró Warren Buffet por inyectar mucho menos al banco de inversiones más sólido de los Estados Unidos, Goldman Sachs). Los precios de las acciones muestran que los inversionistas sienten que hicieron un muy buen trato. 
Incluso antes de esta crisis financiera, estaba previsto que la deuda nacional de los Estados Unidos aumentara de 5.7 billones de dólares en 2001 a más de 9 billones este año. El déficit de este año se aproximará al medio billón de dólares; el del próximo año será incluso mayor, a medida que la desaceleración estadounidense se agudice. 
Por sorprendente que parezca, se sigue considerando que los Estados Unidos, a pesar de todos sus problemas, son el lugar más seguro para depositar dinero. Esto no es sorprendente, supongo, porque a pesar de todo, una garantía del gobierno de los Estados Unidos tiene más credibilidad que una garantía de un país del tercer mundo 
Es probable que algunos de esos países –los que tenían grandes déficit comerciales antes de que estallara la crisis, aquéllos cuyas grandes deudas nacionales se deben refinanciar y los que tienen vínculos comerciales estrechos con los Estados Unidos– resulten más afectados que otros. Los países que no liberalizaron plenamente sus mercados financieros y de capital, como China, darán gracias por no haber seguido las recomendaciones de Paulson y del Tesoro de los Estados Unidos de hacerlo. 
Lo que preocupa es que, al menos en algunos casos, el FMI volverá a sus viejas recetas fracasadas: la contracción fiscal y monetaria, que únicamente aumentaría las desigualdades globales. 
Se hizo muy poco – demasiado poco, como ahora ha quedado claro. En ese momento, muchos pensaron que esos llamados grandilocuentes eran un intento deliberado para impedir una reforma real: quienes habían tenido éxito con el viejo sistema sabían que la crisis pasaría y con ella desaparecería también el reclamo de hacer reformas. 
Las viejas instituciones han reconocido la necesidad de las reformas, pero se mueven a un paso muy lento. No hicieron nada para evitar la crisis actual y hay preocupaciones sobre su efectividad para responder ahora que ya ha estallado. 
Fueron necesarios 15 años y una guerra mundial para que el mundo se reuniera con el fin de atacar las debilidades del sistema financiero global que contribuyeron a la Gran Depresión. Esperemos que esta vez no nos tome tanto tiempo: dado el nivel de interdependencia global, los costos serían sencillamente demasiado altos. 
De la misma forma, las viejas instituciones de Bretton Woods estuvieron definidas por un conjunto de doctrinas económicas que ya se ha demostrado que fracasan no sólo en los países en desarrollo sino incluso en el corazón del capitalismo. La próxima cumbre mundial debe enfrentarse a esas nuevas realidades si se quiere trabajar efectivamente hacia la creación de un sistema financiero global más estable y equitativo. 

El próximo FMI 
La rápida expansión de los flujos de capital entre fronteras, la constante innovación financiera y la profundización de los mercados financieros plantean crecientes desafíos no sólo para quienes diseñan las políticas a nivel nacional, sino también para las instituciones financieras internacionales. Esto ha sido particularmente cierto en el caso del FMI en su búsqueda por servir a sus miembros de todo el mundo, y ha generado un debate de importancia fundamental acerca de la dirección estratégica del Fondo. 
La actual revisión estratégica del FMI no surge de la nada. El proceso de reformas fue iniciado a fines de los años 90 y continuado por el ex Director Ejecutivo Horst Köhler a través de importantes iniciativas, las que -especialmente los esfuerzos por fortalecer la función de vigilancia del FMI y el así llamado “marco de trabajo de acceso excepcional”- ahora se deben consolidar e implementar de manera consistente. 
Por ejemplo, la introducción de estándares y códigos, informes sobre su observación (ROSC, por sus siglas en inglés), los Programas de Evaluación del Sector Financiero (FSAP, por sus siglas en inglés) y el aumento resultante en la transparencia del Fondo pueden contribuir a mejorar la vigilancia bilateral, regional y multilateral. La política de acceso excepcional, orientada tanto a mejorar la capacidad de predicción de la política de préstamos del Fondo como a salvaguardar su estado financiero, todavía está esperando su primera prueba real. 
La gerencia del FMI comparte varias consideraciones estratégicas planteadas repetidas veces por el Bundesbank, que ha argumentado que el Fondo debería limitar sus actividades a su mandato central: promover la estabilidad monetaria y financiera. 
De hecho, estos dos instrumentos deberían ir de la mano a medida que continúen las reformas internas del FMI. Aumentar la precisión del análisis y mejorar la transparencia al entregar una asesoría integral e información oportuna serían aspectos que fortalecerían aún más la vigilancia. 
De manera similar, posicionar al FMI como un asegurador general de riesgos mediante la introducción de líneas de crédito preventivas por sobre los límites de acceso normales no sería compatible ni con su misión de proporcionar apoyo financiero en base a términos deliberadamente no ajustados según el riesgo, ni con el sistema actual de refinanciamiento del crédito de corto plazo del Fondo a través de reservas oficiales libres de riesgo. Sólo en verdaderas crisis de balanza de pagos el FMI debería estar preparado para brindar asistencia financiera temporal y limitada a los países miembros, estimulando de este modo sus propios ajustes de políticas y dando una señal de su compromiso con los mercados. 
El financiamiento para el desarrollo se debe dejar al Banco Mundial. Al concentrarse en sus ventajas comparativas específicas y en línea con mandatos claramente definidos, ambas instituciones realizarán sus tareas de manera más eficiente. 
De hecho, la implementación del Alivio de la Deuda Multilateral ya iniciada por el G-8 constituye una oportunidad sin precedentes para completar el proceso de alivio de la deuda para una gran cantidad de países de bajos ingresos. Esto también abre el camino para que el FMI se deshaga de su actual dispersión de actividad en países de bajos ingresos e intensifique sus planes en las áreas de su especialización central. 
La distribución de las cuotas de contribuciones se deben guiar por el peso económico y grado de integración de los miembros a la economía mundial, y cualquier ajuste a las mismas se debe efectuar de un modo coherente que aplique el mismo estándar a todos los países. Sin embargo, para mantener la voluntad de los países acreedores de contribuir a las finanzas del Fondo, se debe mantener un fuerte vínculo entre cuotas, por una parte y los derechos de voto, el acceso a los recursos del FMI y las contribuciones financieras, por otra parte. 
El tema de la representación es un componente importante de la revisión estratégica del FMI. No obstante, esa revisión y las reformas que surjan de ella deben ser mucho más completas, con el fin de beneficiar al Fondo y a todos sus miembros. 

La próxima revolución industrial 
NUEVA YORK – Un nuevo acuerdo global para enfrentar el cambio climático no sólo será bueno para los negocios. Es crucial para alcanzar un crecimiento sostenible de la economía global. 
Mientras nos acercamos a las conversaciones sobre el clima global en Copenhague este mes de diciembre, gran parte del debate se centra en los supuestos conflictos de intereses entre las grandes empresas y el clima. Este argumento se basa en la idea de que a las empresas no les gusta el cambio, y en particular el cambio generado por políticas o regulación gubernamentales. 
Este es un error de concepción grave, y también subestima la gravedad de las opciones a las que nos enfrentamos como empresarios y ciudadanos. 
Pero las empresas prosperan con el cambio. Las grandes compañías de hoy alguna vez fueron un grupo de personas que vieron surgir una oportunidad, una demanda que podía crecer, un cambio que hacía que algo nuevo fuera posible. 
Algunas de estas oportunidades estuvieron impulsadas por la demanda, como por ejemplo la producción de alimentos, y muchas de las más revolucionarias estuvieron respaldadas por políticas gubernamentales bien diseñadas, como la construcción de vías férreas y el rápido desarrollo de la telefonía celular. Cuando estas tres fuerzas se alinean, el cambio económico se acelera, al igual que el crecimiento económico y la creación de riqueza. 
Un cambio importante en la economía requiere de las tres. La revolución agrícola, la revolución industrial, la revolución tecnológica, todas ofrecieron una enorme oportunidad y el gobierno desempeñó un papel clave en cada una de ellas, al reaccionar rápidamente e implementar estructuras políticas para respaldar esos cambios. 
La revolución de bajo carbono es la próxima. Ya están surgiendo nuevas empresas en todo el mundo dedicadas a brindar soluciones de bajo contenido de carbono para la generación y el uso de energía, desde lamparillas hasta transporte, pero todavía están en una etapa de exploración. 
Para crear cierta certeza y alcanzar la escala de inversión necesaria para hacer un cambio importante en nuestra dirección económica, las empresas deben tener en claro que los líderes políticos, de países desarrollados y en desarrollo por igual, están comprometidos con este curso de acción. La inacción o el retraso serían desastrosos para el clima, pero también lo serían desde un punto de vista económico. 
Con un claro compromiso con la revolución industrial de bajo carbono, las empresas en todo el mundo, grandes y pequeñas, pueden competir con confianza, invertir con certeza e impulsar la escala e innovación necesarias para implementar los cambios que necesitamos hacer. El resultado será creación de empleos, oportunidades de inversión y una nueva dirección para la industria. 
El esfuerzo requiere de una inversión importante, nada menos que en desarrollo de infraestructura tanto en el mundo desarrollado como en el mundo en desarrollo. Esencialmente, esto está modificando la manera en que invertimos y cambiamos la dirección de la economía, para que podamos crecer de manera sostenible en el sendero del bajo carbono. 
Por ejemplo, en Estados Unidos, solamente las medidas destinadas a una eficiencia de energía pueden ahorrar más de un billón de dólares, al mismo tiempo que impulsan la creación de empleos y el crecimiento en el corto plazo, ayudando a la recuperación económica y ofreciendo el estímulo económico requerido para acelerar la inversión en generación y uso de enerdgía de bajo carbono. 
Específicamente, un acuerdo global en Copenhague puede ofrecerles tres cosas a las empresas: 
1. 
Un claro compromiso con los objetivos de reducción de emisiones en el mundo desarrollado y en desarrollo para propiciar medidas de inversión tecnológica y eficiencia de energía. 
2. 
Un claro compromiso con la cotización global del carbono que les permita a las empresas invertir con confianza y en la magnitud solicitada. 
3. 

El nuevo Estado del bienestar 
Una economía de mercado es eficiente, pero no es justa. Como los salarios van determinados por la ley de la escasez, hay personas que no pueden ganar dinero suficiente para llevar una vida decorosa. 
Garantiza un mínimo de subsistencia sociocultural pagando rentas de substitución en forma de ayuda social, prestaciones por desempleo o por jubilación anticipada. Si el mercado no brinda a alguien unos ingresos suficientes por su trabajo, el Estado le brindará unos ingresos sin exigirle que trabaje. 
Las rentas de substitución son salarios por no hacer nada. Crean "salarios de reserva" o exigencias de salario mínimo contra la economía privada que los empleadores están cada vez menos dispuestos a satisfacer o menos en condiciones de hacerlo. 
Aceptan un puesto de trabajo sólo si ganan más que las rentas de substitución públicas. Así, los trabajadores que no son lo bastante productivos para justificar un salario por encima de los ingresos de substitución están destinados a quedar desempleados. 
Si bien se trata de un antiguo problema en la Europa occidental, ha resultado espectacularmente exacerbado por la caída del Telón de Acero, que, junto con la apertura de China, introdujo de repente al 28 por ciento de la Humanidad en el sistema occidental de mercado. La integración de los tigres asiáticos en los decenios de 1970 y 1980 fue bastante difícil. 
Si bien la integración de esas economías puede rendir beneficios resultantes del comercio para la mayoría de los países, creó enormes problemas en Occidente, debidos a una presión más intensa para la reducción de los salarios de los trabajadores no especializados. El capital financiero y la inversión directa pasarán del Oeste al Este, las economías occidentales se verán obligadas a dedicarse a una producción muy especializada, que utiliza un gran coeficiente de capital y crea pocos puestos de trabajo y los inmigrantes no especializados se trasladarán al Oeste. 
Todas esas fuerzas aumentan el exceso de oferta de mano de obra no especializada en Occidente, con lo que reducen la tasa de equilibrio de los salarios. El proceso hacia un nuevo equilibrio durará decenios. 
Si los mercados laborales occidentales fueran flexibles y cediesen a la presión en aumento, se podría mantener el empleo, porque los salarios de los trabajadores no especializados bajarían, pero, como el Estado del bienestar crea rigidez de los salarios, la consecuencia más probable de la mundialización es un aumento del nivel de desempleo en masa. 
En Occidente los políticos reaccionan ante la presión a la baja de los salarios volviéndolos aún más rígidos. Alemania, por ejemplo, va a imponer un salario mínimo legal, como han hecho otros países en el pasado, pero esas medidas sólo servirán para empeorar la situación: se intensifica la especialización en las actividades en las que los trabajadores no especializados no son necesarios, aún más capital abandonará el país y aún más personas extranjeras serán atraídas, lo que introducirá a más residentes en el país en el sistema de asistencia social. 
El sistema del Estado del bienestar de Europa, basado en la renta de substitución y los salarios mínimos, no sobrevivirá a la mundialización. Pueden ser necesarios otro decenio o dos para que los políticos lo entiendan, pero al final lo entenderán. 
Así, pues, la cuestión real es si el Estado europeo del bienestar debe morir del todo. 
Un nuevo sistema de Estado del bienestar que podría preservar los valores sociales de Europa debería basarse en complementos de los salarios en lugar de en rentas de substitución. Todo el mundo tendría que trabajar en el puesto de trabajo que encontrara, independientemente del salario, y después el Estado pagaría una renta complementaria para garantizar un nivel de vida socialmente aceptable. 
Con salarios inferiores, se crean más puestos de trabajo, porque a los empleadores les resulta beneficioso poner en práctica una gran parte de los proyectos que tienen en sus mesas y las ideas que tienen en sus cabezas. Se evitará la pobreza, porque los trabajadores no especializados tendrán dos rentas: una ganada por ellos mismos y otra aportada por el Estado. 
Semejante sistema es caro, pero también lo es el sistema actual, que paga a millones de personas el 100 por ciento de sus ingresos, sin que trabajen. En el nuevo sistema, el Estado paga a más personas incluso, pero los pagos por persona son muy inferiores, pues representan un complemento y no una renta completa. 
Según cálculos aproximados, pero bastante fiables, del Instituto Ifo correspondientes a Alemania, un sistema de asistencia social basado en los complementos de los salarios será, en efecto, más barato. En cualquier caso, el reemplazo de las rentas de substitución por los complementos no sólo propiciará un mayor empleo y un mayor PIB, sino que, además, garantizará la existencia de menos personas privadas de la dignidad que sólo una vida laboral responsable puede ofrecer. 


¿La opción Nixon para el Irán? 
WASHINGTON, D.C. – Reordenar las tumbonas de cubierta no habría salvado al Titanic, como tampoco los inacabables debates sobre la forma de la mesa en las negociaciones sobre Vietnam propiciaron avances en el intento de poner fin a aquel maligno conflicto. No obstante, muchos presidentes americanos han logrado reformar con audacia las conversaciones con adversarios para fortalecer la seguridad nacional sin recurrir a la guerra. 
Dwight D. Eisenhower invitó a Nikita Jruschev para que acudiera a los Estados Unidos en 1959 a fin de abrir los ojos al primer dirigente soviético que visitaba los Estados Unidos en la Historia. Las conversaciones bilaterales EE.UU-China celebradas en Varsovia en el decenio de 1960 fueron infructuosas hasta que Richard M. Nixon y el Asesor de Seguridad Nacional Henry Kissinger iniciaron un debate diferente y más directo con los auspicios del Pakistán. 
Las negociaciones internacionales con el Irán sobre su programa nuclear requieren también una nueva concepción y un programa más amplio. La reunión celebrada en Estambul el mes pasado concluyó con perspectivas positivas. 
Pero no hay que contar con el inicio de una nueva época sin que haya alguna forma de debates directos EE.UU.-Irán. Las conversaciones con los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (P5+1) son formularias, están estancadas y no es probable que tan sólo con ellas se logre un avance decisivo. 
Naturalmente, resulta absurdo imaginar una reunión en persona entre el Presidente Barack Obama y el Ayatolá Ali Jamenei … ahora, pero, ¿habría parecido en 1969 más absurda reunión alguna que la de 1971 entre Nixon y Mao Zedong? Los EE.UU. y el Irán necesitan establecer una vía con miras a celebrar debates bilaterales amplios sobre concepciones del mundo, seguridad regional y planes para mejorar el entendimiento mutuo a fin de reducir al mínimo las diferencias. 
El P5+1 debe seguir negociando con el Irán sobre su programa de enriquecimiento de uranio, mientras que el Organismo Internacional de Energía Atómica debe negociar con él para lograr una mayor transparencia de su programa nuclear. Los iraníes quieren resolver sus problemas directamente con el OIEA y no negociar bajo la nube de las resoluciones del Consejo de Seguridad, que les imponen sanciones para forzar la suspensión del enriquecimiento. 
En primer lugar, durante las conversaciones en Bagdad el P5+1 podría intentar conseguir un acuerdo temprano que infundiera confianza y mediante el cual el Irán cesara voluntariamente de enriquecer hasta el 20 por ciento el contenido del isótopo fisionable U-235 y disminuyera el grado de enriquecimiento o sacara del país las reservas de ese uranio, que está próximo al nivel necesario para el armamento. También podría intentar conseguir una paralización en las profundas instalaciones subterráneas de enriquecimiento de Fordow a cambio de que se facilitaran al Irán placas de combustible para su reactor de investigación y se suspendieran algunas sanciones. 
En segundo lugar, el P5+1 podría acordar cierto enriquecimiento como incentivo para que el Irán concertara un acuerdo paralelo con el OIEA sobre una mayor transparencia. Esos pasos paralelos darían una nueva forma al proceso a fin de lograr un objetivo decisivo para los EE.UU.: el de velar por que el Irán acate la propia fatwa (“decreto religioso”) de Jamenei contra las armas nucleares. 
En tercer lugar, las dos partes tendrían que exponer los objetivos a largo plazo de las negociaciones. Mientras el OIEA presiona al Irán para que acepte acuerdos sobre una mayor transparencia, este país quiere saber adónde podrían conducirlo dichos acuerdos, en particular en materia de sanciones. 
Los iraníes afirman que, siempre que adoptan alguna iniciativa con miras a la cooperación con los EE.UU., surge un nuevo problema que bloquea una mejora de las relaciones. El Irán quiere saber qué sanciones podrían demorarse, suspenderse o levantarse a cambio de concesiones actuales y futuras, por temor a que los EE.UU. sigan imponiendo sanciones en materia de derechos humanos, seguridad u otros criterios. 
Por su parte, los EE.UU. consideran al Irán un negociador falso e indigno de confianza, que está comprometido con las armas nucleares y no tiene una actitud seria sobre las conversaciones. Ha llegado el momento de poner a prueba las intenciones del Irán alcanzando algo así como los acuerdos en dos fases aquí expuestos: un proceso gradual y a más largo plazo con medidas recíprocas, en el que cada una de las partes deba conceder algo para obtener lo que necesita. 
Por último, aun logrando avances graduales sobre el programa nuclear del Irán, se necesitan debates más amplios para abordar las numerosas cuestiones no nucleares que amenazan la estabilidad regional. Actualmente no existe un foro para examinar los asuntos del Afganistán, del Iraq, del tráfico de drogas, de la seguridad en el golfo Pérsico, de las comunicaciones de urgencia para evitar un conflicto accidental y de los motivos de las profundas desconfianza e incomprensión existentes. 
En algunos de dichos debates podrían participar representantes de Estados que no formen parte del P5+1, incluidos gobiernos que tengan relaciones más estrechas con el Irán. Para organizar el debate sobre esas cuestiones más amplias, los EE.UU. y otros deben estudiar la posibilidad de nombrar a un enviado especial –tal vez un ex Jefe de Estado con los auspicios de las Naciones Unidas– para tratar con el Irán de formas nuevas. 
Si Obama tomara la iniciativa de dar una nueva forma al marco y al proceso mediante los cuales los EE.UU. y otros conversan con el Irán, podría resultar más fácil avanzar. Las conversaciones de Estambul brindaron la posibilidad de un acuerdo inicial –aunque progresivo– que representara un gran paso adelante. 

El culto al Nobel 
OSLO – La danza alrededor de las doradas medallas del Nobel comenzó hace más de 100 años y todavía continúa sin descanso. El Premio Nobel tiene bien asegurado su lugar como icono, mito y ritual. 
Rodeado de un halo de secreto y leyenda, el Premio Nobel se convirtió por primera en objeto de estudios académicos serios después de 1976, cuando la Fundación Nobel abriera sus archivos. La investigación subsiguiente realizada por los historiadores de la ciencia deja pocas dudas: la medalla del Nobel está marcada por las flaquezas humanas. 
Aunque muchos observadores aceptan un grado de subjetividad en los premios de literatura y de la paz, por mucho tiempo se ha supuesto que los premios científicos son una medida objetiva de excelencia. Sin embargo, desde el comienzo, la Real Academia Sueca de Ciencias, que otorga los premios de física y química, y el Instituto Carolino, que otorga los de medicina/fisiología, han basado sus decisiones en las recomendaciones de sus respectivos comités. 
Desde el principio, el mundo interior de quienes están a cargo de hacer recomendaciones ha estado caracterizado por discordias personales y de principios acerca de cómo interpretar la críptica herencia de Alfred Nobel y a quién entregar los premios. Si bien los miembros del comité intentaban ser desapasionados, sus propios juicios, predilecciones e intereses necesariamente han influido en su trabajo, y algunos han abogado por sus propias preferencias de manera abierta o encubierta. 
Ganar un Premio nunca ha sido un proceso automático, un reconocimiento que se obtenga por haber alcanzado un nivel mágico de mérito. Quienes están a cargo de hacer las nominaciones rara vez se las han dado al comité con un consenso claro, y a menudo los comités han desoído los pocos casos en que surgía un solo candidato con un fuerte apoyo, como Albert Einstein por su trabajo sobre la teoría de la relatividad. 
El físico teórico Wolfgang Pauli –uno de los gigantes de la mecánica cuántica- no pudo recibir un premio sino hasta la muerte de C. W. Oseen, hombre fuerte del comité, en 1944. Masticando viejas rencillas, un químico hizo campaña en la Academia para bloquear la recomendación del comité para el ruso Dmitry Mendeleyev, creador de la tabla periódica. 
Incluso cuando todos los involucrados intentaban ponerse por encima de la pequeñez y la parcialidad, seleccionar ganadores fue siempre difícil, y sigue siéndolo. En ocasiones, los miembros del comité confesaban en privado que con frecuencia se podía encontrar varios candidatos con similares méritos para recibir el premio. 
La confusa situación que se vivió en el Instituto Carolino en 1950 nos recuerda que todos los comités de premiación tienen ante sí opciones difíciles: tras cuatro rondas no concluyentes de votaciones preliminares, surgieron tres alternativas principales, pero el resultado seguía siendo incierto. 
Por supuesto, es atractiva la imagen de la ciencia abriéndose paso a través de los esfuerzos del genio individual. Sin embargo, en una medida mayor a la que los premios hacen posible, la investigación científica progresa gracias al trabajo de muchos. 
Las mentes brillantes sí importan, pero suele ser impropio e injusto limitar el reconocimiento a tan pocos, cuando tantos científicos extremadamente talentosos pueden haber contribuido a un avance determinado. Los reglamentos del Nobel no permiten dividir un premio en más de tres partes, excluyendo de este modo los hallazgos que impliquen el trabajo de más de tres investigadores, u omitiendo a personas clave e iguales de merecedoras de recibir tal honor. 
Más aún, se ha hecho evidente que el testamento de Alfred Nobel no aborda muchas ramas importantes de la ciencia, pues se limita a la física, la química y la fisiología/medicina. Algunos de los mayores triunfos intelectuales del siglo pasado han quedado sin reconocimiento, como los que tienen relación con la expansión del universo y la deriva de los continentes. 
La fascinación de los medios de comunicación atizó la especulación y el interés. El credo del Premio no dependía tanto del mérito de los ganadores, sino de la percepción de que era un potente medio de ganar prestigio, publicidad y ventajas. 
Hasta los científicos que arrugaban el ceño ante las limitaciones y -algunas veces- extrañas decisiones de los comités suecos nominaban candidatos y abogaban por ellos, a sabiendas de que, si tiene éxito, un ganador puede recibir atención y dinero para su especialidad, institución o comunidad científica nacional. 
Quizás una vez que el misterio del Premio Nobel haya sido puesto en su justo lugar podamos reflexionar sobre lo que realmente es significativo en la ciencia. El espíritu y la tradición científicos, que se remonta a varios siglos, son mucho más ricos que la búsqueda de premios. 

El mensaje del Nobel 
Quienes recibieron el Premio Noble junto con Gore son menos conocidos pero no por ello lo merecen menos. El Grupo Intergubernamental sobre el Cambio Climático (IPCC por sus siglas en inglés) es el organismo de Naciones Unidas encargado de evaluar los conocimientos científicos sobre cambio climático y señalarlos a la atención del público y de los encargados del diseño de políticas del mundo. 
Dominar el tema exige conocimientos en muchas disciplinas científicas, incluyendo la climatología, la oceanografía, la química atmosférica, la ecología, la ingeniería, la política y la economía. Ningún científico o equipo nacional pueden lograrlo por sí solos. 
Desde su establecimiento en 1988, el IPCC ha reunido a las mejores mentes científicas de todo el mundo para documentar y explicar lo que se sabe y lo que se ignora sobre el cambio climático inducido por el ser humano. Varios grupos de trabajo preparan informes mediante la revisión escrupulosa de publicaciones científicas. 
Se necesitan años para redactar los informes más importantes del IPCC, incluyendo el “Cuarto Informe de Evaluación” que se completó este año. Una de las razones del notable éxito del IPCC ha sido la hábil dirección del su Presidente, el Dr. R. K. Pachauri, quien recibirá el premio en nombre del organismo. 
El segundo mensaje es que tal proceso global de vinculación de científicos y gobiernos en un esfuerzo común es vital, porque sin él, los ductos se pueden obstruir con la ignorancia y la desinformación que promueven los grupos de interés. Durante años, las compañías petroleras como Exxon quisieron fingir que el cambio climático no era real o que se exageraban los riesgos. 
Sus miembros son ideólogos que rechazan o no toman en cuenta las ciencias climáticas y que han llevado a Estados Unidos hacia una senda peligrosa e irresponsable. Hoy, Bush ha comenzado a reconocer los graves riesgos del cambio climático, aunque su administración todavía no ha logrado presentar ninguna propuesta realista para reducir el ritmo del cambio climático inducido por el ser humano. 
Los gobiernos tienden a organizarse según los temas de los siglos XIX o XX como la diplomacia, la defensa, la seguridad interna y las finanzas, y no según los retos del siglo XXI como el desarrollo sostenible. En general, son incapaces de reunir conocimientos científicos avanzados para proteger a sus ciudadanos o participar en negociaciones globales sobre los desafíos del clima, el agua, la energía, la biodiversidad y otros similares. 
Primero, debemos tomar seriamente la necesidad de un nuevo acuerdo sobre cambio climático cuando empiecen las negociaciones globales en Bali, Indonesia en diciembre. El débil Protocolo de Kyoto, que sólo se ha aplicado parcialmente, expira en 2012 y el mundo necesita un marco mucho más firme, que establezca metas estrictas para estabilizar los gases de efecto invernadero hacia 2050 mediante la inclusión de acuerdos sobre la interrupción de la deforestación tropical, el desarrollo de automóviles que den mejor kilometraje y el cambio a plantas generadoras con bajas emisiones de CO2. 
En segundo lugar, debemos iniciar procesos científicos como los del IPCC para otros retos globales, incluyendo la pérdida global de biodiversidad, la desertificación y la pesca excesiva en los océanos. En cada área, el público en general y los gobiernos apenas perciben tenuemente una crisis global. 
Prácticamente todos los países se enfrentarán a una serie de desafíos entrecruzados derivados del cambio climático, como la reestructuración del sector de la energía y los ajustes ante los patrones cambiantes de las lluvias, tormentas, sequías e inundaciones. El IPCC demostró que la ciencia puede contribuir de manera importante a superar estos desafíos y que los científicos y los encargados del diseño de políticas pueden trabajar juntos para ayudar a resolver problemas de importancia crítica para la humanidad. 

La pistola que no humeaba 
CIUDAD DE MÉXICO – En estos días, todo el mundo tiene –o tendrá pronto– su cable diplomático americano favorito, en vista de que en los 250.000 documentos obtenidos por WikiLeaks figuran referencias a casi todos los países del mundo. En el caso de América latina, WikiLeaks ha aportado hasta ahora datos interesantes –tanto de cotilleo como substanciales– sobre el Brasil y la Argentina, análisis interesantes y de primera calidad relativos a Honduras, Bolivia y México y algunas notas curiosas sobre la política regional y las relaciones internacionales. 
No se ha revelado nada extraordinario, pero los cables de que ahora se dispone permiten a los lectores y los analistas sacar algunas conclusiones preliminares acerca de las opiniones del gobierno de Obama sobre la región, sobre actitudes de los dirigentes de América Latina para con los Estados Unidos y sobre la calidad de las actividades diplomáticas y de recogida de datos en el hemisferio: nada del otro mundo, pero mucho digno de comentario. 
Uno es, claramente, la nota escrita por Hugo Llorens, embajador de los EE.UU. en Honduras, el 24 de julio de 2009, inmediatamente después del golpe de Estado que exilió al Presidente Manuel Zelaya. El diplomático americano entendió bien lo ocurrido, sus consecuencias y cómo se debía actuar para que el gobierno entrante de Barack Obama abordara de forma inteligente –y distinta de las del pasado– una de sus primeras crisis en América Latina. 
Otro cable impresionante fue enviado el 17 de noviembre de 2009 por Charles H. Rivkin, embajador de los EE.UU. en Francia, sobre la competencia entre empresas francesas y la Boeing por un contrato, cuyo importe ascendía a decenas de miles de millones de dólares, para suministrar aviones de caza al Brasil. Los autores lo entendieron perfectamente: el Presidente francés, Nicolas Sarkozy, estaba haciendo todo lo posible para concertar el trato, incluidos el apoyo al Presidente brasileño, Luiz Inácio Lula da Silva, en asuntos interesantes para él, y la aceptación de las condiciones tecnológicas, jurídicas y militares impuestas por el Brasil a las empresas francesas, principalmente el fabricante de armamento Dassault. 
Tal vez los informes fueran algo ingenuos al omitir referencia alguna a los numerosos rumores existentes en el Brasil sobre la corrupción generalizada en relación con ese contrato (naturalmente, puede ser que los diplomáticos americanos se refieran a ella en otros documentos). No obstante, parece que se puede afirmar sin temor a equivocarse que Dassault y Francia obtendrán muy probablemente el contrato y que se considerará ese caso un jalón en el camino de los EE.UU. hacia la insignificancia en Sudamérica. 
Otro buen ejemplo de comunicación interesante y competente se encuentra en el cable enviado desde la Paz (Bolivia) el 30 de marzo de 2006 por el embajador David Greenlee, en el que ponía de relieve las tensiones entre los asesores cubanos y venezolanos y el personal de segundad en torno al Presidente Evo Morales, así como los círculos cercanos a él. Aunque no fuera algo absolutamente nuevo, Greenlee daba en el clavo sobre uno de los imperativos permanentes que afrontaba Morales –el de garantizarse la lealtad de las Fuerzas Armadas bolivianas a su “revolución”– y su instrumento principal para lograrlo: el respaldo de la seguridad cubana y venezolana para impedir un golpe militar. 
Los cables procedentes de Managua entre 2006 y 2009 son refritos de antiguas historias sobre las vinculaciones del Presidente nicaragüense Daniel Ortega con narcotraficantes como el “rey de la cocaína” Pablo Escobar, incluida la mención a un vídeo en el que supuestamente se veía a sandinistas descargando cocaína de aviones en 1984, y se refieren al respaldo financiero concedido bajo cuerda a Ortega por el Presidente venezolano, Hugo Chávez. También hay una anécdota pintoresca relativa al boxeador nicaragüense Ricardo Mayorga, que fue sorprendido por la seguridad sandinista violando o acosando a una joven en su hotel; según los cables, Ortega chantajeó a Mayorga para que compartiera con él sus beneficios y lo apoyase en las elecciones de aquel año. 
Nada de todo eso es particularmente extraordinario ni original, excepto en la medida en que parece indicar la persistencia de una mentalidad propia de la Guerra Fría en la concepción de la política exterior de los EE.UU. sobre América Latina. 
Asimismo, un cable sobre un intento, patrocinado por México, de crear, a comienzos de este año, algo así como la Organización de Estados Americanos, pero sin los EE.UU. y el Canadá, está repleto de una retórica en gran medida veraz, pero excesiva, para criticar la diplomacia mexicana. Según el cable, respaldar una ”Comunidad de Estados Latinoamericanos y Caribeños” es lógica en el caso de un aspirante a hegemón regional como el Brasil, pero algo absurdo en el de México, que hace el 90 por ciento de todo (comercio, inversión, turismo, inmigración) con los EE.UU. y el Canadá y depende del apoyo de los EE.UU en la lucha contra los cárteles de la droga del país. 
Sobre la ejecución de Arturo Beltrán Leyva, un destacado jefe de narcotraficantes, a finales del año pasado, el embajador de los EE.UU., Carlos Pascual, escribió que la “negativa” de la SEDENA (la Secretaría Nacional de Defensa) “a actuar rápidamente reflejó una aversión al riesgo que impidió a la institución obtener una importante victoria contra los narcotraficantes”. Después describe la absoluta falta de cooperación entre los servicios de inteligencia y el ejército, porque muchos funcionarios estadounidenses y mexicanos temen que cualquier información que compartan con el ejército acabe transmitida a los cárteles. 
La conclusión lógica de todo esto es evidente: como el propio Presidente de México, Felipe Calderón, no puede ser a la vez presidente y encargado jefe de la lucha contra la droga y se muestra –y con razón– reacio a hacer la necesaria coordinación interinstitucional cotidiana en México, cosa que, por lo demás, tampoco puede hacer, algún otro ocupará el vacío dejado. 
No hay una pistola humeante en las revelaciones de WikiLeaks sobre la política de los EE.UU. para con América Latina (al menos aún no), pero hay un rico filón de información, confirmaciones, reflexiones y enseñanzas, en los que la región buscará revelaciones en los próximos años. 

Charles Taylor sigue sin ser sometido a la justicia 
Pese a haber estado exiliado durante dos años, el ex Presidente de Liberia Charles Taylor sigue ocupando un lugar preponderante en las primeras elecciones del país desde el fin de su brutal guerra civil, pero, pese al advenimiento de unas verdaderas elecciones democráticas, Liberia y toda el África occidental quedarán atrapadas en un inacabable ciclo de violencia, a no ser que Taylor sea condenado por crímenes de guerra. 
Las elecciones presidenciales que se celebrarán el 11 de octubre podrían contribuir a que Liberia siguiera un nuevo rumbo, pero la larga y dura mano de Taylor ha intervenido en la campaña, por lo que su impunidad constituye una burla de la justicia internacional. 
Nigeria, que ha concedido refugio a Taylor, está obligada a entregarlo al Tribunal Especial para Sierra Leona, creado por las Naciones Unidas en 2003, para juzgar a los responsables del derramamiento de sangre habido en el África occidental en el decenio de 1990. De hecho, de Nigeria depende ahora la clave para la paz en la región. 
Pero el Presidente Olosugun Obasanjo de Nigeria ha hecho oídos sordos hasta ahora a los llamamientos para que entregue a Taylor. En cambio, Taylor está alojado en una quinta en las arenosas playas de Calabar en la costa sudoriental de Nigeria, mientras que protagonistas decisivos del escenario político internacional –incluidos Francia, el Reino Unido y Sudáfrica- guardan silencio. 
Como dirigente rebelde, mantuvo un alzamiento armado durante ocho años contra Samuel Doe en Liberia, conflicto que dejó 300.000 muertos y desplazó a más de un millón de personas de una población de tan sólo 3,3 millones. Como presidente, lanzó una rebelión en 1991 contra el Gobierno de Sierra Leona con las fuerzas de Foday Sankor, que usaban machetes para mutilar a mujeres y niños. 
En 2000, Taylor recurrió a los mismos matones para atacar a Guinea, en un asalto que dejó centenares de muertos y destruyó la ciudad de Guekedou. En 2003, mientras Taylor había de afrontar ataques de los rebeldes, organizó y apoyó una incursión en Côte d’Ivoire. 
Las mujeres y niños cuyas extremidades Taylor ordenó arrancar a tajos constituyen un testimonio de su brutalidad y los países sumidos en el caos son una clara prueba de que no puede haber una paz duradera en el África occidental, a no ser que se ponga coto al hombre que desencadenó esos conflictos. Aunque hubiera una paz instantánea, la región pagará el precio de la sed de sangre de Taylor durante decenios y el mundo también. 
Sus actividades para socavar la estabilidad regional abarcan desde un intento de asesinato contra el Presidente guineano Lansana Conte este año, con el que se lo ha relacionado, hasta la utilización de su fortuna para influir en las elecciones de Liberia y crear el marco para que ganen sus aliados. No es de extrañar que sus seguidores se aferren a su promesa, cuando partió, de regresar a Liberia. 
Mantuvo como rehenes a 500 miembros de la fuerza regional de mantenimiento de la paz de la ECOWAS. Antes de que fueran liberados los rehenes, Taylor mató a seis soldados y robó sus armas y vehículos. 
La mejor estrategia de contención consiste en poner a Taylor bajo custodia del Tribunal Especial, que lo acusó en 2003 de crímenes de guerra y crímenes contra la Humanidad por su papel en la guerra en Sierra Leona. Aun así, Obasanjo ha dicho que sólo lo entregaría a un gobierno de Liberia elegido y muchos creen que Taylor está esperando hasta que sus aliados estén en condiciones de dejarlo regresar sin amenaza de procesamiento. 
En vista de las considerables gestiones hechas por ese país para mediar y acabar con los conflictos regionales, brindar un refugio al principal desestabilizador del África occidental es contrario a su interés nacional y la oposición popular a su protección está aumentando en Nigeria. Cientos de grupos defensores de los derechos humanos y la justicia internacional de África y otros lugares se han unido para protestar. 
Las intensas presiones americanas y europeas lograron que el ex Presidente serbio Slobodan Milosevic y muchos de sus aliados fueran entregados al Tribunal Internacional de Crímenes de Guerra para la antigua Yugoslavia, de las Naciones Unidas, en La Haya. Hay que ejercer presiones similares para obligar a Nigeria a entregar a Taylor al Tribunal Especial en Sierra Leona. 

La normalización de Al Fatah 
RAMALLAH – Al Fatah, el principal movimiento guerrillero al interior de la Organización de Liberación Palestina, ha dado un paso más para convertirse en un partido político normal. Acaba de concluir su sexto Congreso, realizado por primera vez en los territorios ocupados, lo que significa que ex guerrilleros del Líbano y Jordania recibieron permiso para entrar por Israel. 
Mahmoud Abbas -elegido por unanimidad como líder y comandante en jefe de Al Fatah- dejó claro, que si bien siguen abiertas todas las opciones para poner fin a la ocupación, todavía se da preferencia a las negociaciones. Si bien algunos (como el ministro de defensa israelí Ehud Barak) se tomaron en serio la retórica de resistencia de algunos delegados, el vocero Nabil Amr aseguró oficialmente a todos quienes sienten inquietud por el tema que al Fatah está comprometida con una "solución pacífica del conflicto palestino-israelí". 
Toda organización que no posea mecanismos democráticos de cambio y renovación tiende a volverse obsoleta, monótona, e ineficaz. Esta falta de renovación quedó en evidencia en los últimos años, cuando Al Fatah perdió primero las elecciones legislativas en 2006 ante Hamas, y luego su presencia en la Franja de Gaza. 
Los trajes color caqui y la parafernalia militarista quedaron en el pasado y han sido reemplazadas por trajes de negocios y tarjetas de identificación adecuadas para los delegados a la conferencia. Las decisiones a puertas cerradas y las órdenes verticalistas dieron paso a una apertura democrática en que todos podían manifestarse, lo que abrió espacio a líderes más jóvenes y populares en sus localidades. 
Naturalmente, la pausa de 20 años desde la realización del último congreso significó una enorme brecha que se llenó rápidamente con veteranos de la intifada en lugar de guerrilleros al viejo estilo, que habían dominado el movimiento desde su creación. 14 de los 19 miembros electos al comité central lo son por primera vez, y la mayoría de ellas representa al liderazgo del levantamiento de 1987 en los territorios ocupados. 
Más aún, realizar el congreso en Palestina puso fin al papel de varios líderes de Al Fatah que se habían opuesto a los acuerdos de Oslo, como Farouk Qaddoumi y Mahmoud Jihad. Y dejar a un costado a hombres como Qaddoumi -cuya acusación poco antes del Congreso de que Abbas y Mohammad Dahlan habían ayudado a Israel a envenenar a Arafat- también distancia al movimiento de la alianza que alguna vez tuvo con países árabes de línea dura como Siria y Libia. 
Mientras la vieja guardia tenía que lograr un equilibrio entre los diferentes países árabes que respaldaban a la OLP, la nueva guardia tendrá que encontrar una solución realista con sus rivales de Hamas para poder llegar a un acuerdo de compromiso viable con Israel. Hay diferentes opiniones, desde quienes llaman a adoptar una posición dura hacia Hamas hasta quienes recomiendan un enfoque más conciliatorio. 
Otro importante reto que enfrentan los nuevos líderes de Al Fatah será como abordar la dualidad de desempeñar cargos partidarios cuando al mismo tiempo se tienen posiciones ministeriales dentro de la Autoridad Palestina. Algunos están llamando a que los dirigentes de Al Fatah se abstengan de desempeñar funciones ministeriales, mientras otros no ven ninguna razón que impida que se pueda ser líder del partido y del gobierno simultáneamente. 
En su discurso de aceptación, Abbas se refirió a los líderes de la primera Intifada, diciendo al Congreso que ellos marcaron las pautas que se han convertido en la plataforma política del movimiento. Líderes como Barghouti, el ex jefe de seguridad preventiva Jibril Rajoub y Dahlan, de Gaza, se encuentra hoy a la cabeza del movimiento. 
Dahlan, acusado por algunos de ser responsable de la pérdida de Gaza ante Hamas, dio un fuerte discurso en que acusó a los dirigentes previos de Al Fatah de haber perdido Gaza mucho antes de que cayera en manos de Hamas en junio de 2007. Dahlan detalló como los líderes anteriores del movimiento hicieron caso omiso, una y otra vez, de sus advertencias y llamados a que los miembros del Comité central fueran a Gaza y vieran por sí mismos la situación en terreno. 
Cada uno de los oradores insistió en que la debilidad del movimiento ha sido resultado del hecho de que sus líderes sucumbieron a las tentaciones intrínsecas a los cargos de gobierno. Así, por ejemplo, Ahmad Qurei (Abu Ala’a), un ex primer ministro y alto negociador acusado de poseer acciones de una compañía palestina que suministró cemento para la construcción por parte de Israel de la odiada muralla que divide el territorio palestino, perdió su cargo dentro de la dirigencia de Al Fatah. 
Los delegados acordaron por abrumadora mayoría que el movimiento debe mantener abierta la opción de volver a la clandestinidad si fracasan las negociaciones para la creación de un estado palestino, al tiempo que debe mantenerse listo para convertirse en un partido político si tienen éxito. Sin embargo, los resultados de este Sexto Congreso reflejan una clara tendencia a favor de convertirse en partido, en lugar de un movimiento de resistencia armada. 

Rompiendo con los viejos hábitos 
NEW HAVEN – Nunca iba a ser fácil, pero los bancos centrales de las dos economías más grandes del mundo -Estados Unidos y China- finalmente parecen estar embarcándose en un sendero que lleva a una normalización de las políticas. Los mercados financieros, adictos a una tensión de final abierto de súper política monetaria acomodaticia que se estableció en lo más profundo de la Gran Crisis de 2008-2009, hoy están tomando bocanadas de aire para respirar. 
Para el presidente de la Fed, Ben Bernanke, y sus colegas, parece reinar una sensación cada vez más fuerte de que la emergencia económica pasó, lo que implica que una acción extraordinaria -específicamente, una política de tasa cero y casi una cuadruplicación de su balance- ya no es apropiada. En cambio, la estrategia del PBOC es más preventiva -intenta garantizar la estabilidad reduciendo el apalancamiento excesivo, que durante mucho tiempo apuntaló el costado real de una economía china cada vez más dependiente del crédito. 
Si bien la primera ronda de flexibilización cuantitativa de la Fed ayudó a poner fin a la turbulencia de los mercados financieros que ocurrió en el momento de mayor intensidad de la crisis reciente, dos rondas subsiguientes -entre ellas el actual QE3 de final abierto- poco hicieron para aliviar la presión persistente sobre los consumidores norteamericanos con altos grados de pasivos. De hecho, la deuda del sector de los hogares sigue por encima del 110% del ingreso personal disponible y la tasa de ahorro personal sigue debajo del 3%, comparado con las normas de 75% y 7,9% respectivamente que prevalecían en las últimas tres décadas del siglo XX. 
En un momento en que los consumidores norteamericanos responden resguardándose como nunca antes, la demanda de los consumidores ajustada por inflación se mantuvo estancada en una trayectoria anémica de crecimiento anualizado de 0,9% desde comienzos de 2008, manteniendo la economía de Estados Unidos sumida en una recuperación decididamente inferior a lo esperado. Al no poder facilitar la reparación de los balances o estimular la actividad económica real, el QE, por el contrario, se convirtió en una fuente peligrosa de inestabilidad en los mercados financieros globales. 
Ahora que la inyección por goteo de liquidez inducida por el Q3 está en riesgo, los recientes espasmos en los mercados financieros dejan pocas dudas sobre los crecientes peligros de los excesos especulativos que se han estado acumulando. Afortunadamente, la Fed finalmente está afrontando el lado negativo de su experimento grandioso. 
Allí, la contracción del crédito no es consecuencia de una acción determinada por parte de un banco central independiente; más bien, refleja un cambio importante en el impulso básico de las políticas económicas del estado. El nuevo liderazgo de China, encabezado por el presidente Xi Jinping y el premier Li Keqiang, parece decidido a poner fin a la obsesión de sus antecesores por mantener un ritmo rápido de crecimiento económico y volver a enfocar las políticas en la calidad del crecimiento. 
Ese cambio no solo incrementa la importancia de la agenda pro-consumo del décimo segundo Plan Quinquenal de China; también pone en cuestionamiento las tácticas proactivas de larga data de las autoridades fiscales y monetarias del país. La respuesta en materia de políticas -o, más precisamente, la no respuesta en el terreno de las políticas- a la actual desaceleración es una validación importante de esta nueva estrategia. 
La ausencia de una nueva ronda de estímulo fiscal indica que el gobierno chino está satisfecho con una tasa de crecimiento del PBI del 7,5-8% -años luz de la adicción anterior a tasas de crecimiento de alrededor del 10%-. Pero un crecimiento más lento en China puede seguir sustentando el desarrollo sólo si la estructura de la economía vira de una demanda externa a una demanda interna, de la industria a los servicios y de un crecimiento con un alto uso de recursos a un crecimiento que requiera menos recursos. 
Este es un desenlace bienvenido. La deuda del sector privado de China aumentó de aproximadamente 140% del PBI en 2009 a más del 200% a comienzos de 2013, según estimaciones de Bernstein Research –un incremento que bien puede haber exacerbado los desequilibrios de una economía china ya desequilibrada. 
Existe un buen motivo para creer que los nuevos líderes de China hoy están decididos a liberar a la economía de una deuda cada vez mayor (y más desestabilizadora) –especialmente en su sistema “bancario paralelo”, en rápida expansión. Esta postura parece estar estrechamente alineada con los recientes comentarios bastante crípticos de XI sobre una campaña educativa “masiva” destinada a abordar los problemas que provienen de los “cuatro vientos” del formalismo, la burocracia, el hedonismo y la extravagancia. 
A los mercados financieros les está resultando difícil entender la nueva mentalidad en materia de políticas monetarias en las dos principales economías del mundo. Al mismo tiempo, los inversores han formulado interrogantes serios y legítimos sobre el régimen de políticas económicas de Japón en el gobierno del primer ministro Shinzo Abe, que desafortunadamente depende mucho más de la ingeniería financiera –flexibilización cuantitativa y depreciación del yen- que de una nueva agenda de reformas estructurales. 
Esas dudas son entendibles. Después de todo, si cuatro años de flexibilización monetaria no convencional por parte de la Fed no pusieron fin a la recesión de balance en Estados Unidos, ¿por qué alguien tendría que creer que las compras agresivas de activos del Banco de Japón acabarán rápidamente con dos décadas perdidas de estancamiento y deflación del país? 
Conforme los mercados financieros entienden la normalización de la política monetaria en Estados Unidos y China, a la vez que enfrentan las deficiencias de los esfuerzos imitadores del Banco de Japón, el lado real de la economía global corre menos riesgos que los precios de los activos. En gran parte, eso se debe a que las políticas monetarias no convencionales nunca fueron la droga milagrosa que se suponía que eran. 
Romper con viejos hábitos es una experiencia dolorosa para los inversores adictos a la liquidez. Pero mejor ahora que más adelante, cuando los excesos en los mercados de activos y crédito generen nuevas distorsiones peligrosas en el lado real de la economía global. 

El enigma norcoreano 
El 23 de noviembre, su ejército disparó casi 200 asaltos de artillería contra la isla surcoreana de Yeonpyeong, cerca de la frontera marítima en disputa durante dos siglos, en la que murieron cuatro personas –entre ellas dos civiles- y quedaron demolidas decenas de casas y otras estructuras. La presencia de civiles, muchos de los cuales tuvieron que ser evacuados, hizo que el ataque de Corea del Norte resultara aún más provocador que su hundimiento en marzo del buque de guerra surcoreano Cheonan, en el que murieron 46 marineros. 
Y, apenas unas semanas antes de los ataques a Yeonpyeong, Corea del Norte le mostró a una delegación de científicos norteamericanos una planta de enriquecimiento de uranio nunca antes revelada, que aumentará la capacidad del régimen para fabricar armas nucleares. 
Pyongyang violó sus obligaciones bajo el Tratado de No Proliferación Nuclear al reprocesar en secreto suficiente plutonio como para producir dos armas nucleares a comienzos de los años 1990. Después de retirarse de un acuerdo de restricción negociado por la administración Clinton en 1994, expulsó a los inspectores de la Agencia Internacional de Energía Atómica y comenzó a reprocesar combustible gastado que podía producir plutonio para otras seis bombas. 
Sus líderes tienen la reputación de vender objetos peligrosos como misiles, narcóticos y moneda falsa, y muchos temen que puedan transferir materiales nucleares a otros países o a grupos terroristas. Las recientes revelaciones de Wikileaks de documentos diplomáticos clasificados de Estados Unidos, por ejemplo, sugieren que Corea del Norte ha estado ayudando a Irán con su programa avanzado de misiles. 
La idea era que el aislamiento y las sanciones derrocarían a la dictadura de Kim Jong-il. Pero el régimen resultó resistente, y la administración Bush finalmente aceptó entrar en conversaciones de seis partes con China, Rusia, Japón y las dos Coreas. 
En septiembre de 2005, por un momento pareció que las conversaciones habían llevado a Corea del Norte a aceptar renunciar a su programa nuclear a cambio de garantías de seguridad y eliminación de las sanciones. Pero el acuerdo pronto colapsó, y Corea del Norte se negó a regresar a las conversaciones hasta que Estados Unidos dejara de cerrar cuentas bancarias sospechadas de falsificación y lavado de dinero para el régimen de Kim. 
Posteriormente, cuando la diplomacia se estancó, Corea del Norte lanzó una serie de misiles en el Mar de Japón. Los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas acordaron una resolución que condenaba las acciones de Corea del Norte, y China advirtió a Corea del Norte que moderara su comportamiento. 
Tras arrancar con niveles similares hace medio siglo, Corea del Sur creció hasta convertirse en una de las economías más prósperas del mundo, con casi 50 millones de personas que gozan de un ingreso per capita de 30.000 dólares (a paridad de poder de compra). Corea del Norte tiene la mitad de la población y un ingreso per capita de menos de 2.000 dólares. 
¿Cómo puede Corea del Norte, entonces, ingeniárselas para desafiar a su vecino? 
En ciertas situaciones, la debilidad –y la amenaza de que un socio colapse- puede ser una fuente de poder de negociación. Un deudor en quiebra que debe 1.000 dólares tiene escaso poder, pero si debe 1 millón de dólares, puede tener un considerable poder de negociación –pensemos en el destino de instituciones juzgadas “demasiado grandes para quebrar” en la crisis financiera de 2008. 
Hay diplomáticos que sostienen que Kim descaradamente se aprovecha de los miedos chinos. Si los chinos no le inyectan ayuda a su economía en ruinas, sostiene, enfrentarán olas de refugiados infiltrándose por la frontera y posibles disturbios”. 
China no quiere una Corea del Norte nuclear o beligerante, pero está aún más preocupada por un estado fallido que colapse en su frontera. China intentó persuadir al régimen de Kim de seguir su ejemplo orientado al mercado, pero Kim teme que una apertura económica conduzca a una apertura política y a una pérdida de control dictatorial. 
Sí, una invasión militar a gran escala se toparía con una derrota devastadora por la superioridad de las fuerzas militares surcoreanas y estadounidenses, cuyos ejercicios navales actuales en el Mar Amarillo están destinados a recordarle a Corea del Norte su disparidad. Pero, con 15.000 tubos de artillería enclavados en la Zona Desmilitarizada, a escasos 48 kilómetros al norte de Seúl, Corea del Norte sabe que si disparara unas pocas bombas podría causar estragos en el mercado bursátil y la economía de Corea del Sur, mientras que, en comparación, tiene menos que perder. 
Kim Jong-il tuvo años para prepararse como un sucesor de su padre, Kim Il-sung, pero muchos informes sugieren que se está acercando al final de su vida. Este otoño (boreal), promovió a su hijo Kim Jong-un, hasta ahora de escasa exposición pública, al rango de general, y lo presentó en una conferencia del Partido Comunista. 
La manifestación de éxito militar al “proteger” al régimen puede, en realidad, estar destinada a fortalecer el reclamo del poder del general de 28 años. Si fuera así, el comportamiento riesgoso que presenciamos recientemente es parte del proceso de solidificación de un sistema político único: una monarquía comunista hereditaria. 

El Polo Norte en peligro 
PARIS – Desde que la humanidad empezó a trazar mapas del mundo, los polos norte y sur nos han fascinado, tanto poética como científicamente. Pero, con excepción de unos pocos balleneros y exploradores, no mucha gente alguna vez fue allí para echar una mirada más de cerca. 
En un raro esfuerzo de inteligencia política colectiva, y para evitar cualquier riesgo de un conflicto internacional, se firmó un tratado internacional en 1959 para gobernar la Antártida. Este tratado dedicaba la Antártida a fines exclusivamente pacíficos. 
Estas se incorporaron a un tratado revisado en 1972 por una convención sobre protección de las focas, seguida, en 1980, de una convención sobre preservación de la vida silvestre. Más importante, un protocolo firmado en Madrid en 1991 abordaba la protección del medio ambiente antártico. 
Tuvimos que rechazar primero una convención sobre la explotación de los recursos minerales que ya había sido negociada y firmada en Wellington en 1988, con lo que corrimos el riesgo de reabrir negociaciones muy inciertas. Estábamos alardeando, pero nuestra fanfarronada funcionó. 
De hecho, abogados internacionales que intentan definir la condición legal del espacio exterior -¿Quién será el dueño de la luna? ¿Quién será el dueño de los recursos que algún día puedan extraerse allí?- suelen analizar el ampquot;sistema del tratado del Antárticoampquot; en busca de precedentes y analogías. 
Pero la Antártida tenía una gran ventaja, en comparación con el Ártico, que hoy está en peligro: sólo había pingüinos en la Antártida, no votantes, especialmente votantes de diferentes nacionalidades. 
La Antártida, si bien es un gigantesco archipiélago continental que mide 24 millones de kilómetros cuadrados y está cubierto por una capa de hielo de 4-5 kilómetros de espesor, está lejos de cualquier continente habitado. El Ártico es sólo agua, y con el propio Polo Norte 4.200 metros debajo de la superficie. 
Todo cambió radicalmente en los últimos tres años. El Panel Internacional sobre Cambio Climático (PICC) estableció que el calentamiento global no es uniforme: mientras que las temperaturas aumentaron, en promedio, el 0,6ºC en el siglo XX, el incremento en la región del Ártico fue de 2ºC. 
Algunas estimaciones sugieren que aproximadamente el 20% del total de reservas petroleras del mundo están debajo del Ártico. En 2008, por primera vez en la historia humana, se abrieron por unos meses dos canales de navegación a través del campo de hielo polar -en el este a lo largo de Siberia y en el oeste a lo largo de las islas canadienses-, lo que permitió que los barcos se desplazaran de Europa a Japón o a California a través de los estrechos de Bering, en lugar del Canal de Panamá o el Cuerno de África, y que se así ahorraran unos 4.000 o 5.000 kilómetros. 
Dado el calentamiento global, esto tal vez se convierta en una práctica regular: miles de barcos pasarán por los pasos del Ártico, vaciando sus tanques de combustible y causando filtraciones de petróleo y otras formas de contaminación. 
Es más, de acuerdo con la Convención sobre el Derecho del Mar, los países gozan de soberanía absoluta en las primeras 12 millas náuticas (unos 20 kilómetros) de su mar de aguas costales, y una soberanía casi absoluta, limitada por unas pocas convenciones, dentro de las 200 millas náuticas (360 kilómetros) de sus costas. Cualquier país que pueda probar que el lecho marino más allá de las 200 millas náuticas es una extensión de la plataforma continental sobre la cual ejerce soberanía puede reclamar soberanía sobre eso también. 
Rusia, que hace tres años utilizó un submarino para plantar una copia de platino de su bandera nacional en el Polo Norte, reclama soberanía sobre el 37% de la superficie del Océano Ártico. Los territorios reclamados por Rusia incluyen el Polo Norte y un campo petrolero gigantesco. 
En consecuencia, es urgente y necesario negociar un tratado que garantice la paz y la protección ambiental en la región del Ártico. Probablemente sea algo difícil de alcanzar, pero el esfuerzo debería ser visto como una gran causa para la humanidad. 

Las no tan Naciones Unidas 
La buena noticia para Ban Ki-moon es que se ha convertido en secretario general de las Naciones Unidas en un momento en que las perspectivas de conflicto entre las grandes potencias mundiales -Estados Unidos, China, Japón, Rusia, Europa y la India- son remotas. La mala noticia es que las perspectivas de cualquier otro tipo de conflicto son elevadas, y la agenda internacional está cargada y es muy exigente. 
Ban tiene que empezar con una evaluación fría y dura de su nuevo puesto. Un secretario general de las Naciones Unidas es más secretario que general. 
Es más, el poder en la ONU está dividido, no simplemente entre el Consejo de Seguridad y la Asamblea General, sino principalmente entre los 192 miembros y la ONU misma. La ONU está conformada por Estados soberanos, pero no es soberana en sí misma y no puede actuar como si lo fuera. 
Más que cualquier otra cosa, la ONU refleja la capacidad de las principales potencias (sobre todo, Estados Unidos, China, Rusia, Francia y el Reino Unido, los cinco miembros permanentes con derecho a veto del Consejo de Seguridad) para ponerse de acuerdo -y respaldar sus acuerdos con recursos-. Cuando están dispuestos a hacerlo y pueden hacerlo, la ONU puede marcar una diferencia; cuando no lo están, la ONU puede actuar sólo de una manera limitada, si es que puede hacerlo, más allá de lo que quiera el secretario general. 
Este no es tanto un fracaso de la ONU o del secretario general como el reflejo de la realidad de que las principales potencias están divididas. China se aferra a la idea de una soberanía que les permita a los gobiernos una libertad de acción dentro de sus fronteras. 
Lo que importa son las instrucciones enviadas desde Beijing al embajador de la ONU en China. En este caso, Ban necesita pasar tiempo en la capital de China, argumentando a favor de la idea de que los gobiernos tienen la responsabilidad de proteger a sus ciudadanos y que cuando no lo hacen (como claramente es el caso del gobierno de Sudán), pierden el derecho a algunas de las ventajas que normalmente están asociadas con la soberanía. 
Pero sí puede defender la idea de que países como Japón, India, Alemania y otros merecen una posición realzada en el organismo más importante de la ONU, una posición más acorde a su poder y estatus. Nuevamente, lo que está refrenando a la ONU no es la ONU misma, sino sus principales miembros, que no se pueden poner de acuerdo sobre qué cambios son necesarios. 
Ban también puede argumentar a favor de que no existe nada en el mundo de hoy que justifique el terrorismo -definido como el daño intencional contra civiles cometido con fines políticos-. Es necesario persuadir no sólo a los gobiernos sino a los líderes religiosos entre otros de que denuncien el terrorismo, deshonrando y deslegitimando a quienes lo perpetran. 
Ban debería respaldar la creación de una dependencia internacional que les ofrezca a los gobiernos acceso (no control físico) a uranio y plutonio enriquecido para la generación de energía eléctrica. Una innovación de este tipo ayudaría a frenar la propagación de materiales y armas nucleares y, al mismo tiempo, serviría para distanciarse del uso de petróleo y gas, reduciendo, en el proceso, el calentamiento global. 
Establecer una importante fuerza internacional fija bajo el control de la ONU es imposible y tal vez no sea óptimo. Pero ofrecer incentivos para que los gobiernos mantengan este tipo de fuerzas en un alto nivel de alerta y fijar normas para el equipamiento, entrenamiento y profesionalismo es algo que la ONU puede y debería hacer. 
Todas estas sugerencias subrayan lo que podría ser el activo más importante de cualquier secretario general: su voz. 
Todo esto será especialmente importante ahora, dada la situación de Estados Unidos, el país más poderoso del mundo, pero con una relación muchas veces difícil con la ONU. Las encuestas de opinión indican una buena dosis de apoyo a la ONU entre los norteamericanos. 
Estados Unidos tiene una necesidad especial de una cooperación internacional efectiva, ahora que está exigido militar, económica y políticamente debido a sus políticas hacia Irak y Afganistán. Contribuir a la creación de una relación más productiva entre la organización internacional más importante del mundo y su miembro más poderoso no sería un logro menor. 

El espectro de las armas químicas en Siria 
LOS ANGELES – Desde que estalló la guerra civil en Siria, su arsenal de armas químicas se cierne sobre la zona de conflicto y más allá. Ahora Israel afirma que el régimen sirio ha utilizado armas químicas. 
Ante el temor de que el conflicto empeore, el presidente de los Estados Unidos, Barack Obama, ha declarado en repetidas ocasiones que el uso o transferencia de armas químicas por Siria sería cruzar una “línea roja” y el régimen del presidente Bashar al-Assad tendría que “responder por ello”. No obstante, las implicaciones prácticas de esta advertencia son vagas. 
Por peligroso que sea el arsenal de armas químicas de Siria, es mucho menos importante que otro riesgo que se hizo evidente a finales de febrero, cuando los rebeldes sirios tomaron una base de misiles Scud en Al-Kibar, en el remoto desierto del noreste del país. Debajo de las instalaciones yacían los restos enterrados del reactor nuclear diseñado por Corea del Norte que la fuerza aérea israelí había destruido el 6 de septiembre de 2007. 
Esa simple amenaza podría haber dejado al gobierno sirio en posición de rehén. Mucho más preocupante es que, si los ingenieros sirios hubieran construido un laboratorio en ese lugar o en cualquier otro territorio controlado ahora por los rebeldes para extraer plutonio a partir del combustible usado del reactor, los insurgentes podrían haber encontrado incluso los ingredientes para fabricar una bomba atómica. 
Afortunadamente Siria no se enfrenta a esas amenazas actualmente. Sin embargo, Pakistán, Corea del Norte e Irán –que son todos países inestables con actividades nucleares crecientes- tal vez tengan que afrontarlas en el futuro. 
Durante el violento colapso de Yugoslavia, los adversarios nunca atacaron ni invadieron el reactor de investigación de Serbia, que utilizaba como combustible uranio enriquecido. Cuando los aviones serbios volaron a una altitud amenazadoramente baja sobre la planta nuclear de Eslovenia, no atacaron el reactor. 
De forma similar, durante la Revolución Cultural china, la imposición de la ley marcial impidió que las facciones rivales se apoderaran de las instalaciones nucleares de Xinjiang y Qinghai. En 1961, al tiempo que un grupo de ex generales franceses se rebelaban en la Argelia francesa, se llevó a cabo sin ningún problema un ensayo nuclear en el Sahara. 
No obstante, las inquietudes de que el gobierno sirio podría intensificar el uso de armas químicas contra las zonas controladas por los rebeldes o que estos podrían iniciar ataques o responder a ellos con armas químicas ponen en duda la durabilidad de ese patrón y la reacción de la comunidad internacional. 
A principios del año pasado, el Departamento de Defensa de los Estados Unidos dio a conocer que se necesitarían 75,000 hombres para tomar las instalaciones químicas de Siria. Después de las guerras en Afganistán e Irak, no debe sorprender que este cálculo no haya generado precisamente una gran ola de apoyo popular a una intervención militar en Siria. 
En la misma conferencia de prensa, Martin E. Dempsey, Jefe del Estado Mayor Conjunto, admitió que impedir el uso de armas químicas por el gobierno sirio requeriría informaciones de inteligencia tan claras y exhaustivas que serían “casi imposibles” de obtener. El 17 de abril, al comparecer ante el Comité de Fuerzas Armadas del Senado, Dempsey añadió que no creía que las fuerzas estadounidenses pudieran resguardar el arsenal debido al número de instalaciones. 
Tales comentarios formulados por altos mandos militares indican que las advertencias de Obama podrían ser poco creíbles. Peor aún, crean incertidumbre sobre la capacidad de los Estados Unidos de actuar en casos de países con recursos nucleares que sufran revueltas, guerras civiles o colapsos políticos – y cuyas salvaguardas atómicas internas no sean suficientes para impedir que los desastres nucleares se propaguen a otras regiones. 
No obstante, esperar que el gobierno de los Estados Unidos diseñe por sí solo la estrategia más efectiva con las ideas de un solo grupo aislado es pedir demasiado. Los análisis externos –incluidos los estudios publicados de los organismos de investigación del congreso, los grupos de reflexión y los académicos- podrían aportar ideas importantes. 
Después de las recientes guerras mal ejecutadas por los Estados Unidos y ante la confusa planeación en lo que se refiere a las armas químicas de Siria, esos análisis externos son lo menos que pueden esperar los Estados Unidos y sus aliados a fin de impedir que se concrete nuestro mayor temor: el primer ataque nuclear o el incidente radiológico intencional más grave del siglo XXI. 

La doctrina Obama y África 
MADRID – El tan comentado discurso del Presidente Barack Obama en El Cairo no sólo representó la desaparición del impulso ideológico de George W. Bush a la reconstrucción del mundo musulmán mediante una revolución democrática, sino que, además, señaló el fin del propósito por parte del liberalismo americano de rehacer el mundo a su imagen y semejanza. 
En lugar de eso, el gobierno de Obama se guía por un realismo político relativista que adopta el respeto de las distinciones culturales y religiosas. Su Secretaria de Estado, Hillary Clinton, subrayó esa tendencia durante su primera visita a China, donde su mensaje inequívoco fue el de que el orden y la estabilidad tienen prioridad sobre la libertad y los derechos humanos. 
Pero, ¿qué decir de África, el continente olvidado que ha brillado por su ausencia en el frenético programa de Obama? Allí tanto la vitalidad de la tradición política local como los imperativos estratégicos están convergiendo para determinar los límites de la capacidad de Occidente con vistas a imponer sus valores. 
Dos semanas antes del discurso de Obama en El Cairo, una delegación del Consejo de Seguridad de las Naciones Unidas visitó cuatro países africanos para expresar su preocupación por el resurgimiento del cambio inconstitucional en ese continente. África ofrece, en efecto, un panorama sombrío, con países que están deshaciéndose virtualmente a consecuencia de la autocracia y el estancamiento. 
Pero la doctrina Obama que está perfilándose sugiere que “las elecciones por sí solas no constituyen una democracia auténtica” y que, como ha ocurrido en el mundo árabe, cualquier iniciativa abrupta en pro de la democracia está destinada a producir caos. Además, en África los dirigentes postautoritarios no necesariamente respetan los derechos humanos y la gestión decente de los asuntos públicos. 
A comienzos del decenio de 1990, aplaudió el golpe militar en Argelia encaminado a cercenar la aparición democrática de un régimen islámico y no tiene el menor inconveniente en hacer negocios con regímenes autoritarios de todo el mundo árabe. Sin embargo, suele ser habitual que en público se muestre prendado de los aderezos exteriores de la democracia. 
Después de años de agitación, unos oficiales de poca graduación, encabezados por el capitán Moussa Dadis Camara, tomaron el poder en diciembre de 2008 en un golpe pacífico y que contó con un amplio apoyo. Tanto la Unión Europea como los Estados Unidos reaccionaron inmediatamente amenazando a la junta gobernante con la interrupción de la ayuda, a no ser que se restablecieran las elecciones y el gobierno constitucional. 
Aunque el Presidente Camara acabó sucumbiendo a la presión y convocando elecciones para el próximo otoño, no le falta razón al insistir en que primero debe garantizar la estabilidad para que las elecciones no se conviertan en un simple preludio de luchas civiles. El caso de la vecina Guinea-Bissau, donde acaba de producirse un baño de sangre antes de las elecciones generales, debe servir de advertencia. 
¿Por qué ha de insistir Occidente en las elecciones en un país que desde 1984 fue gobernado por un dictador con respaldo occidental, Lansana Conté, quien, a su vez, llegó al poder con un golpe militar? Mantuvo una constitución y celebró elecciones, pero no por ello fue un gobernante democrático ni fue capaz de sacar a su país de su atroz atraso, pese a su enorme potencial para el desarrollo económico. 
Al contrario, se debe alentar a los gobernantes a que se dediquen a la construcción de la democracia de abajo arriba, creen una fuerza de policía y un sistema judicial honrados y permitan que prosperen organizaciones cívicas. Capacitar a las fuerzas de policía para que mantengan el orden sin recurrir a baños de sangre no es menos importante que las elecciones. 
La prueba de Camara –de hecho, la prueba para la mayoría de los dirigentes africanos– consiste en proteger a los civiles y su propiedad, mantener el orden público sin medidas opresivas y luchar contra la corrupción. Camara se ha mostrado muy receptivo ante la presión internacional y recientemente ha sido elogiado por Human Rights Watch por su “importante esfuerzo” al haber reconocido el papel destructivo de la corrupción y del tráfico de drogas y haber lanzado una ofensiva contra ellos. 
El orden y la estabilidad, aun sin derechos constitucionales, es lo que legitima a países como Libia y Túnez ante la comunidad internacional. Para recuperar la confianza de la comunidad empresarial internacional y de las grandes empresas mineras mundiales, a las que en los últimos años enfurecieron las renegociaciones forzosas de los acuerdos vigentes por los gobiernos del Congo, Mongolia y Guinea, Camara tuvo también la prudencia de desdecirse de su amenaza de renegociar las concesiones mineras vigentes. 
Occidente tiene razón en insistir en las normas de gobierno decente, pero corre el riesgo de perder su capacidad de influir en los acontecimientos de África cuando vincula automáticamente la ayuda con las elecciones, pues, mientras lo hace, China está utilizando su colosal capacidad financiera para ampliar su posición estratégica en el continente, sin vincular la ayuda y la inversión con latosas exigencias sobre la gestión de los asuntos públicos. Gracias a su empuje para conservar una importante voz y voto en materia de fijación de precios del hierro y la bauxita, de los que Guinea es el mayor productor mundial, China recibe una cálida acogida de unos funcionarios cansados de los sermones occidentales. 
No es una buena noticia para los adalides occidentales de los derechos humanos que China acabe capacitando a los policías de países como Guinea. No hace falta demasiada imaginación para discernir las normas que los chinos podrían inculcar a los 1.000 policías y funcionarios judiciales del Asia central a los que están capacitando actualmente. 
Tal como lo entiende Obama, semejante ayuda autoritaria es una grave amenaza para los intereses geoestratégicos de Occidente, incluida la lucha contra el tráfico de drogas (Guinea ha llegado a ser un punto de tránsito en la ruta de Sudamérica a Europa). También socava la oportunidad de poner las bases para una auténtica reforma democrática en todo el continente. 

El efecto Obama 
LONDRES – En los últimos dos meses, he visitado ocho ciudades norteamericanas -Boston, Nueva York, Washington, Houston, Chicago, Los Angeles, San Francisco y Seattle-. ¡Uf! 
Tienen suerte de que la hostilidad a la competencia en lo que pretende ser la tierra del capitalismo de libre mercado haya mantenido a las aerolíneas asiáticas fuera del mercado doméstico. ¿Saben quienes viajan en aerolíneas norteamericanas lo malo que realmente es el servicio que reciben? 
Los Angeles merece el Oscar, con filas al estilo soviético para pasar por seguridad. ¿Cómo es que Estados Unidos nos da la genialidad de Silicon Valley y la infraestructura del Tercer Mundo? 
Sin embargo, a pesar de lo miserables que son los viajes aéreos en Estados Unidos, cuando llegamos a la ciudad de destino, puede volarnos la cabeza. La arquitectura junto al lago de Chicago. 
Lo que le resulta sorprendente a un europeo -al menos a este europeo- en este momento es el relativo optimismo de todas estas ciudades. Sí, las noticias económicas han sido y siguen siendo lúgubres. 
Supongo que gran parte de esto es el resultado de la efervescencia tradicional norteamericana: la visión de que lo que cae tarde o temprano va a rebotar. 
Pero existe otro factor en juego. 
Muchas veces hablamos -un buen punto marxista- del impacto de la economía en la política. Y lo hemos visto recientemente en Gran Bretaña. 
Tuvo un desempeño desastroso en las elecciones recientes para consejos locales y el parlamento europeo. El primer ministro Gordon Brown se sostiene en el cargo principalmente por el cálculo de sus ministros de que deshacerse de él provocaría una elección anticipada que perderían por un amplio margen. 
La economía quizá parezca estar en ruinas, pero al presidente se lo ve muy bien. A pesar de los esfuerzos ubicuos de Fox News, el presidente Barack Obama domina, cautiva y entusiasma a la audiencia de votantes norteamericanos -consumidores, trabajadores, inversores, todos sin excepción-. 
De manera que, mientras las cifras económicas pueden verse malas, el liderazgo político del país se ve de maravillas. Y si uno es norteamericano, observa otros países en todo el mundo (especialmente en Europa) donde la gente dice: ampquot;Si tan sólo fuera nuestroampquot;. 
Primero, ¿qué pasa si la política no vence a la economía y si las políticas de Obama no empiezan a generar una recuperación? Ahí es cuando el viejo cálculo político puede cobrarse sus víctimas. 
Si uno asume que gobernar es como hacer campaña -que hay que estar en la cúspide del debate las 24 horas del día, los siete días de la semana-, ¿se puede realmente anticipar una larga vida útil? ¿No corre uno el riesgo de volverse, aunque sea inteligente como el demonio, algo excesivamente bueno? 
El mundo necesita una estrella. Pero necesita una estrella que siga brillando intensamente durante varios años por venir. 

La sorpresa de Obama 
NUEVA YORK – Las elevadas expectativas que rodean a la presidencia de Barack Obama, en general, son algo bueno, ya que nos recuerdan que gran parte del sentimiento antinorteamericano que hoy es tan evidente en todo el mundo no es ni necesita ser permanente. 
Sin embargo, estas expectativas también son un problema para Obama, ya que será difícil -y, en algunos casos, imposible- que pueda satisfacerlas. No habrá ningún estado palestino esta primavera (boreal); tampoco habrá un pacto sobre cambio climático global ni un nuevo acuerdo comercial ni un fin a la pobreza o al genocidio o a la enfermedad en el futuro cercano. 
Las razones van más allá de la realidad de que los grandes logros requieren de tiempo y esfuerzo. El futuro presidente enfrenta limitaciones extraordinarias -limitaciones que demandarán que otros países tengan un rol más activo si es que la estabilidad y la prosperidad han de ser la norma y no la excepción. 
La limitación más obvia surge del estado de la economía norteamericana. Desaparecieron dos millones de empleos sólo en los últimos cuatro meses. 
En consecuencia, Obama no tendrá otra alternativa que dedicar la mayor parte de su tiempo y atención a revivir la economía. Más que cualquier otra cosa, su éxito en este terreno determinará la percepción que se tenga de su administración. 
El gobierno de Afganistán está perdiendo terreno en su lucha contra un talibán resucitado. Pakistán, que posee decenas de armas nucleares y es refugio de los terroristas más peligrosos del mundo, podría convertirse en un estado en bancarrota, al igual que la nuclearmente armada Corea del Norte. 
Obama heredará un mundo en el que el poder en todas sus formas -militar, económico, diplomático y cultural- está mucho más repartido que en cualquier otro momento antes. Esto implica que tendrá que lidiar con un número importante de amenazas, vulnerabilidades y actores independientes que quizá se resistan a inclinarse ante la voluntad de Estados Unidos. 
Todo esto hará que a Estados Unidos le resulte más difícil lograr que se hagan cosas en el mundo -y que a Obama le cueste poder satisfacer las expectativas depositadas en él- sin la ayuda activa de los demás. Y dado que Obama querrá cumplir con algunas de esas expectativas, es mejor que otros países estén preparados para recibir pedidos -y presión- de parte de Estados Unidos para que actúen junto con él y no en su contra, o para que no se sienten de brazos cruzados. 
China recibirá presiones para revaluar su moneda (que hoy se mantiene en niveles artificialmente bajos) de manera que las exportaciones chinas sean más costosas y las importaciones de otros países (inclusive Estados Unidos), más baratas. Y se esperará que China y otros países en desarrollo contribuyan a reducir las emisiones de carbono y desacelerar el ritmo del cambio climático global. 
Los países europeos deberían estar preparados para que Estados Unidos los inste a ser más activos a la hora de hacer frente al creciente desafío de seguridad en Afganistán. Lo que está en juego es la relevancia de la OTAN en un mundo en el que los principales desafíos de seguridad a los que se enfrenta Europa se encuentran fuera de la zona del tratado de la OTAN. 
Los países de todo tipo serán invitados a hacer su parte para superar los obstáculos a un nuevo acuerdo comercial global. Tendrán que derribarse las barreras arancelarias y no arancelarias. 
A los líderes árabes que critican a Estados Unidos por lo que consideran deficiencias de sus políticas hacia Oriente Medio se les preguntará, a su vez, cuánto más están dispuestos a hacer para apuntalar al gobierno en Irak. Una vez que ceda el combate entre Israel y Hamas, seguramente surgirá el interrogante de qué harán los estados árabes para fortalecer a los moderados palestinos y hacer las paces con Israel. 
Rusia y China deberían estar preparadas para recibir una enorme presión de parte de Obama para desalentar más activamente a Irán de continuar con el enriquecimiento de uranio. Esto incluirá reclamos de mayores sanciones políticas y económicas, y es de imaginar, incluso, un respaldo para un uso limitado de la fuerza militar para reforzar las sanciones. 
El resto del mundo muchas veces se mostró disconforme con George W. Bush, tanto por el contenido como por el estilo de su política exterior. Ahora otros descubrirán que la alternativa a que Estados Unidos actúe por su cuenta o se retire de la escena global es un multilateralismo real, que exige su voluntad y su capacidad a la hora de comprometer recursos para hacer frente a los desafíos apremiantes. 

La búsqueda oficial de la felicidad 
CAMBRIDGE – En un momento de presupuestos ajustados y crisis financiera, los políticos hoy miran al crecimiento económico como la pieza central de sus programas de políticas internas. Se considera al producto bruto interno como el indicador principal del bienestar nacional. 
Es cierto, muchos estudios confirmaron que las naciones más solventes tienden a ser más felices que las pobres, y que la gente rica normalmente está más satisfecha que sus compatriotas menos adinerados. Sin embargo, otros hallazgos de varios países a los que les va relativamente bien, como Corea del Sur y Estados Unidos, sugieren que la gente allí básicamente no está más feliz hoy que hace 50 años, a pesar de que se duplicó o se cuadruplicó el ingreso promedio per capita. 
Es más, en un reciente estudio canadiense, se determinó que la gente más feliz residía en las provincias más pobres, como Newfoundland y Nova Scotia, mientras que los ciudadanos en las provincias más ricas, en particular Ontario y British Columbia, figuraban entre los menos felices. Como la felicidad, en definitiva, es lo que más quiere la gente, mientras que la riqueza es sólo un medio para alcanzar ese fin, la prioridad que hoy se le adjudica al crecimiento económico parecería ser un error. 
Las personas se concentran demasiado en sus respuestas iniciales a los cambios en sus vidas y pasan por alto lo rápido que se desvanece el placer de un auto nuevo, un aumento de sueldo o un traslado a climas más soleados, cosas que nos las hacen más felices que antes. Es peligroso, entonces, que los políticos se confíen simplemente en las encuestas de opinión y los grupos de enfoque para descubrir qué es lo que verdaderamente mejorará la felicidad de la gente. 
En los resultados obtenidos hasta la fecha, sin embargo, surgieron dos conclusiones que parecen especialmente útiles para que evalúen los planificadores de políticas. Primero, la mayoría de las cosas que sí generan una satisfacción duradera para los individuos también son buenas para otra gente –matrimonios sólidos y relaciones estrechas de todo tipo, ayudar a los demás, participar en asuntos cívicos y un gobierno efectivo, honesto y democrático-. 
Segundo, las experiencias que aportan placer duradero o infelicidad no siempre tienen una alta prioridad en los círculos gubernamentales. Por ejemplo, tres aflicciones médicas que crean un malestar especialmente agudo y duradero –depresión clínica, dolor crónico y trastornos del sueño- son enfermedades que normalmente se pueden tratar con éxito, para gran alivio de quienes las padecen. 
La respuesta natural a todo esto es preguntar si la investigación sobre la felicidad es, en verdad, lo suficientemente confiable para ser utilizada por los planificadores de políticas. Los investigadores le prestaron particular atención a esta cuestión y, después de muchas pruebas, descubrieron que las respuestas que la gente da a preguntas sobre su bienestar parecen corresponder bastante bien con evidencia más objetiva. 
La gente que dice ser feliz tiende a vivir más, suicidarse y consumir drogas y alcohol con menos frecuencia, ser ascendida con más asiduidad por sus empleadores y disfrutar más de buenos amigos y matrimonios duraderos. Las evaluaciones que hacen de su bienestar también concuerdan bastante con las opiniones de amigos y familiares. 
De modo que, en general, las estadísticas sobre la felicidad parecen ser tan precisas como muchas de las estadísticas utilizadas regularmente por los políticos, como las encuestas de opinión pública, las tasas de pobreza o, para el caso, el crecimiento del PBI –que, en su totalidad, están plagados de imperfecciones. 
Por supuesto, la investigación sobre la felicidad todavía es reciente. Aún quedan muchos interrogantes por explorar, algunos estudios carecen de suficiente evidencia confirmatoria y otros, como aquellos que involucran el crecimiento económico, arrojaron resultados contradictorios. 
En consecuencia, sería prematuro basar nuevas políticas audaces exclusivamente en la investigación sobre la felicidad, o seguir el ejemplo del pequeño reino de Bután y adoptar la Felicidad Nacional Bruta como el principal objetivo de la nación. Sin embargo, los hallazgos pueden resultarles útiles a los legisladores incluso hoy –por ejemplo, para analizar las prioridades entre varias iniciativas plausibles o para identificar nuevas posibilidades de intervenciones en políticas que merecen un mayor estudio. 
Al fin y al cabo, los gobiernos deberían seguir el ejemplo de Gran Bretaña y Francia y considerar la publicación de estadísticas regulares sobre tendencias en el bienestar de sus ciudadanos. Estos hallazgos seguramente estimularán una discusión pública útil al mismo tiempo que arrojarán datos valiosos para que utilicen los investigadores. 
Una mayor investigación sin duda ofrecerá información más detallada y confiable sobre los tipos de políticas que le aportan felicidad a la gente. Algún día, quizá, los funcionarios públicos incluso puedan utilizar la investigación para documentar sus decisiones. 

Las viejas economías contraatacan 
El crecimiento del PBI anual en el primer trimestre fue revisado al alza, a 4,1%, superando las expectativas del mercado y ofreciendo un fuerte indicio de que la economía japonesa finalmente se está recuperando, después de dos décadas de estancamiento. El gasto de los consumidores es especialmente sólido, mientras que los salarios muestran signos de recuperación. 
Es más, se espera que la depreciación de la moneda como consecuencia de los esfuerzos del Banco de Japón por incrementar la tasa de inflación anual a 2% beneficie a los exportadores, aunque todavía está por verse un efecto sustancial en la balanza comercial, probablemente debido a los mayores costos de las importaciones. En particular, las plantas de electricidad térmicas han reemplazo a las plantas nucleares del país -inactivas desde el Gran Terremoto del Este de Japón en 2011 -y el yen débil ha castigado duramente la factura de importaciones de petróleo y gas. 
Por ejemplo, las estadísticas comerciales de Japón para mayo indican que las exportaciones a Estados Unidos aumentaron a un ritmo interanual de dos dígitos, a aproximadamente 5,1 billones de yenes, mientras que las exportaciones a China se mantuvieron lentas, alcanzando 4,8 billones de yenes. De hecho, Estados Unidos superó a China como el principal mercado exportador de Japón, conforme la economía norteamericana también se recupera de 50 años de aletargamiento. 
En China, en cambio, las exportaciones en mayo subieron apenas un 1% interanual -el ritmo más bajo desde julio del año pasado- mientras que las importaciones cayeron un 0,3%. Las exportaciones a Japón se redujeron un 5,7%, a la vez que las exportaciones a Estados Unidos y a la Unión Europea disminuyeron un 1,6% y un 9,7% respectivamente, con una caída de tres meses consecutivos. 
Después de todo, sus exportaciones venían creciendo a tasas de dos dígitos todos los meses de este año hasta mayo. En verdad, la verdadera condición de la economía china había estado tapada durante mucho tiempo, pero ahora ha quedado expuesta por una regulación más estricta de actividades como las operaciones especulativas con el renminbi que se hacían pasar por pagos comerciales. 
En particular, el esquema de "dos sistemas en un país" de China permitió que las exportaciones a depósitos aduaneros en Hong Kong fueran utilizadas para inflar las estadísticas comerciales. Es más, las exportaciones chinas a veces aumentaban frente a una caída en el volumen de carga que salía de sus puertos. 
La razón era simple: las empresas se benefician de exenciones o reducciones impositivas por los productos que se exportan. 
En particular, hubo un repentino incremento de las exportaciones a través de la zona de libre comercio en Guangdong. Después de que las autoridades regulatorias intervinieron en mayo, las exportaciones anuales a Hong Kong aumentaron sólo un 7,7%, una marcada caída respecto del incremento del 57% que se dio a conocer en abril. 
Las condiciones económicas en China parecen ir camino a agravarse. Las enormes inversiones lanzadas en el interior de China como parte del programa de estímulo del gobierno luego de la crisis financiera global de 2008 se han convertido en una carga y cada vez más aparecen como una deuda incobrable en los balances de los bancos del país. 
En términos más generales, mientras Estados Unidos y Japón se recuperan, están empezando a aparecer grietas en los países emergentes que habían registrado tasas envidiables de crecimiento económico desde 2008 en relación a los países avanzados. El crecimiento en la India se desaceleró significativamente en los dos últimos años, y protestas callejeras de gran escala en Turquía y Brasil podrían preanunciar tiempos difíciles por delante para ambos países. 
Durante gran parte del siglo XXI, la creciente importancia de los mercados emergentes -y, con ella, un reordenamiento de la economía global y las relaciones internacionales- ha sido la creencia convencional. Pero hoy en día las dos "viejas" economías más grandes -Japón y Estados Unidos- son las que muestran señales de una creciente vitalidad. 
Las "viejas" economías parecen estar regresando al candelero. 

Las guerras antioligárquicas 
No estoy en posición de adoptar una actitud desapasionada acerca de la guerra del Presidente Vladimir Putin contra los “oligarcas” de Rusia, tanto hombres como mujeres (sí, hay algunas, siendo la más prominente de ellas la esposa del alcalde de Moscú Yuri Luzhov). Cómo podría estarlo, si normalmente se me considera uno de ellos. 
Puesto que he sido blanco de esa “guerra”, puedo hablar de ella en términos muy concretos. Ya que fui obligado a abandonar Rusia para defenderme de Putin y el Kremlin desde mi exilio en Inglaterra, sé cómo todo el poder represivo de un estado puede descargarse sobre un solo hombre. 
Durante años, toda la fuerza del estado ruso ha trabajado sin descanso para asegurar mi extradición de vuelta a Rusia, con el fin de retratarme como un criminal. Me tomó 3 años ganar en una corte de Londres, una sentencia que afortunadamente no ha sido apelada en Rusia. 
En esa corte londinense pude probar que era acusado por razones puramente políticas. El gobierno británico determinó que se me daría el estatus de exiliado acá en Inglaterra. 
Esta lucha comenzó con las elecciones parlamentarias de 2003, cuando los políticos independientes fueron marcados sistemáticamente. Puedo no estar de acuerdo con el liberal Grigory Yavlinsky y su Partido Yabloko, o con Anatoly Chubais (que sigue sirviendo a Rusia a la cabeza de la compañía eléctrica nacional), pero ambos enfrentaron obstáculos insuperables para obtener bancas en la Duma. 
Se los dejó fuera del parlamento porque, en verdad, representan más que sus intereses personales: son la voz de la gente que sinceramente desea defender la idea de una “Rusia liberal”, es decir, una Rusia libre y democrática. 
De hecho, todos en la tan apreciada camarilla de la KGB del Presidente Putin, que se supone son hombres ascéticos y espartanos, parecen estar acompañando sus empleos en el gobierno con lucrativos cargos en las empresas de propiedad del estado. El infame Igor Sechin, el Cardenal Richelieu del Kremlin de Putin, de alguna manera también se las arregla para ser presidente de Rosneft, la gran compañía petrolera estatal. 
De modo que cuando todos pensaban que Rusia estaba a punto de convertirse en una economía de mercado, ellos ya habían visto que el giro ya había ocurrido y, por ende, estaban muy adelante en el juego. La segunda condición es que, habiendo establecido rápidamente sus compañías, tenían la voluntad de involucrarse en política en momentos críticos y defender tenazmente el sistema político que sentían que era necesario para que el capitalismo sobreviviese en Rusia. 
Mikhail Jodorkovsky, hoy en prisión y ex jefe de Yukos Oil, por ejemplo, comenzó a arrepentirse públicamente de sus acciones para complacer al Kremlin. Aunque odio criticar a un hombre que está en la cárcel injustamente, siento que su ejemplo muestra que la mayoría de los oligarcas carecían de la fuerza necesaria para defender el sistema político en que creían. 
El dinero tiene acceso al poder del mismo modo que cualquier otra parte de la sociedad. De hecho, las personas ricas y las empresas compiten entre si y con otros grupos de intereses. 
Pues sólo de este modo la gran riqueza puede convertirse en una parte sana y orgánica de la economía política y social. De modo que si Putin gana su guerra a los oligarcas, será una victoria pírrica: la riqueza se verá intimidada y se convertirá apenas en una criatura y un juguete del poder. 

El alza de los commodities 
SEÚL – El superciclo de los commodities (por el cual sus precios alcanzan máximos cada vez más altos y luego no descienden tanto como antes) no está terminado. A pesar de la euforia por el gas de esquisto (shale) y, de hecho, a pesar del insuficiente crecimiento de la economía mundial, los commodities se han encarecido hasta un 150% desde que terminó la crisis financiera. 
Primero está el argumento de la convergencia. El crecimiento de China implica que conforme su tamaño, su riqueza y su nivel de urbanización aumenten, seguirán estimulando la demanda de energía, granos, minerales y otros recursos. 
Por ejemplo, Estados Unidos consume (per cápita) más de nueve veces la cantidad de petróleo que consume China. A medida que una mayor proporción de la población china siga acercándose a los niveles de consumo occidentales, la demanda de commodities (y, por consiguiente, su precio) seguirá subiendo. 
Por supuesto, los commodities no son todos iguales. En el caso del cobre, este argumento parece evidente (por ser un insumo clave para el cableado eléctrico, la industria electrónica y el tendido de redes de agua domiciliarias), pero no es tan obvio que también deba haber una fuerte demanda de hierro (debido al auge de construcción de infraestructuras que se produjo en China en las últimas dos décadas). 
Al mismo tiempo, se prevé que la oferta de la mayoría de los commodities no crecerá más de un 2% anual en términos reales. A igualdad de otros factores, si China no reduce drásticamente el grado de utilización de commodities por unidad fabricada (intensidad de uso), este año su demanda crecerá respecto del anterior. 
Si la demanda china crece más rápido que la oferta mundial, los precios subirán. Y como la dirigencia china debe mantener un crecimiento económico veloz para sacar de la pobreza a enormes cantidades de personas (y así evitar una crisis de legitimidad), los precios mundiales de los alimentos, la energía y los minerales no podrán bajar de ciertos mínimos. 
Es cierto que la intensidad de uso de algunos commodities se redujo (por ejemplo, el oro y la energía nuclear); pero hay otros, como el aluminio y el carbón, cuyo uso aumentó desde el año 2000; y otros cuyo uso se estancó en niveles altos o disminuye a un ritmo mucho menor (tal el caso del cobre y el petróleo). A medida que la composición de la economía china vaya pasando de la inversión al consumo, aumentará la demanda de bienes duraderos cuya fabricación supone un uso elevado de commodities (autos, teléfonos móviles, redes de agua domiciliarias, computadoras y televisores). 
Luego está el argumento de lo que se denomina precio de reserva (el precio más alto que los compradores están dispuestos a pagar por un bien o servicio). Este pone un tope al encarecimiento de los commodities, ya que una vez alcanzado el precio de reserva, la demanda desaparece (los consumidores ya no quieren o no pueden adquirir el bien o servicio). 
Una explicación de esta diferencia es que en las regiones en desarrollo hay un acelerado crecimiento salarial que aumenta la demanda de commodities, mientras que en los mercados desarrollados el estancamiento salarial provoca la disminución del precio de reserva. Esto implica, al menos, que los precios globales de la energía, los alimentos y los minerales seguirán subiendo, empujados por la demanda aparentemente insaciable de los mercados emergentes, que eleva en gran medida los precios de reserva. 
En definitiva, para prever la demanda de commodities y la trayectoria futura de sus precios internacionales es preciso tener en cuenta tanto el tamaño absoluto de las economías emergentes como su tasa de crecimiento; y el ingreso per cápita está estrechamente vinculado con la riqueza de los consumidores. Cuando estos se consideran ricos y tanto sus salarios como el valor de sus activos crecen, es menos probable que para compensar un encarecimiento del consumo de commodities reduzcan otros gastos, sino que pagarán la diferencia y seguirán como si nada. 
Claro que la presión al alza sobre los precios de los commodities también viene del lado de la oferta. Las fuentes globales de recursos no solo son cada vez más escasas, sino que también cada vez más caen en manos ineficientes. 
Diversos gobiernos de todo el mundo están aumentando el control de los recursos y adoptando políticas que frenan la producción mundial, lo que en definitiva empuja los precios al alza (después del revuelo reciente por la nacionalización de Yacimientos Petrolíferos Fiscales [YPF] en Argentina, el impuesto a la minería sobre las compañías productoras de hierro y carbón que se aprobó en Australia en 2012 es un claro recordatorio de que estas tendencias no son exclusivas de los políticos de los mercados emergentes). 
Este aumento de precios puede ser una fuente de inflación particularmente importante en los países importadores de commodities. Y para las economías exportadoras también puede ser desastroso, ya que las expone a una veloz apreciación cambiaria, con la consiguiente pérdida de competitividad. 
Por supuesto, puede haber avances tecnológicos que aumenten la oferta y así reduzcan los precios, como ocurre con la fracturación hidráulica (“fracking”) en la industria del gas de esquisto. Pero el agravamiento de los problemas ambientales y la escasez de sustitutos para los commodities son indicadores de que su encarecimiento no se detendrá en un futuro cercano. 
Existe siempre la tentación de prestar más atención (incluso demasiada) a los factores tácticos de corto plazo detrás de las variaciones de precio de los commodities y no prestar suficiente a los factores estructurales más duraderos. Si bien el primer grupo (que incluye, por ejemplo, la inestabilidad política, los trastornos climáticos y la actividad especulativa) es un importante determinante de los precios, solo es una cara de la moneda. 
La dirección que seguirán los precios de los commodities y la duración del superciclo aún depende en forma determinante de los fundamentos económicos de la oferta y la demanda. En la práctica, quiere decir que, por ejemplo, es más probable que el precio del barril de petróleo durante la próxima década sobrevuele los 120 dólares (en vez de 50), y difícilmente volvamos a ver un barril de petróleo a 20 dólares. 

Una nueva prueba griega para Europa 
Si bien los planes de privatización se demoraron, los griegos obtuvieron buenas notas por redoblar la austeridad fiscal. En un verano europeo de silencioso triunfalismo, las expectativas cada vez menos exigentes fueron fáciles de satisfacer. 
Pero Grecia va camino a poner nuevamente a Europa a prueba, seriamente. 
Desde 2010, el país ha dependido de fondos de rescate oficiales de magnitud inaudita. Pero, como los acreedores de Grecia –el Fondo Monetario Internacional y gobiernos europeos– malinterpretaron los desafíos que el país enfrentaba, al rescate meramente retrasó la inevitable cesación de pagos de la deuda soberana y causó que la economía griega se contrajera bruscamente, intensificando el dolor. 
Eso nunca fue realista. La crisis griega siempre estuvo destinada a traspasar las fronteras internacionales, la pregunta era quien compartiría el costo. 
Hoy, la punta de lanza de ese desenlace es la inminente decisión sobre la próxima ronda de ayuda a Grecia, que amenaza con romper el molde en términos de escala de las condonaciones de deuda oficial, desafiar el supuesto aislamiento del FMI contra la cesación de pagos y alterar fundamentalmente el marco legal de la zona del euro. 
La conclusión de que Grecia necesitaba créditos oficiales para pagar a sus acreedores privados garantizó que se mantuviera el gran volumen de su deuda y obligó a los líderes de la zona del euro a exigir una austeridad fiscal que debilitó a la economía. El año pasado resultó claro que Grecia no podría devolver el dinero a sus acreedores oficiales en los términos acordados. 
Algunos analistas afirman que, debido a las garantías de la deuda incurridas por las corporaciones públicas, las obligaciones del gobierno griego son aún mayores. Para salir de este laberinto, Grecia necesita un perdón masivo de su deuda. 
Como Grecia está quedándose rápidamente sin efectivo, primero tendrá que tomar m��s créditos, ya sea de sus vecinos europeos o del propio FMI. Si el FMI relajara los términos en sus créditos a Grecia probablemente enfrentaría fuertes protestas por parte de sus deudores menos solventes y se arriesgaría a comprometer su situación como acreedor preferencial, un resultado que ni siquiera la inactiva Junta de Gobernadores del Fondo probablemente aceptará. 
Para los líderes de los países acreedores, una quita implicaría romper la promesa a sus contribuyentes de que no tendrían que pagar las cuentas, una promesa que constituyó además la base legal para el apoyo a Grecia. El Tribunal de Justicia de la Unión Europea falló que los créditos para proteger la estabilidad financiera no violarían la cláusula de «no rescate» del Tratado de Lisboa, siempre que sus términos fueran «razonables». 
A pesar de la oposición local, la canciller alemana Angela Merkel decidió comprometerse a mantener a Grecia en la zona del euro, porque se consideró que el riesgo de que una salida griega precipitaría la desintegración de la unión monetaria era demasiado elevado. Pero esta lógica no tuvo en cuenta las ramificaciones políticas, que amenazan con socavar aún más la unidad europea. 
Aunque puede ser demasiado tarde para evitar la condonación de la deuda griega existente, el próximo gobierno alemán no dispondrá del mandato para ofrecer más créditos. En consecuencia, proyectos importantes –como establecer una unión bancaria europea– que requerirían una malla de protección fiscal, probablemente se verán demorados o, incluso, en peligro. 
Por cierto, siempre existe la posibilidad de que la situación cada vez más grave de Grecia finalmente catalice la creación de un fondo de rescate paneuropeo democráticamente legítimo que proporcione alivio automático e incondicional a los países en dificultades. La Unión Europea se vería entonces transformada en una verdadera Federación, los Estados Unidos de Europa. 
Dada la improbabilidad de tal resultado, los europeos deben prepararse para otro brote de agitación política y legal. La Europa que emerja de él podría ser, para bien o para mal, muy diferente de la Europa actual. 

La revolución de la educación abierta 
Como fundadores de dos de las mayores plataformas de medios de código abierto –Wikipedia y Connexions- a ambos se nos ha acusado de ser unos soñadores. A cada uno por su lado, nos sedujo la idea de crear una plataforma de Web que permitiera a cualquier persona aportar sus conocimientos a recursos de aprendizaje abiertos y gratuitos. 
Casi nadie creyó en estos sueños. Hoy, con al apoyo de legiones insospechadas (desde Premios Nobel a chicos de escuela secundaria desde Timor Oriental hasta el Este de Los Angeles) Wikipedia y Connexions se han diseminado por el planeta y son bases de información crecientes y organizadas que millones de personas utilizan diariamente. 
Queremos seducirlos con el sueño de que cualquiera puede convertirse en parte de un nuevo movimiento con el potencial de cambiar el mundo de la educación. Este movimiento puede redefinir para siempre el modo como el conocimiento se crea y utiliza. 
Hoy, algunos estudiantes de institutos de enseñanza superior deben abandonarlos porque los textos escolares cuestan más que su matrícula y, en la actualidad, algunos chicos de tercer grado tienen que compartir textos de matemáticas porque no hay suficientes disponibles. Frente a eso, imaginemos un mundo en el que los textos escolares y otros materiales de aprendizaje están disponibles para todos de manera gratuita a través de la Web, con un bajo coste de impresión. 
Hoy, las barreras idiomáticas impiden a muchos padres inmigrantes ayudar a sus hijos con las tareas escolares, ya que los textos están solamente en inglés. Frente a eso, imaginemos un mundo en el que los textos escolares se adapten a muchos estilos de aprendizaje y se traduzcan a incontables idiomas. 
Hoy, Plutón sigue estando en la lista de planetas de los textos escolares científicos, y quién sabe cuánto tiempo pasará antes de que lo quiten. Frente a eso, imaginemos un mundo en el que una legión de colaboradores actualiza y corrige constantemente los textos escolares. 
Un mundo así era apenas un sueño hace una década, pero hoy las piezas del rompecabezas de la Educación Abierta han encajado entre si, de modo que cualquier persona, en cualquier lugar, puede escribir, compilar, adaptar y publicar su propio texto escolar o curso abierto. Las innovaciones técnicas como el XML y la impresión a pedido hacen de esta idea algo técnicamente factible y poco costoso. 
Los nuevos modelos de distribución y desarrollo promovidos por el movimiento de Educación Abierta representan una evolución natural e inevitable de la industria editorial educativa, y tiene paralelos con la evolución de la industria del software (hacia Linux y demás software de código abierto), la industria de la música (no hay más que recordar la reciente descarga digital del último disco de Radiohead, en que los usuarios podían pagar lo que desearan) y la industria editorial académica (recientemente, el gobierno de Estados Unidos determinó el acceso público a todas las investigaciones financiadas por los Institutos Nacionales de la Salud, por un valor de 28,9 mil millones de dólares este año). 
La Educación Abierta promete convertir la actual producción de libros de textos en un vasto y dinámico ecosistema del conocimiento, en un constante estado de creación, uso, reutilización y mejora. La Educación Abierta promete dar a los niños materiales educativos adaptados a sus necesidades individuales, en contraste con los materiales actuales disponibles en las librerías, junto con mecanismos de retroalimentación más rápidos que permitan hacer corresponder más directamente los resultados del aprendizaje con el desarrollo y la mejora del contenido. 
El año pasado en Ciudad del Cabo nos unimos a delegados de todo el mundo para llegar a un consenso acerca de los ideales y métodos de la Educación Abierta, y nos comprometimos con ellos en la Declaración de Educación de Ciudad del Cabo, que se anunció oficialmente el 22 de enero. (Ver www.capetowndeclaration.org .) 
Juntos podemos ayudar a transformar la manera en que el mundo desarrolla, disemina y usa el conocimiento. Juntos, podemos ayudar a hacer realidad el sueño de la Educación Abierta. 


La oportunidad de Seúl 
La causa fundamental de la actual crisis mundial fue el orgullo intelectual en forma de creencia ciega en que los mercados resolverían siempre sus propios problemas y contradicciones. Treinta años después de la revolución de Reagan y Thatcher, el péndulo ideológico ha empezado a inclinarse en la dirección opuesta. 
En los cien últimos años, siempre que ha habido un cambio de esa magnitud en las creencias sobre las relaciones Estado-mercado, una gran conmoción político-económica se ha seguido. Por ejemplo, la primera guerra mundial señaló el fin del liberalismo decimonónico del laissez-faire e inició un período de sistemas económicos centrados en el Estado. 
Asimismo, la crisis financiera mundial de 2008 puso fin a tres decenios de neoliberalismo, caracterizado por el libre comercio y la mundialización financiera. Aún no conocemos la naturaleza de la época que tenemos por delante; sólo podemos estar seguros de que la economía mundial está en plena transición importante y de que los antiguos usos dejarán de funcionar. 
La preocupación principal en este período de gran incertidumbre es la de si se puede gestionar la transición a un nuevo paradigma sin una mayor desestabilización del orden político-económico internacional. Ya hay algunas graves señales de peligro: la guerra de divisas entre los Estados Unidos y China y su extensión a otros países constituye un ejemplo de ello. 
Entonces todos los Estados se miraron el ombligo y desaprovecharon oportunidades valiosas de lograr la prosperidad común mediante la coordinación internacional de las políticas. El vacío de dirección causado por la renuencia de los Estados Unidos a cooperar y la repentina incapacidad de Gran Bretaña para dirigir tuvieron como consecuencia el fracaso de la Conferencia de Londres en 1933, que, según se considera con frecuencia, preparó el terreno para la Gran Depresión y la catástrofe de la segunda guerra mundial. 
Tras aprender las lecciones del decenio de 1930, se creó el orden económico mundial de la posguerra con una red de instituciones internacionales, como, por ejemplo, el Fondo Monetario Internacional, el Banco Mundial y lo que llegaría a ser la Organización Mundial del Comercio, pero las enseñanzas del pasado parecen demasiado distantes de las concepciones de las autoridades actuales, mientras que la presión política interna para poner por delante las economías nacionales parece abrumadora. 
Además, las instituciones creadas justo después de la segunda guerra mundial ya no parecen eficaces para afrontar las nuevas amenazas para la economía mundial, por lo que han perdido parte de su legitimidad. Por ejemplo, la autoridad del FMI ha padecido en el último decenio –sobre todo en Asia– las consecuencias del profundo compromiso del FMI con la ortodoxia neoliberal y el llamado “Consenso de Washington”. 
La revitalización de esas instituciones es el primer paso hacia la resolución de los problemas actuales de la economía mundial. Necesitamos su ayuda para aplicar normas, principios, reglas y procedimientos de adopción de decisiones con los que mitigar los problemas endémicos que representan los parásitos beneficiarios de la situación en una sociedad internacional casi anárquica. 
Así, pues, la primera tarea para la reunión del G-20, que se celebrará en Seúl los días 11 y 12 de noviembre, debe ser la de revitalizar y fortalecer el FMI y la reglamentación financiera mundial. Si los dirigentes del G-20 pueden lograr también avances válidos con miras a la resolución de la ronda de Doha de negociaciones comerciales, añadirán un mayor impulso a la estabilización económica mundial. 
Hay señales de que la reunión de Seúl puede dar buenos resultados. La reunión de ministros de Hacienda y banqueros centrales del G-20 en la ciudad surcoreana de Kyeongju del 22 de octubre produjo algunos logros destacables como, por ejemplo, la cesión del 6 por ciento de los derechos de voto de Europa, excesivamente representada, a países en ascenso, insuficientemente representados, la duplicación de las cuotas de sus miembros y la reducción en dos puestos de la representación de Europa en el Consejo Ejecutivo del Fondo. 
El Director Ejecutivo del FMI, Dominiquie Strauss-Kahn, declaró que se trataba de un paso “transcendental” y de la decisión más importante sobre la dirección del Fondo desde su creación en 1944. 
Además, se facultó al FMI para que se encargara del proceso de evaluación mutua de las políticas macroeconómicas de cada uno de los países conforme al Marco para el Crecimiento Vigoroso, Sostenible y Equilibrado. Esa autoridad debe permitir al Fondo inspeccionar incluso las economías más potentes del mundo: los Estados Unidos y China. 
Pero las cuestiones decisivas pendientes para los dirigentes del G-20 serán las de los tipos de cambio y los desequilibrios mundiales. En la reunión de Kyeongju se decidió que los países del G-20 avanzaran hacia unos tipos de cambio determinados por el mercado y la aplicación de “políticas que propicien la reducción de los desequilibrios excesivos y mantengan en niveles sostenibles los desequilibrios en materia de cuenta corriente”. 
Si los dirigentes del G-20 pueden lograr acuerdos concretos y eficaces sobre los tipos de cambio y los desequilibrios mundiales sin desatender otras cuestiones, las perspectivas de aterrizaje suave para la economía mundial mejorarán en gran medida. Si no, el proteccionismo y las guerras comerciales se intensificarán y estaremos un poco más cerca de revivir la pesadilla del decenio de 1930. 
En cualquier caso, la cumbre del G-20 representará probablemente un punto de inflexión en la historia de la economía política mundial de la posguerra. 

La revolución de terciopelo anaranjado 
La “revolución anaranjada” de Ucrania alcanzará su punto culminante el 26 de diciembre, cuando el Primer Ministro Víctor Yanukovich y el antiguo Primer Ministro Viktor Yushchenko vuelvan a disputarse una segunda votación para la presidencia. Ya no parece posible que tenga éxito un fraude en masa de votos para dar la victoria a Yanukovich como el que hizo a centenares de miles de ucranianos salir a las calles de Kiev para defender sus derechos. 
Ucrania está viviendo una verdadera revolución liberal, semejante a las grandes revoluciones liberales europeas de 1848 y que recuerda a la “revolución de terciopelo” de 1989 en Praga. Después de cinco ańos de un crecimiento económico anual medio de 9 por cierto, resulta sorprendente que las reivindicaciones económicas estén ausentes de la campańa, como también todas las reivindicaciones socialistas e incluso sociales. 
Sin embargo, gran parte de las diferencias entre regiones puede explicarse por su grado de democracia y transparencia más que por la etnicidad. Por ejemplo, Yushchenko venció en varias regiones de habla rusa, en particular la capital, Kiev, mientras que Yanukovich consiguió el mayor apoyo en las autoritarias Donetsk y Luhansk, más orientales. 
Yushchenko insistió, acertadamente, en su compromiso de unir el país, al utilizar el lema “ˇEste y Oeste juntos!”. Asimismo, los mineros del Este trasladados en autobuses a Kiev por sus directores partidarios de Yanukovich no tardaron en ser convencidos de la causa “naranja” por los manifestantes y fueron devueltos en seguida a casa por sus gorilas. 
Según un chiste, se trata de una rebelión de los millonarios contra los multimillonarios. La candidatura de Yanukovich contó con el apoyo de los tres clanes empresariales dominantes y bastante pocos aliados, mientras que el resto de la comunidad empresarial –incluidos algunos multimillonarios- apoyaron por mayoría abrumadora a Yushchenko. 
Tanto la revolución ucraniana como el alto crecimiento económico son consecuencias de la costumbre del Presidente Leonid Kuchma de enfrentar a todos contra todos y no atenerse al juego limpio. Los ucranianos comunes y corrientes aspiran a la legalidad y al orden; los empresarios quieren un terreno de juego igual para ellos que para los más ricos y mejor relacionados. 
Es evidente que la prudencia de Yushchenko no se transmitió a Rusia. De hecho, pocas veces ha intervenido un país con tanta torpeza en las elecciones de otro. 
Las radios y las televisiones de Ucrania se vieron inundadas por asesores políticos rusos que calumniaban a Yushchenko más que ningún ucraniano. El propio Presidente ruso Vladimir Putin intervino dos veces en la campańa a favor de Yanukovich en Ucrania y lo felicitó en dos ocasiones antes de que se hubieran presentado los resultados falseados. 
El activismo de Rusia resulta curioso. Yanukovich, que representa un Estado en verdad oligárquico como el que Putin derrotó en su país, acusó a Yushchenko de haber vendido empresas ucranianas a corporaciones rusas. 
Si el Presidente de Ucrania llegara a ser un paria internacional, sólo podría recurrir a Rusia en busca de apoyo, como el Presidente Aleksandr Lukashenko en Belarús. Sin embargo, después de este espectacular fracaso ruso, la “democracia dirigida” de Putin parece anacrónica y Rusia afronta la amenaza de que la democracia real se extienda más al Este. 
Las exportaciones ucranianas de acero han experimentado un auge gracias a la demanda china, pero, tarde o temprano, el apetito chino quedará saciado y harán falta nuevos mercados. Europa es la opción obvia, mientras que Rusia tiene poco que ofrecer, excepto una competencia implacable. 
Si Ucrania llega a ser una democracia, indudablemente no tardará en desarrollar el estado de derecho. Ya es una economía de mercado y, desde luego, está situada en Europa. 
“Solidaridad” sufrió esa frustración en Polonia en 1980-81, lo que prolongó el régimen comunista durante un decenio. Por fortuna para Ucrania, su sector empresarial es privado y toda la comunidad empresarial opina que la repetición de las elecciones debe ser concluyente. 
Por desgracia, si se les permite dirigir la función, Ucrania podría experimentar una redistribución de las fortunas en lugar de una reforma auténtica. Lo ideal sería que Yushchenko intentara ganarse a los nuevos profesionales que aún no se han visto obnubilados por la omnipresente corrupción del gobierno anterior. 
Semejante pragmatismo es comprensible –se supone que no menos de 300 de los 450 diputados al Parlamento son millonarios-, pero también indica que pueden volver a cambiar de idea. Ucrania necesita unas prontas elecciones parlamentarias, pero se trata de algo que, desde el punto de vista constitucional, resulta difícil. 
Entretanto, Yushchenko se ha visto obligado a aceptar una reforma política deficientemente concebida y llena de trampas, la amenaza rusa no ha desaparecido y lo más probable es que Occidente adopte una actitud pasiva. Por fortuna, el bando de Yushchenko es consciente de que queda poco tiempo y de que debe actuar con celeridad para aprovechar la mayor oportunidad que jamás haya tenido Ucrania. 

La dura experiencia de Pío XII 
ROMA – Una vez más, la reputación del papa Pío XII está bajo escrutinio y es blanco de ataques. De hecho, tan indagatorios son los interrogantes y tan encendidas las discusiones sobre el pontífice de la Iglesia Católica Romana durante la Segunda Guerra Mundial que el Papa actual, Benedicto XVI, recientemente anunció que tal vez posponga la beatificación de Pío hasta que se abran y examinen los archivos del Vaticano para los años de guerra. 
¿Por qué Pío XII es acusado con tanta frecuencia de haber sido casi un cómplice de la Alemania nazi cuando, durante su papado, la Iglesia Católica en Roma protegió y escondió a miles de judíos? Esta es una de las preguntas históricas más complejas de nuestros tiempos. 
Durante varios años después del fin de la Segunda Guerra Mundial, Pío XII gozó de una gran popularidad, incluso dentro de la comunidad judía. La corriente cambió durante los años 1960, siendo la obra de Rolf Hochhuth The Deputy el punto de partida para el cuestionamiento encendido de la reputación de Pío. 
Ahora bien, para entender cómo empezó a cuestionarse la reputación de Pío, debemos analizar la obra de Hochhuth dentro del contexto de las grandes insurrecciones sociales y culturales de los años 1960. La izquierda alemana quería modificar la interpretación de la historia alemana que fue el cimiento para la Alemania occidental democrática y capitalista creada por el canciller Konrad Adenauer. 
En los años 1920 y 1930, la cultura y los valores cristianos tradicionales de Alemania habían colapsado bajo el ataque de dos ideologías ateas: el comunismo y el nazismo. 
La nueva interpretación que vino de la mano del movimiento juvenil alemán radicalizado de 1968 sostenía que la era de Hitler no fue un quiebre tajante con la historia alemana, sino más bien una continuación de ella. La única dirección para la cultura alemana que no llevaba al abismo espiritual del nazismo -según esta nueva interpretación radical- era el marxismo. 
Dada la distorsión de la realidad que reside detrás de esta visión, es fácil entender por qué sus defensores llegaron a considerar a Pío XII como un aliado de Hitler. Por cierto, sobre esta misma base, Adenauer podía ser considerado (y de hecho lo era) un nacionalsocialista. 
Pero su antecesor, el Papa Pío XI ya lo había hecho, en la Encíclica Mit Brennender Sorge (ampquot;Con viva preocupaciónampquot;). Pío XI también había condenado al comunismo, en la Encíclica Divini Redemptoris . 
Ahora bien, ¿por qué Pío XII no reiteró esta condena del nacionalsocialismo durante la guerra? Para responder esta pregunta, necesitamos analizar la situación a través de los ojos del hombre que lideraba la Iglesia Católica durante esos años. 
Pero toda condena del comunismo por parte de Pío habría sido explotada por la propaganda nazi para respaldar el esfuerzo bélico de Hitler. Y una condena del nazismo podría haber sido malinterpretada como un ataque no contra el nazismo, sino contra Alemania en su lucha de vida o muerte contra el régimen comunista de Stalin. 
E incluso quienes sí conocían algo sobre el poder norteamericano, dudaban de que los norteamericanos aceptaran los peligros y el gasto que implicaba defender a Europa del comunismo después de que la Alemania nazi fuera derrotada. Nadie podía imaginar que la invención de la bomba atómica le daría a Estados Unidos una ventaja militar tan extraordinaria como para que defender a Europa se volviera posible y aceptable para el pueblo norteamericano. 
Pío XII era un Papa, no un profeta. No sabía nada de todo esto y razonablemente no podría haberlo sabido. 
A pesar de ser un germanófilo de larga data, Pío XII era antinazi. Esperaba que Alemania pudiera separarse del nazismo, que se pudiera destruir el nazismo sin destruir a Alemania, preservando así a la gran nación como un bastión contra la Unión Soviética. 
Esta era exactamente la visión que tenían los patriotas alemanes que participaron en la conspiración para asesinar a Hitler el 20 de julio de 1944. La mayoría de ellos pagó con sus vidas y hoy se les rinde honores en Occidente por su coraje y sus principios. 
La Alemania de Klaus von Stauffenberg, no de Hitler, era la Alemania que amaba Pío XII. De hecho, los diplomáticos papales no sólo estaban al tanto del complot contra Hitler, sino que intentaron mediar entre los conspiradores y las potencias aliadas. 
La esperanza de quebrar el poder nazi preservando al mismo tiempo a Alemania del destino de la destrucción total, y el derramamiento de sangre que la aguardaba en los últimos meses de la guerra, era una esperanza noble, incluso si al final demostró ser poco realista. Si Pío pecó al albergar esta esperanza, el suyo fue un pecado noble. 

La otra Asia 
Figura entre las regiones del mundo que más rápìdamente crecen, pero alberga también la mayor concentración de población que vive con pobreza, conflictos y miseria humana debilitantes. Mientras que el Asia meridional está mucho más desarrollada que el África subsahariana y la India (el país más grande de la región) ha logrado una renta media baja, el Asia meridional tiene muchos más pobres que el África subsahariana. 
Así se plantea la cuestión de si la mejor forma de escapar de la pobreza es el crecimiento económico general o la lucha directa contra la pobreza. La respuesta depende de adónde miremos. 
Aunque el crecimiento económico ha reducido la tasa de pobreza del Asia meridional, no lo ha hecho lo bastante rápidamente para reducir el número total de pobres. El número de personas que viven con menos de 1,25 dólares al día aumentó de 549 millones en 1981 a 595 en 2005. 
En el Asia meridional hay más de 250 millones de niños que están desnutridos y más de 30 millones que no van a la escuela. Más de una tercera parte de las mujeres adultas están anémicas. 
De hecho, con sus disparidades regionales mayores que el resto del mundo, el Asia meridional es en realidad dos Asias meridionales. Se ha prestado mucha atención al “Asia brillante”, mientras que el “Asia sufriente” ha quedado olvidada. 
Han hecho de pasarelas que conectan el Asia meridional con el mundo desarrollado y se han beneficiado de la mundialización, la educación, la acumulación de capital y el progreso tecnológico. Resulta sostenible, porque hay un margen enorme para que el Asia meridional alcance los niveles de productividad de los países ricos. 
De hecho, el crecimiento puede eliminar la pobreza en dichas regiones en el lapso de una generación, pero las rezagadas no están obteniendo resultados mejores que muchos países del África subsahariana. De hecho, sus indicadores de desarrollo social y humano son peores que los de muchos países africanos subsaharianos. 
Los peores problemas del Asia meridional –la pobreza, los conflictos, el hambre y las desigualdades entre los sexos– están concentrados en gran medida en sus regiones rezagadas, donde hay límites al crecimiento, porque la geografía, las instituciones y la mundialización seguirán favoreciendo la concentración de la actividad económica en las regiones adelantadas. Como la migración a dichas regiones es escasa, la pobreza permanece concentrada en las regiones rezagadas. 
En materia de desarrollo económico no hay un “remedio milagroso” y el pluralismo de los planteamientos tiene un gran valor. El imperativo es descubrir lo que dé mejores resultados en cada lugar. 
En lugar de esperar a una marea ascendente que eleve todos los barcos, las autoridades deben examinar la posibilidad de hacer intervenciones normativas directas para reducir la pobreza. Una lucha directa contra la pobreza puede rendir un doble dividendo: al reducir el sufrimiento humano, podría impulsar el crecimiento, con lo que crearía más espacio político parea la reducción directa de la pobreza. 
Los Estados rezagados gastan mucho menos que los Estados adelantados en materia de servicios sociales, incluidas la educación y la atención de salud. Las regiones pobres tienen una base reducida de actividad económica que gravar, lo que les impide invertir en capital físico y humano. 
Por ejemplo, los beneficios resultantes de la movilidad laboral no han sido compartidos a la par por los migrantes instruidos y los no instruidos. Los beneficios correspondientes a los trabajadores con aptitudes son mucho mayores, por lo que la movilidad laboral aumenta con la instrucción. 
La eliminación de los obstáculos a la movilidad humana –como, por ejemplo, la legislación laboral, los programas de asistencia social destinados a Estados determinados y las distorsiones del mercado de la vivienda– debe ser una parte integral del desarrollo. La movilidad humana fomenta el crecimiento y reduce la pobreza. 
Las autoridades deben adaptar la agricultura a las nuevas circunstancias de la mundialización, las cadenas de suministro y el aumento de la demanda interna. La crisis de los precios de los alimentos de hace dos años fue una llamada de atención y ha brindado una oportunidad para revisar las políticas agrarias vigentes. 
Las políticas de desarrollo regional para fomentar el llamado “crecimiento equitativo” no son una solución, por dos razones: en primer lugar, las pruebas empíricas muestran que la convergencia de la renta por habitante entre las regiones adelantadas y las rezagadas no es una condición necesaria ni suficiente para lograr la reducción de la pobreza y la convergencia social; en segundo lugar, las políticas regionales que fomentan el crecimiento “equilibrado” podrían reducir el crecimiento general, con lo que obstaculizarían la reducción de la pobreza. 
El Asia meridional se encuentra en una fase decisiva de su transformación histórica, en la que las disparidades cada vez más prefundas podrían sofocar el propio crecimiento. Si no se abordan mediante medidas directas, toda Asia sufrirá las consecuencias. 

La otra gran África 
Pero esa representación, basada en los regímenes más corruptos de África es injusta – como afirmar que todos los europeos son culpables de “limpieza étnica” por lo que sucedió en la ex Yugoslavia. Sí, África tiene algunos Estados fallidos, pero la mayoría de sus 53 países son lugares pacíficos y agradables. 
El año pasado, el Índice Ibrahim anual de gobernanza en África, que produce mi fundación, mostró que ésta ha mejorado en dos terceras partes de los países africanos. Además, si consideramos a políticos como Joaquim Chissano, el ex presidente de Mozambique, o Festus Mogae, el ex presidente de Botswana, y a personas como Kofi Annan y Nelson Mandela, el calibre del liderazgo africano resulta evidente. 
Los gobiernos deben establecer un entorno favorable para que el sector privado cree empleos y los funcionarios no pueden considerar la hacienda pública como una cuenta bancaria privada. El gobierno es responsable de proveer servicios, pero es la sociedad civil la que debe estar alerta y asegurar que los funcionarios trabajen para lograr esas metas. 
Tomamos en cuenta casi cien indicadores y definimos la gobernanza de una forma nueva – en términos de los bienes y servicios públicos que se deberían suministrar a los ciudadanos. No medimos los insumos –incluyendo la ayuda y los ingresos derivados de recursos naturales- ni las promesas y compromisos de los gobiernos; en cambio, hemos optado por medir el impacto de las actividades del gobierno en las vidas de los ciudadanos. 
Muchos países africanos pequeños sin litoral nunca serán actores importantes en la economía global si no aumenta la cooperación en sus propias regiones. La integración regional actual, desordenada y traslapada, está resultando muy ineficiente y eso entorpece la capacidad de los países africanos de competir en los mercados internacionales. 
Para los 967 millones de personas de África, una de las consecuencias de esta falta de cooperación es la duplicación burocrática y los problemas de cambio de moneda que conlleva la división en 53 países. China, que tiene 1.3 mil millones de habitantes es un solo país; y la Unión Europea, con 500 millones de personas, funciona como un mercado económico único y la mayoría de sus miembros comparten una moneda común. 
Menos del 4% del comercio africano se lleva a cabo entre países del continente, en comparación con más del 70% en Europa y más del 50% en Asia. El Fondo Monetario Internacional sostiene que el comercio intrarregional de Asia es el factor principal al que se deben el reciente auge de sus exportaciones y su sólido crecimiento económico. 
El debate sobre el fracaso de la ayuda internacional para generar desarrollo, junto con la crisis financiera, han dado peso a los argumentos contra la asistencia para el desarrollo. Pero la discusión no debería ser sobre si se debe proporcionar ayuda - nadie puede poner en duda los muchos éxitos que la ayuda ha producido, ni su importancia para proporcionar una red de seguridad para aquéllos que de otra forma quedarían desamparados. 
La discusión debe centrarse más bien sobre la forma de obtener los resultados más eficaces de la ayuda, tanto para los beneficiarios como para los contribuyentes de un país donador. Me parece que la mejor manera de utilizar la ayuda es en infraestructura –los puentes, caminos, cables de Internet y plantas de energía que ayudarán a que nuestras economías crezcan y nos permitirán comerciar más fácilmente entre nosotros. 
Si bien esto es cierto en gran medida, nadie puede decir que África tenga el monopolio de las fallas de gobernanza. La actual crisis financiera ofrece un ejemplo perfecto, puesto que fue la mala gobernanza en el sector bancario la que doblegó a muchas de las economías grandes del mundo. 
Además, mientras que la comunidad internacional ataca con facilidad a los líderes africanos por las fallas de gobernanza, parece estar menos dispuesta a examinar su papel en la fuga de activos africanos. Europa y Estados Unidos tardaron en promulgar leyes que prohibieran a sus empresas sobornar a funcionarios de gobiernos extranjeros a cambio de concesiones mineras o de otras ventajas y las reglas se han aplicado de manera limitada. 
Si se obliga a los productos africanos a competir en mercados sesgados a favor de los productores europeos y estadounidenses, los africanos no tendrán una oportunidad justa para desarrollarse. La cuestión de las barreras comerciales plantea directamente la pregunta de si existe un verdadero compromiso internacional con el desarrollo de África. 
En mi propio país, Sudán y su estado occidental de Darfur, las tropas de la Unión Africana (UA) tratan de proteger a los civiles. Mientras que la UA proporciona soldados para vigilar el conflicto, las Naciones Unidas y la comunidad internacional tienen la tarea de suministrar recursos y equipo, que se consideran ampliamente como inadecuados. 
Nadie niega que África tiene muchos problemas. No obstante, no se debe permitir que esos problemas opaquen los muchos éxitos del continente – y mucho menos que se definan como exclusivos de África. 

El 1968 de la otra Europa 
En Varsovia los estudiantes también protestaban, pero su causa no era la misma que la des sus contrapartes de Occidente. Los jóvenes polacos salieron a las calles de Varsovia no a gritar “Ho, Ho, Ho Chi Minh” para mostrar solidaridad con el Viet Cong, sino a defender la libertad y cultura de su propio país contra un asfixiante dominio comunista. 
En lugar de gritar el nombre de Ho, los jóvenes polacos pusieron flores bajo el monumento a Adam Mickiewicz, un poeta del siglo XIX cuyo drama Los Antepasados, escrito como una alabanza a la lucha por la libertad, acababa de se declarado subversivo y antisoviético y sus representaciones en el Teatro Nacional de Varsovia se habían cancelado. 
Estas son sólo algunas de las diferencias entre los estudiantes de la Europa oriental y occidental en esa primavera de rebelión de hace cuarenta años. Aunque la misma generación emprendió esas dos revueltas juveniles que adoptaron formas similares de manifestaciones y plantones, hubo muchas más diferencias que semejanzas cuando los estudiantes se rebelaron a ambos lados de la Cortina de Hierro. 
Por supuesto, lo que marcaba la diferencia era el contexto. El punto de partida de los estudiantes occidentales –libertad de expresión y reunión, pluralismo ideológico y un sistema político democrático—era para sus colegas orientales un objetivo distante que tenían pocas probabilidades de lograr. 
Los estudiantes de Europa occidental y Estados Unidos, descontentos con la sociedad de consumo capitalista que se multiplicaba a su alrededor, atacaron al sistema desde posiciones de extrema izquierda. Los estudiantes polacos, checoslovacos y yugoslavos dirigieron sus protestas contra la dictadura comunista, que privaba a sus sociedades de las libertades cívicas elementales. 
“¡La prensa miente! “, gritaban los manifestantes en Varsovia y quemaban los periódicos controlados por el Partido. Para Wladyslaw Gomulładyslaw Gomułka, en ese entonces líder del Partido en Polonia, y otros altos funcionarios comunistas, la libertad de los medios era una aberración burguesa. 
A diferencia de lo que sucedía en Occidente, el conflicto intergeneracional tuvo un papel menor en el 1968 polaco. Escritores y científicos, irritados también por la censura de la obra de Mickiewicz y de la cultura nacional, se unieron a las protestas juveniles. 
Los estudiantes se unieron para apoyar a dos de sus compañeros que habían sido expulsados por sus protestas en el Teatro Nacional. Uno de ellos era Adam Michnik, que posteriormente pasaría mucho tiempo como preso político y se convertiría en un estratega político de Solidaridad en los años 1980. 
Infringiendo una tradición centenaria de autonomía universitaria, la policía entró a las instalaciones, golpeó a los estudiantes y arrestó a un gran número de manifestantes. En respuesta, una ola de protestas se extendió a las universidades de todo el país, a menudo con el apoyo de los trabajadores jóvenes. 
La mendacidad de la prensa comunista, que distorsionó el significado de las protestas y lanzó ataques personales contra los líderes estudiantiles, inflamó aún más las cosas. El Partido recurrió a la propaganda antisemita y señaló el origen judío de algunos de los líderes. 
La campaña de odio que siguió puso de relieve la falta total de libertad de expresión en el país. La exigencia de que se aboliera la censura fue uno de los principales lemas de la Marcha Polaca del ‘68. 
Es crucial que los manifestantes no hayan exigido elecciones libres. En esto eran realistas, pero sí exigieron cierta medida de control cívico sobre las autoridades, tanto en la esfera política como en la económica. 
Las autoridades también despidieron a profesores destacados que habían influido en los estudiantes y los habían apoyado. La respuesta más negra del régimen, una purga antisemita, dio como resultado el éxodo de más de 10,000 personas, a las que también se les retiró su ciudadanía. 
El radicalismo anticapitalista impulsó a muchos manifestantes occidentales hacia la extrema izquierda, el rechazo de la democracia liberal y, en algunos casos, el terrorismo. La evolución ideológica de los estudiantes polacos fue en sentido contrario –desde los esfuerzos por “mejorar” el socialismo en nombre del marxismo “verdadero” hasta la oposición contra el totalitarismo y la construcción de una sociedad civil libre. 
El movimiento Solidaridad de los años 1980 y el derrocamiento pacífico del comunismo fue en gran medida obra de su generación. Era el único final adecuado para el camino que comenzó en 1968 bajo el monumento de Mickiewicz. 

La otra mitad del proceso de paz 
PRINCETON – Los funcionarios norteamericanos suelen invertir una enorme dosis de energía en destacar el “proceso” en el “proceso de paz” de Oriente Medio. Recién en los últimos 18 meses de un segundo mandato presidencial o después de un compromiso militar en Oriente Medio Estados Unidos empieza a preocuparse realmente por la “paz”. 
Este patrón parece ser válido para la conferencia de paz de Oriente Medio patrocinada por Estados Unidos que se llevará a cabo la semana próxima en Annapolis, Maryland. Hoy hay algo distinto y es que, a diferencia de la Conferencia de Madrid después de la Guerra del Golfo liderada por Estados Unidos en 1991, el esfuerzo actual se produce después de una percibida derrota norteamericana en Irak. 
Para los palestinos, la principal preocupación es evitar las repercusiones negativas en caso de que efectivamente fracasen. A diferencia del ex presidente Bill Clinton, que culpó a Yasser Arafat por el fracaso de las conversaciones de Camp David en 2000, la administración Bush debe cumplir con su compromiso de no señalar con el dedo o permitir que cualquiera de los bandos utilice el fracaso para fomentar sus objetivos estratégicos. 
Para los palestinos, las palabras clave para los derechos históricos –liberar la tierra palestina, asegurar el derecho de regreso de los refugiados e insistir en un estado verdaderamente independiente- son “legitimidad internacional”. Tanto para la OLP como para Hamas, esto se refiere a varias resoluciones de las Naciones Unidas y a la opinión pública internacional, que equivalieron a poco más que falsas alabanzas de parte de las potencias occidentales y los líderes árabes e islámicos, cuyos pronunciamientos plantean falsas esperanzas, tentando a los negociadores palestinos a endurecer sus posturas. 
Las realidades actuales que los palestinos deben considerar incluyen su desequilibrio estratégico, político y económico frente a Israel y Estados Unidos, la realidad de la ocupación y los desafíos de la vida en la diáspora. Por ejemplo, las políticas duras de Israel para hacer frente a la intifada de 1987, sumadas al boicot de la OLP por parte de los países árabes ricos en petróleo (por no haber podido oponerse a la ocupación de Kuwait por parte de Saddam Hussein) representaron una poderosa toma de conciencia para la conducción palestina. 
Finalmente, los negociadores palestinos deben considerar las consecuencias de usar su carta de negociación más valiosa –la capacidad de rechazar un posible mal acuerdo- en términos de su efecto directo en los palestinos y la fuerte posibilidad de una expansión continua de los asentamientos judíos en tierras palestinas. 
El difunto Haider Abdel Shafi proclamó repetidamente uno de los principales problemas de los Acuerdos de Oslo: que no aseguraron la interrupción de la expansión de los asentamientos en el período interino o si las conversaciones sobre el status final fracasaban. 
Sostienen que las posiciones aceptables en Taba (tras el fracaso de Camp David II) deben ser la base de cualquier acuerdo, y que lo que debe negociarse ahora es el cronograma para la implementación. Respaldados por un plan de paz árabe razonable, insistirán en que ya existe un consenso mundial respecto del restablecimiento de las fronteras de 1967 (con ajustes mutuos de tamaño y calidad), la necesidad de un trato justo con los refugiados y una fórmula para compartir Jerusalén. 
En consecuencia, los negociadores palestinos revirtieron su postura respecto del enfoque paso a paso en las negociaciones -un enfoque que resultó ser desastroso, ya que fue explotado por radicales en ambos bandos y les dio a los israelíes tiempo para construir más asentamientos ilegales-. Ellos insisten en que debe alcanzarse un acuerdo amplio (por escrito) antes de las conversaciones. 
Entre los palestinos abundan los temores de otro espasmo de violencia si no se llega a un acuerdo antes de Annapolis y fracasa esta ronda de conversaciones. Pero lo que es de crucial importancia para los palestinos es que, no importa el desenlace, no se deben construir nuevos asentamientos y la expropiación de la tierra debe terminar. 
La secretaria de Estado norteamericana, Condoleezza Rice, dijo que la creación de un Estado palestino es un componente de la seguridad nacional de Estados Unidos. Pero un Estado palestino no surgirá ni ahora ni en diez años si Israel sigue construyendo asentamientos en zonas proyectadas para ser parte de él. 

La otra revolución palestina 
La euforia con la que durante una semana se recibió la elección de Mahmoud Abbas como Presidente de la Autoridad Palestina tal vez estuviera justificada, pero ya es hora de una evaluación objetiva de lo que tienen enfrente los palestinos, los israelíes y –lo que tal vez sea más importante- el mundo árabe, en sentido más amplio. 
Dicha evaluación requiere el reconocimiento de que la elección distó de ser impecable: Hamas y Yihad Islámica boicotearon la votación y Marwan Barghouti, camarada de Abbas en Al Fatah y único candidato que podría haber sido una verdadera amenaza para él, fue persuadido contundentemente por la dirección del movimiento para que retirara su candidatura a fin de presentar un frente unido. 
Además, Abbas (también conocido como Abu Mazen) consiguió hacerse con el control de la docena, más o menos, de servicios de seguridad y milicias palestinos, lo que garantizó su victoria, aunque los desfiles de hombres armados blandiendo metralletas en sus mítines no fueron precisamente lo que exigen las normas democráticas. 
Aun así, tras decenios de gobierno autocrático de Yaser Arafat y pese a las evidentes limitaciones que entraña la ocupación israelí, los palestinos eligieron efectivamente a un dirigente en unas elecciones relativamente libres y competitivas. Durante años, Arafat eludió la celebración de elecciones, como exigían las leyes de la Autoridad Palestina, con el pretexto de que no se podían celebrar bajo la ocupación, pero, ¡oh, maravilla!, dos meses después de su fallecimiento, se celebraron unas elecciones... y con un rotundo éxito. 
Evidentemente, la elección presidencial hará de catalizador para unas nuevas negociaciones –y posiblemente más logradas- con Israel, pero también en el mundo árabe se examinarán con atención las repercusiones de la votación palestina, porque lo sucedido en la Ribera Occidental y en Gaza carece de paralelismos en los anales de la política árabe. Ahora Abbas se deleitará con la aureola de haber sido elegido por votación. 
Pero en el marco palestino había varios factores excepcionales. En primer lugar, había una fuerte presión externa: los Estados Unidos y la Unión Europea, exasperados por las actitudes taimadas y el estilo autocrático de Arafat, dijeron con claridad a los palestinos que cualquier apoyo futuro a su aspiración a la independencia dependería de su celebración de un proceso democrático relativamente aceptable. 
En segundo lugar, la mayoría de los palestinos comprendieron que su capacidad para la celebración de dicho proceso democrático era en sí misma un paso importante en su lucha contra Israel. 
Por último, los palestinos no sólo se han visto expuestos a las evidentes penurias de la ocupación, al vivir bajo el dominio israelí durante prácticamente cuatro decenios, sino que, además, han podido experimentar, desde cerca, una democracia liberal en funcionamiento: prensa libre, poder judicial independiente y pluralismo político. 
Debieron de hacer pensar a sus poblaciones en sus propias condiciones políticas, tan raquíticas. Si los palestinos, bajo la ocupación israelí, pueden elegir a sus dirigentes, ¿por qué no puede ocurrir lo mismo en El Cairo o Damasco, en Riad o Argel? 
Cuando se disipen el júbilo y las felicitaciones, tan merecidas, a los palestinos, tanto los dirigentes como las masas árabes (la tan traída y llevada “calle árabe”) pueden empezar a hacerse preguntas difíciles. Los palestinos han demostrado que no es cierto que una sociedad árabe no pueda avanzar hacia la consecución de instituciones representativas. 
Tal vez se haya colocado una bomba de relojería bajo los tronos de los potentados árabes: reyes, emires y presidentes. 

La otra Polonia 
Recientemente, el Parlamento Europeo condenó el intento del gobierno polaco de despojar a Bronislaw Geremek de su mandato parlamentario. Geremek, líder de Solidaridad, ex preso político y el ministro de Relaciones Exteriores responsable del ingreso de Polonia a la OTAN, se negó otra vez a firmar una declaración de que no había sido agente de la policía secreta comunista. 
Los parlamentarios de la UE calificaron las acciones del gobierno polaco de caza de brujas y Geremek declaró que la ley de "lustración" de Polonia era una amenaza a las libertades civiles. En respuesta, el primer ministro polaco, Jaroslaw Kaczynski, acusó a Geremek de "perjudicar a su madre patria" y de "generar una cuestión antipolaca". 
Un dictamen de la Corte Constitucional del Polonia emitido el 11 de mayo terminó con gran parte de la ley de depuración y resguardó la posición de Geremek en el parlamento de la UE –al menos por ahora-. Pero la ley de depuración fue sólo un acto entre muchos en un esfuerzo sistemático del gobierno actual de Polonia por socavar las instituciones y el tejido democráticos del país. 
La primera hace que el espíritu humano se eleve y saca lo mejor de la gente. La segunda desata lo peor: envidia, intriga, ambición, sospecha y la necesidad de venganza. 
Solidaridad, sumergida por la fuerza cuando se declaró la ley marcial en diciembre de 1981, sobrevivió a siete años de represión y luego regresó en 1989 subida a la ola de la “perestroika” de Gorbachov. Durante las negociaciones de la Mesa Redonda que desencadenaron en el fin del régimen comunista, se llegó a un acuerdo entre el ala reformista del gobierno comunista y Solidaridad. 
Solidaridad adoptó una filosofía de acuerdo más que de venganza y abrazó la idea de una Polonia para todos y no de un Estado dividido entre ganadores omnipotentes y perdedores oprimidos. Desde 1989, cambiaron los gobiernos, pero el Estado se mantuvo estable; incluso los postcomunistas aprobaron las reglas de la democracia parlamentaria y una economía de mercado. 
Sin embargo, no todos aceptaron este camino. Hoy, Polonia está gobernada por una coalición de revanchistas post-Solidaridad, postcomunistas provinciales generadores de problemas, los herederos de los chauvinistas pre-Segunda Guerra Mundial, grupos xenófobos y antisemitas y el entorno de Radio Maryja, los voceros del fundamentalismo etnoclerical. 
Por todas partes se perciben señales de preocupación: se socava la autoridad de los tribunales, se ataca la independencia del Tribunal Constitucional, se corrompe el servicio civil y los fiscales están politizados. 
La revolución de Polonia trajo derechos civiles de la mano de una mayor criminalidad, una economía de mercado junto con empresas fallidas y un alto desempleo, y la formación de una clase media dinámica junto con una mayor desigualdad de ingresos. Le abrió a Polonia las puertas de Europa, pero también generó un miedo a los extranjeros y una invasión de la cultura masiva occidental. 
Los trabajadores de Solidaridad en las empresas gigantescas se han convertido en víctimas de las libertades que ganaron. En el mundo carcelario del comunismo, una persona era propiedad del Estado, pero el Estado se ocupaba de su existencia. 
Pero los comunistas culpables no fueron castigados y los activistas virtuosos de Solidaridad no fueron recompensados. De manera que los sentimientos de injusticia dieron lugar al resentimiento, la envida y una energía destructiva concentrada en la venganza contra los antiguos enemigos y los viejos amigos que parecían exitosos. 
Para ellos, Polonia seguía siendo un país gobernado por el aparato de seguridad comunista. Una Polonia de estas características requería una revolución moral en la que se castigaran los delitos, se recompensara la virtud y se redimiera la injusticia. 
Es más, era la obligación de cada una de las 700.000 personas que fueron objeto de la depuración declarar que no colaboraron con los servicios secretos. Quienes se negaban a hacerlo o presentaban una declaración falsa serían despedidos y se les prohibiría trabajar en su profesión durante diez años. 
El cardinal Dziwisz de Cracovia dijo que en Polonia no se le podía dar cabida “a la retribución, a la venganza, a la falta de respeto por la dignidad humana y a las acusaciones irreflexivas”. Nunca desde la caída del comunismo un cardenal católico había utilizado semejantes palabras de condena. 
El objetivo de la revolución pacífica de Polonia era la libertad, la soberanía y la reforma económica, no una cacería de supuestos agentes de la policía secreta o agentes reales. Si se hubiera organizado una cacería de agentes en 1990 cuando empezó la revolución democrática, ni las reformas económicas de Leszek Balcerowicz ni el establecimiento de un Estado gobernado por el derecho habrían sido posibles. 
Creo que los polacos una vez más defenderán su derecho a ser tratados con dignidad. La decisión del Tribunal Constitucional brinda la esperanza de que la segunda fase de la revolución polaca no consumirá ni a su padre, la voluntad de libertad, ni a su hijo, el Estado democrático. 

La otra Suiza 
BRUSELAS – Mientras los encargados de la formulación de políticas se rascan la cabeza y se preguntan cuál es la forma mejor de absorber culturas y religiones diferentes en las muy diferenciadas sociedades nacionales de Europa, no estaría mal que examinaran algunas ideas nuevas que se están aplicando en Suiza. ¿Suiza, el país que recientemente votó a favor de la prohibición de minaretes en las mezquitas? 
Ya es hora de que Europa ajuste su forma de concebir la nacionalidad, las raíces culturales, y su actitud con los inmigrantes. En un mundo de movilidad cada vez mayor, una Europa envejecida necesitará vitalmente a los inmigrantes a los que tanto teme... y debe darles pronto voz y voto en la política local (al cabo de un año, pongamos por caso) después de que lleguen. 
Al fin y al cabo, para los contribuyentes es más importante participar en la política local que permanecer sentados al margen a esperar que les concedan los derechos de ciudadanos nativos. La participación democrática es la forma mejor de integrar a las personas en la sociedad y hacerles sentir que su opinión cuenta, independientemente de si tienen la ciudadanía oficial y, por tanto, el derecho al voto. 
Aquí debo declarar un interés personal: durante un tiempo después de nacer en Ginebra, fui apátrida. 
He vivido en Europa toda mi vida, la mayor parte de ella en Bélgica, pero nunca en Irlanda y nunca he votado, pese a que el Tratado de Maastricht me da derecho a votar en las elecciones europeas y en las elecciones locales de Bélgica. Supongo que pertenezco a una generación de expatriados que no ha sido educada para considerar que el de votar es un derecho esencial, si no un deber, y lo lamento, pero en Bélgica el voto es obligatorio, por lo que, una vez que has empezado, no puedes saltar del barco sin una multa o una buena excusa. 
Es evidente que la participación de los votantes extranjeros ha de funcionar mejor en el nivel local, en el que las cuestiones planteadas son más concretas. En eso es en lo que Suiza demuestra que la de conceder voz y voto a los extranjeros es una política correcta y que, además, significa enseñar a los ciudadanos a entender los beneficios de la democracia abierta. 
El Consejo de Europa, que durante sesenta años ha fomentado la integración europea mediante los derechos humanos y la cultura, incluye a Neuchatel entre las diez ciudades “interculturalesampquot; que está estudiando por sus políticas y gestión de los asuntos públicos de las sociedades multiculturales con “procedimientos óptimos”. En el caso de Neuchatel, incluye el cantón y la pintoresca ciudad a las orillas de un lago. 
Gran parte de la actitud progresista de Neuchatel para con los residentes extranjeros es atribuible a un hombre, Thomas Facchinetti, que inició un servicio de cohesión multicultural hace veinte años y ha ido desarrollándolo constantemente. Entre sus logros figura una Carta del Ciudadano, que se entrega a todos los nuevos residentes para explicar la democracia participativa suiza y exponer sus normas. 
El hecho de que Facchinetti sea la encarnación misma de las opiniones con amplitud de miras del cantón puede considerarse una debilidad, pero también es un punto fuerte. La tolerancia tiene una cara: la pulcra y sonriente figura de ese hijo de inmigrantes italianos, que está fácilmente accesible para los ciudadanos del cantón. 
Para que las personas se sientan comprometidas con el lugar en el que viven, se les debe permitir influir en la adopción de decisiones y esa influencia no debe depender de la nacionalidad. En Neuchatel, muchos ciudadanos naturalizados, incluidos consejeros locales elegidos democráticamente, conservan sus pasaportes extranjeros por varias razones: entre los titulares de pasaportes de la Unión Europea, permite a sus hijos estudiar en la UE o trabajar en ella ellos mismos. 
No hay dos ciudades, regiones o ciudades iguales. La geografía, los presupuestos, los sistemas políticos y el número y la naturaleza de sus inmigrantes difieren, pero en lo que Neuchatel podría servir de modelo es en su actitud práctica para ayudar a los extranjeros a adaptarse facilitándoles el aprendizaje de la lengua local, poniendo las urnas a disposición de todos y alentando a los extranjeros a que representen a las comunidades de su país. 

Resolver el acertijo priónico 
El año siguiente, al someter el cerebro a pruebas de laboratorio, se descubrió que estaba carcomido por infinidad de pequeñas vacuolas, que le daban una apariencia similar a la de una esponja. Por este motivo, a la enfermedad se la bautizó con el nombre científico “encefalopatía espongiforme bovina”. 
Ya se conocía una enfermedad parecida que es común en el ganado ovino, llamada tembladera (en inglés, scrapie), pero nunca se había diagnosticado algo similar en vacas. Y a lo largo de todo el siglo XX, en la población aborigen de Papúa Nueva Guinea había hecho estragos una enfermedad casi idéntica e invariablemente letal llamada kuru. 
En el caso de la enfermedad del ganado que afectó al RU y otros países, los animales sanos contrajeron la enfermedad al comer alimentos preparados con carne y huesos de ganado infectado. La epizootia (epidemia animal) resultante afectó a más de 280.000 vacas y en su momento culminante (1992) llegó a provocar la muerte de unas 1.000 cabezas de ganado por semana. 
Las autoridades británicas se enfrentaban a una crisis sanitaria cada vez mayor y, sin contar con una adecuada explicación científica de la enfermedad y presionadas por un poderoso lobby industrial, cometieron un error fatal. Como en el caso de la tembladera nunca se había demostrado la existencia de algún vínculo con enfermedades en seres humanos, las autoridades supusieron que las vacas infectadas también eran inocuas. 
Pero al hacerlo, no solamente se olvidaban de la tragedia del kuru, sino también de cientos de casos de jóvenes que habían muerto de encefalopatía espongiforme después de recibir hormonas de crecimiento extraídas de cadáveres humanos. Esta mezcla de hibris, ignorancia y obediencia a intereses comerciales llegó al máximo de peligrosidad cuando en 1990 el ministro de agricultura del RU, John Gummer, presentó en televisión a su hija comiéndose una hamburguesa y declaró que la carne vacuna británica era segura. 
A fines de 1995, a dos jóvenes se les diagnosticó la enfermedad de Creutzfeldt-Jakob, una enfermedad rara que por lo general se manifiesta en pacientes ancianos. El examen post mórtem de sus cerebros reveló la presencia de depósitos de priones, los agentes infecciosos que causan la tembladera, el kuru y la enfermedad de la vaca loca, aunque no eran los mismos que causan la forma clásica de la enfermedad de Creutzfeldt-Jakob. 
Conforme la tragedia se desarrollaba, los científicos fueron aprendiendo más sobre la enfermedad. Los priones parecen contrariar todos los supuestos habituales: son capaces de sobrevivir la cocción a presión, la irradiación e incluso la incineración a 340 °C durante cuatro horas (tratamientos rutinarios y confiables que se emplean para desactivar todos los virus y bacterias conocidos). 
El gen priónico procede del individuo infectado, en cuyo organismo reside en estado inocuo hasta que los priones infecciosos secuestran la maquinaria genética del cuerpo y la reprograman para convertirla en un obediente mecanismo de replicación priónica. Desde que comenzó el brote de la enfermedad, se han descubierto propiedades similares en muchas otras enfermedades comunes (entre ellas, el Alzheimer y el Parkinson). 
Todavía no se ha encontrado una cura, pero se han hecho algunos avances, particularmente en relación con un problema que parecía insoluble: la detección temprana de los priones. 
Las vacunas funcionan mediante la introducción en el organismo de una versión inocua de un patógeno; esto hace que el sistema inmunitario produzca anticuerpos, capaces de neutralizar al patógeno “silvestre” si más tarde ingresa al organismo. Hace una década, en mi laboratorio demostramos que los anticuerpos antipriónicos pueden demorar significativamente (y en algunos casos prevenir) la infección en ratones que han sido expuestos a priones. 
El organismo del portador produce una versión propia de la proteína priónica, y crear anticuerpos de alta calidad contra uno de los componentes propios del cuerpo entraña dificultades. Por eso, en vez de intentar inducir la respuesta inmunitaria en el organismo del portador, los investigadores deben desarrollar anticuerpos antipriónicos “prefabricados” que se puedan administrar directamente a los pacientes. 
Uno de ellos es que no es fácil guiar los anticuerpos desde el sitio de inyección hasta el cerebro. Además, en las pruebas con animales se han detectado efectos secundarios graves, lo que tal vez obligue a descartar por completo el uso de este tipo de anticuerpos en seres humanos. 
Otra posibilidad es eliminar el gen priónico del ganado en pie y de ese modo erradicar la enfermedad priónica directamente en los portadores. Hace dos décadas, el científico suizo Charles Weissmann realizó una serie de experimentos con ratones y demostró que es posible. 
De hecho, ya se han creado ovejas y vacas sin priones, que no pueden convertirse en portadoras de priones infecciosos. Aunque la calidad de su carne todavía no se ha evaluado, estos animales podrían servir como fuente segura de agentes biológicos (por ejemplo, anticuerpos terapéuticos y factores de crecimiento) para el uso médico en seres humanos. 

El cuco de la externalización 
NUEVA YORK – La externalización de servicios ha sido una causa persistente de pánico y proteccionismo en los últimos años, especialmente en Estados Unidos desde la elección presidencial de 2004. En aquel momento, el candidato demócrata, el senador John Perry, tras enterarse de que se habían tercerizado los rayos X digitales del Hospital General de Massachusetts en Boston y que de ahora en más serían examinados por radiólogos en la India, denunció a las empresas que recurrían a la externalización comparándolas con Benedict Arnold, el traidor más tristemente célebre de la historia estadounidense. 
Tras el paso en falso de Kerry sobrevino una alarma sobre la externalización en todo Occidente. Si el libre comercio ha de recuperar el respaldo de los estadistas que hoy dudan sobre si liberalizar el comercio con los países en desarrollo, deben derribarse los mitos que convierten a la externalización en un epíteto. 
Mito 1: La tercerización será como un tsunami. 
Por ejemplo, el hecho de que yo pueda llamar a alguien en Bangalore para que me diga cómo reparar un problema de mi computadora presupone que puedo entender sus instrucciones. Lo intenté con una computadora Dell y me di por vencido después de repetidos intentos. 
De modo que Dell ahora dejó de confiar en los servicios telefónicos de atención al cliente. Además, aparecieron muchos "plomeros electrónicos" que revisan nuestra computadora y arreglan el problema mientras nosotros estamos afuera, trabajando en lo que nos compete. 
Segundo, existen restricciones generadas por el hombre en cuanto a externalizar algunos tipos determinados de saberes: las organizaciones profesionales suelen intervenir para aniquilar la externalización simplemente solicitando credenciales que sólo ellas pueden ofrecer. 
Los economistas lo llaman comercio "intra-industria". Pero cuando se trata de servicios, el temor popular es que la externalización vaya en una sola dirección. 
Firmas indias como Infosys y Wipro, gigantes en el sector de la tecnología de la información, hoy están buscando servicios de punta y talento de alto grado conforme compiten por mercados locales como Estados Unidos. En IQor, Vikas Kapoor, un empresario sumamente exitoso en el campo de la externalización, hoy en día tiene 12. posiciones en Estados Unidos, que representan la mitad de sus empleados. 
Un argumento estándar utilizado por los demócratas de Estados Unidos en contra de los CEOs republicanos que se postulaban para el Congreso el año pasado era que habían exportado empleos estadounidenses. La senadora Barbara Boxer acusó continuamente a Carly Fiorina, ex CEO de Hewlett-Packard, de haber exportado 35.000 empleos. 
Otra "falacia sobre los empleos" es que cuando un empleo desaparece en un país occidental y aparece en la India, debe de haber sido "exportado" por empresarios infames. Pero, en muchos casos, mantener el empleo en Occidente simplemente se volvió costoso, más allá de si existe o no la India. 
Si a un asilo de ancianos de Estados Unidos le cuesta 2 dólares por llamada hacer que alguien le recuerde a un paciente que debe tomar su medicina, el empleo que consiste en ofrecer esos recordatorios desaparecerá. Pero si los indios pueden hacer la llamada por 0,25 dólares, el asilo de ancianos bien puede contratar el servicio. 
En resumen, todos ganan con la externalización de los servicios. Desafortunadamente, pocos lo entienden. 

Las locuras palestinas 
La política exterior norteamericana en Oriente Medio experimentó un retroceso importante más este mes, cuando Hamas, cuyo gobierno palestino Estados Unidos había intentado aislar, derrotó por completo a su rival, el movimiento Fatah, en Gaza. En respuesta, Israel cerró las fronteras de Gaza, haciendo que la vida resultara aún más intolerable en un lugar destruido por la violencia, la pobreza y la desesperación. 
Es importante que reconozcamos la causa del fracaso de Estados Unidos, porque sigue recurriendo y haciendo que la paz entre Israel y Palestina se torne más difícil. Las raíces del fracaso residen en la creencia de los gobiernos de Estados Unidos e Israel de que la fuerza militar y la represión financiera pueden conducir a la paz según sus propios términos en lugar de aceptar un compromiso según los términos que Oriente Medio, el resto del mundo y, crucialmente, la mayoría de los israelíes y los palestinos aceptaron hace mucho tiempo. 
Durante 40 años, desde la Guerra de los Seis Días de 1967, hubo una posibilidad realista para alcanzar la paz: el regreso de Israel a sus fronteras anteriores a 1967, combinado con condiciones económicas viables para un Estado palestino, que incluyera el acceso a rutas comerciales, suministros de agua y otras necesidades esenciales. 
Desde principios de los años 1970, los residentes israelíes religiosos y los nacionalistas israelíes de línea dura llevaron a Israel a una política desastrosa que consistía en crear y expandir asentamientos en tierras árabes en Cisjordania, en violación del sentido común y de la diplomacia internacional. Esa política ha bloqueado la paz desde entonces y preparó el terreno para décadas de derramamiento de sangre. 
Los militantes islámicos mataron a Anwar Sadat, el conciliador egipcio, mientras que un militante judío mató a Yitzhak Rabin, el aspirante a conciliador israelí. Los extremistas violentos en ambos lados intensificaron sus acciones cada vez que la mayoría lograba acercarse a la paz. 
Esta sigue siendo la verdad crucial; el resto se desarrolla como tragedia. Incluso cuando Estados Unidos o Israel presentaron ofertas de paz, como en Camp David en 2000, estos ofrecimientos incluían maneras farragosas de mantener los asentamientos en Cisjordania y las grandes poblaciones de colonos, mientras que negaban un Estado palestino económicamente viable y contiguo. 
El debate más reciente comenzó cuando el presidente George W. Bush hizo un llamado a la democracia palestina en 2004, pero luego se negó a honrar el proceso democrático. Hamas, un movimiento radical, ganó las elecciones palestinas en enero de 2006, pero no antes de una evidente injerencia preelectoral por parte de Estados Unidos en favor de Fatah, lo cual no hizo más que fomentar la legitimidad de Hamas. 
Luego, después del triunfo de Hamas, Estados Unidos e Israel inmediatamente orquestaron un corte de las finanzas al gobierno recientemente electo, incluso la transferencia por parte de Israel de los propios ingresos aduaneros de Palestina, que Israel cobra en su calidad de autoridad ocupadora en control de las fronteras. En lugar de actuar de manera pragmática, y tratar con Hamas en el gobierno en base a sus acciones frente a Israel, Estados Unidos e Israel exigieron desde el principio que Hamas reconociera el derecho de Israel a existir como precondición para que continuaran los flujos financieros. 
Estados Unidos e Israel creyeron que podían forzar a Hamas a la sumisión incluso antes de que comenzaran las negociaciones con el nuevo gobierno. Esta es la arrogancia de creer que la fuerza bruta y las amenazas, en lugar de la verdadera negociación, pueden generar soluciones. 
La presión norteamericana e israelí comprometió profundamente el acceso de los palestinos a alimentos, agua, medicinas y seguridad física, especialmente en la superpoblada Gaza. Si bien Israel formalmente se retiró de Gaza, su total control de las fronteras, infraestructura, transporte e impuestos, además de sus incursiones militares regulares en respuesta a los bombardeos de Gaza y su asesinato y captura de altos funcionarios de Hamas, dejaron a los palestinos allí en un estado de desesperación. 
En cambio, estalló el conflicto entre Hamas y Fatah, lo que derivó en el colapso de Fatah y en una huida desesperada de Gaza. En una cuasi parodia de intervenciones externas, Estados Unidos e Israel alentaron al presidente Mahmoud Abbas de Fatah a proscribir al gobierno liderado por Hamas y declarar un nuevo gobierno liderado por Fatah en Cisjordania. 
Gaza hoy está bajo el control de Hamas y Cisjordania quizá no esté bajo el control de nadie. Israel ha dicho que seguirá oprimiendo aún más a Gaza, como si la población pudiera ser estrujada hasta la sumisión. 
Desafortunadamente, sólo existe un acuerdo posible, basado en el verdadero compromiso, no en una imposición unilateral. No hay conjuras de los poderes externos o de las fuerzas internas que puedan imponer un acuerdo. 
El problema es que el odio y los cambios demográficos, según creen muchos, están haciendo que incluso la solución de dos Estados resulte imposible. Algunos anhelan un único Estado democrático secular. 

La charada de Palin 
Nueva York – La selección de Sarah Palin como candidata a la vicepresidencia con McCain ha caído sobre los Estados Unidos como una tormenta eléctrica. Para sus legiones de admiradoras de derechas que agitan pintalabios, Palin es una “mamá común y corriente”, mujer práctica y temerosa de Dios, cuyas afición a la caza del alce y fe evangélica e incluso su caótica vida familiar constituyen pruebas, todas ellas, de que es una americana real y típica. 
Para sus detractores, igualmente frenéticos, de izquierdas –y cada vez más de centro–, es un temible heraldo de unos Estados Unidos teocráticos, una ejecutora en materia de asuntos estatales de estilo mafioso, que miente sobre la conexión de los ataques terroristas del 11 de septiembre de 2001 con el Iraq, se burla de Barack Obama por su oposición a la tortura de prisioneros y desafía las citaciones. Piénsese en ella como George W. Bush II, pero con zapatos de diseño. 
Los dos grupos están reaccionando ante realidades auténticas. Los que la apoyan responden a un potente conjunto de símbolos y sus detractores a un conjunto aún más potente de hechos. 
Es importante entender el atractivo simbólico de Palin para cierto grupo de votantes femeninas y debemos respetar la rabia y el ansia que refleja. El subtexto de dicho atractivo es la clase social. 
Las mujeres blancas de clase trabajadora en los Estados Unidos han sufrido la explotación e infravaloración de sus talentos desde el nacimiento de la nación. Mientras que las mujeres blancas acomodadas o las mujeres de cualquier origen que consiguieron obtener una instrucción de calidad –las Hillary Clinton, Madeleine Albright y Condoleezza Rice de los Estados Unidos– rompieron el techo de cristal que tenían por encima e incluso tienen el movimiento de las mujeres para encumbrarlas, las mujeres blancas de clase trabajadora han contemplado su ascenso con un resentimiento comprensible. 
Sus pares más acomodadas contratan a mujeres como ellas para hacer el trabajo sucio o, si no, han tenido que aceptar el estancado salario mínimo del gueto del sector femenino o del sector de los servicios del mercado laboral estadounidense. Su techo está hecho de cemento y queda muy bajo, por lo que limita sus talentos y su movilidad. 
Aunque están saliendo a la luz informaciones de que Palin dijo a un grupo de afroamericanos que no tenía la obligación de contratar a personas negras, las mujeres blancas de clase trabajadora con frecuencia conciben su propia experiencia desde el punto de vista de la hostilidad racial. Notan la existencia de una clase inferior que recibe –están convencidas de ello– prestaciones sociales que a ellas se les deniegan y de una economía próspera en el mundo en desarrollo que se queda con puestos americanos bien pagados de trabajo manual. 
Por eso, cuando Sarah Palin acapara la atención de los medios de comunicación, se convierte en la fantasía de revancha simbólica de muchas de esas trabajadoras de fábricas y secretarias agotadas y silenciadas. Ver a una mujer blanca de clase trabajadora elegida para prestar servicio a la distancia de un latido de corazón del Presidente de los EE.UU. ejerce una potente resonancia en ellas. 
Prácticamente cualquier mujer que no tenga un origen social privilegiado, que tenga hijos pequeños en casa y no sea una caníbal o una adepta al satanismo había de obtener al principio clamores de aprobación por parte de las mujeres en general y, desde luego, por parte de un grupo que se ha visto silenciado y trivializado durante tanto tiempo. Cuando te has pasado toda la vida preparando café para los demás, resulta agradable imaginarte dirigiendo el mundo libre. 
Han empezado a advertir que Palin aparece presentada como una modelo en una exhibición de automóviles para que conozca a jefes de Estado, como si fueran vendedores de coches locales, y que se permite a los medios de comunicación tomar fotografías, pero no hacer preguntas (“¡Ésa soy yo con Henry Kissinger!”). También advierten que la economía está desmoronándose, mientras que el Iraq se está calmando sólo porque los EE.UU. están pagando a los insurgentes y a los simpatizantes de Al Qaeda el equivalente de la letra mensual de un coche comprado a plazos por persona para que no maten a sus soldados. 
Además, a medida que cobra forma el personaje político de Palin, resulta cada vez más alarmante. El problema no es sólo que la campaña de McCain la haya rodeado de veteranos de la camarilla de Bush-Cheney (los acólitos y agentes de Karl Rove ahora le escriben los discursos y dirigen cada uno de sus movimientos), sino que, además, cree que Dios estableció su programa legislativo en Alaska y que, por lo que se refiere a viajes al extranjero, no ha pasado del canal de televisión Discovery. 
Entretanto, el gran motivo de preocupación es que, según están confirmando los dermatólogos, el tipo de cáncer para el que McCain ha recibido tratamiento tiene en una persona de su edad una tasa de supervivencia desde el punto de vista actuarial de entre dos y cuatro años. De modo que, a medida que la preocupante perspectiva de una larga presidencia Palin empieza a instaurarse, ya no parece tan estupenda a las mujeres blancas de clase trabajadora. 
Así, pues, ¿qué nos enseña esa breve burbuja Palin? 
Al pasar a ser la chica del cartel para la continuación con otro nombre del gobierno de Bush, Palin está demostrando que tiene mucho en común con brillantes populistas falsas como Eva Perón o la dirigente antiinmigración danesa Pia Kjaersgaard. Lo que debemos aprender –para la próxima vez y para cualquier ocasión futura– es que se está pasando por alto a las grandes dirigentes potenciales que hay en las mujeres que preparan nuestra comida, tramitan nuestros pedidos por Internet y limpian nuestros hospitales y los grandes sueños que albergan. 
Las voces de esas mujeres son las que merecen apoyo… no la de una aterradora candidata de paja para otros ocho años más (o más) de gobierno de los matones que han saqueado la hacienda de los Estados Unidos, han hundido su economía y han enviado a 4.000 jóvenes valientes a morir en una guerra basada en mentiras. 

El limitado efecto de Palin 
A diferencia de los llamados “halcones-gallina”, que eludieron el servicio en la guerra del Vietnam, pero se apresuraron a enviar a jóvenes americanos a combatir en el Iraq, la vida de McCain no desentona con sus posiciones políticas. En el Senado, si bien ha apoyado la guerra preferida del presidente Bush en el Iraq, ha estado dispuesto a defender su juicio independiente sobre cuestiones como, por ejemplo, la reforma de la financiación de las campañas electorales y el cambio climático. 
Por eso, cuando, como candidato a la presidencia, McCain dijo que, si resultaba elegido, procuraría colaborar con los demócratas y los independientes y que intentaría conseguir consensos, no resultó difícil creerlo. Al fin y al cabo, así fue exactamente su actuación como senador. 
Cuando su campaña parecía haber llegado a un punto muerto, McCain recurrió muy derecho... a los fundamentalistas de derechas de su partido. La gobernadora Sarah Palin hizo su aparición en el escenario nacional disparando balas retóricas. 
Independientemente de lo que se opine sobre las posiciones de la gobernadora, nadie podría considerar la elección de esa “mamá común y corriente” de Alaska una audaz apuesta por el consenso. Fue elegida –por decirlo en la jerga de los comentaristas– para “activar” a la base del partido, que comprende a intransigentes recelosos de la falta de entusiasmo de McCain por las causas que los enardecen, como, por ejemplo, el creacionismo y la prohibición del aborto. 
Según el razonamiento de los encargados de la campaña de McCain, un político ajeno a los círculos de Washington y con opiniones reaccionarias agradaría a los votantes blancos de la clase trabajadora. Además, una mujer en su equipo podría atraer a algunos de los decepcionados por la derrota de Hillary Clinton frente al senador Barack Obama en la carrera demócrata en pos de la candidatura. 
Hasta ahora, la selección de Palin parece haber dado fruto. Se han soslayado las preguntas por su ejecutoria; se elogia su inexperiencia como una virtud; se desecha cualquier crítica por considerarla sexista. 
Como director que fui de una campaña electoral en la política británica, me parece que hay tres detalles importantes que los demócratas deben recordar. 
Resulta imposible imaginarla sobreviviendo a una campaña de primarias. Nunca habría podido soportar las indagaciones inquisitivas en una campaña que durara meses, pero nadie está dispuesto a fijarse en su heroica falta de aptitudes para encontrarse a un fallo de corazón de distancia del Despacho Oval. 
El Presidente sería él, no la alaskeña. Sus blancos deben ser las opiniones de McCain sobre la economía y la política exterior, no las de Palin sobre Darwin y la perversidad de la educación sexual. 
Cuando Wall Street estaba desplomándose, él estaba sosteniendo que los fundamentos de la economía americana seguían siendo fuertes. La solución de McCain parecen ser más políticas como las de Bush: reducciones fiscales para los ricos y promesas de contener el gasto público. 
La crisis de las hipotecas y la crisis crediticia han propiciado fianzas para los bancos y la nacionalización de las aseguradoras y las financieras inmobiliarias. Los Estados Unidos deben frenar su gasto fiscal y en materia de vivienda para poder reducir la cantidad de dinero que toman prestada y deben. 
No resulta fácil hacerlo cuando los ricos se vuelven más ricos y disfrutan de la mayor bonanza desde los locos años del decenio de 1920 y el ingreso medio de las familias sigue estancado por tercer decenio consecutivo. La equidad social no es irrelevante ni siquiera en los Estados Unidos, la tierra de las oportunidades. 
Cuando los americanos se acerquen a los colegios electorales en noviembre, ¿votarán sobre las cuestiones relativas a las “guerras culturales” –la sexualidad y las armas– o en función de si pueden o no pagar sus hipotecas? 
Al Qaeda sigue teniendo bases con los talibanes en la región fronteriza entre el Afganistán y el Pakistán. Para intentar en serio contenerlos y acabar con ellos, es necesaria una campaña eficaz en la provincia de Helmand, en el Waziristán septentrional y meridional y en las turbulentas zonas comprendidas entre las plantaciones de adormidera del Afganistán y las madrasas del Pakistán. 
Por último, si los Estados Unidos quieren un cambio, ¿por qué votar por un equipo que ha hecho suyas las propias actitudes que atribuyeron su carácter a los años de Bush y ejemplifica algunas de las razones de su impopularidad y fracasos, desde al fanatismo partidista y el asalto a la razón y a la ciencia hasta el rechazo –propio de quienes piensan: “los Estados Unidos primero” – de las opiniones del resto de la Humanidad? 
La elección es demasiado importante para todos nosotros, por lo que no empieza ni acaba con ella. Yo volvería a abordar las cuestiones fundamentales, en relación con las cuales se ganarán o se perderán las elecciones. 

Las panteras de la política identitaria 
LONDRES – Me encontraba en Jordania, ese hermoso oasis de calma y moderación en una zona difícil y peligrosa, cuando me enteré de la noticia sobre el asesinato de dos soldados británicos y un policía católico por terroristas republicanos disidentes en Irlanda del Norte. 
Lo que me asombró, al recordar la época que pasé en tiempos en Irlanda del Norte, fue que tanto allí como aquí el crisol de tantas luchas, resentimiento y derramamiento de sangre fuera tan pequeño. En la geografía de Irlanda del Norte, Gaza y la Ribera Occidental hay una intimidad en la que la violencia parece tanto más inexplicable y obscena. 
¿Resulta dicha violencia inevitable por el choque de culturas, religiones y etnicidades? ¿Está programada en el ADN por la Historia, el lenguaje y nuestras formas diferentes de responder a nuestros anhelos espirituales? 
Es un ataque brillante a lo que el autor, que es libanés, francés, árabe y cristiano, llama “las panteras” de la política identitaria. Maalouf abriga la esperanza de que algún día pueda considerar todo el Oriente Medio su patria y de que su nieto considere ese libro un recuerdo extraño de una época en la que se debían exponer esos argumentos. 
Lo que es cierto en el caso de la política identitaria en el Oriente Medio y de la moldeación de la relación de los Estados Unidos y Europa con el mundo islámico es igualmente aplicable a Irlanda del Norte o al menos lo era. 
Yo pasé una parte de mi vida abordando los problemas del terrorismo en Irlanda del Norte, primero como ministro a comienzos del decenio de 1980 y después presidiendo la comisión que formuló la reforma para el mantenimiento del orden y la seguridad en esa provincia como parte del Acuerdo de Paz de Belfast. Durante siglos las tribus católica y protestante habían chocado intermitentemente y durante un período de tres decenios –época conocida con la eufemística definición de “el Conflicto”– el terrorismo se cobró más de 3.000 vidas y decenas de miles de heridos. 
Recuerdo que la primera vez que visité un hospital en Belfast las jóvenes enfermeras de la Unidad de Urgencias y Accidentes tuvieron que describirme pacientemente la diferencia entre las heridas causadas intencionadamente en las rodillas por los protestantes y las causadas por los católicos. No se trataba de un asunto teológico ni litúrgico siquiera, sino de que los católicos utilizaban una escopeta para ese brutal castigo y los protestantes una taladradora eléctrica. 
El acuerdo de paz de Belfast ha conseguido más de diez años de paz. Su núcleo fue una propuesta sencilla: los republicanos, que pedían –y bombardeaban por– una Irlanda Unida juntando a la fuerza el Norte predominantemente protestante y el Sur abrumadoramente católico, aceptaron que el cambio constitucional sólo podía llegar mediante las urnas. 
A cambio, la mayoría protestante del norte aceptó que los republicanos no debían aceptar los símbolos de un Estado por el que no sentían lealtad. Además, hubo que reorganizar las fuerzas de policía y seguridad para que se viera que representaban a toda la comunidad y no primordialmente a su mayoría protestante. 
Resulta interesante que la cuestión de la reforma de la policía fuera la única que los partidos políticos no pudiesen resolver por sí mismos, por lo que se me llamó, junto con un grupo de expertos en mantenimiento del orden, para resolverla. 
No es perfecto. Algunas de las transacciones que los demócratas deben hacer a veces con los en tiempos terroristas son difíciles de tragar, pero el resultado ha sido la vuelta a la normalidad para el millón y medio de habitantes de Irlanda del Norte. 
No adopto una opinión apocalíptica sobre lo que ha sucedido recientemente... pese a ser trágico para las familias de los difuntos. Es un anárquico espasmo de violencia de una minoría diminuta. 
En segundo lugar, la violencia ha fortalecido el proceso politico, pues los en tiempos dirigentes del IRA han estado hombro con hombro con la policía a la hora de condenar los asesinatos. En tercer lugar, se ha visto de forma generalizada el propio servicio de policía reformado como el protector de toda la comunidad y los sacerdotes y obispos han animado a jóvenes católicos a unirse a él. 
Tal vez haya dos. Evidentemente, no habrá paz en Palestina, mientras no empecemos a hablar con Hamas, aspecto que el enviado especial del Presidente Barack Obama a la región, el senador George Mitchell, comprenderá, seguro, después de sus experiencias como mediador con éxito en Irlanda del Norte. 
Y, en segundo lugar, debemos abandonar las ideas anticuadas y empecinadas de identidad. Tal vez se trate de una afirmación fácil de reconocer por el que subscribe, nieto católico de emigrantes irlandeses de la hambruna de la patata, que, aun así, llegó a ser ministro británico y el último gobernador colonial de Gran Bretaña. 

El dilema del paracetamol 
Sin embargo, hace 10 años, se propuso la hipótesis de que el uso del paracetamol puede aumentar el riesgo de desarrollar asma. Se sugirió que la utilización de paracetamol en lugar de aspirina para tratar a niños en Estados Unidos durante la década de 1980 puede haber contribuido a la creciente prevalencia del asma infantil que se observó durante este período. 
El uso de paracetamol en lugar de aspirina, propusieron los investigadores, puede haber derivado en una mayor respuesta inmune alérgica, aumentando así la susceptibilidad al asma y a otros trastornos alérgicos. Desde entonces, varios estudios epidemiológicos reportaron una asociación entre el asma y la exposición al paracetamol en el vientre materno, en la niñez y en la adultez. 
En este análisis, del Estudio Internacional de Asma y Alergias en la Niñez (ISAAC, por su sigla en inglés), participaron más de 200.000 niños entre seis y siete años de 73 centros en 31 países. Los padres o tutores de los niños completaron cuestionarios por escrito sobre síntomas actuales de asma, rinitis (fiebre del heno) y eczema, y sobre varios factores de riesgo, entre ellos el uso de paracetamol para la fiebre en el primer año de vida del niño y la frecuencia en el uso de paracetamol en los últimos 12 meses. 
El estudio identificó que el uso de paracetamol para la fiebre en el primer año de vida estaba asociado con síntomas de asma en los niños de seis y siete años. La asociación estaba presente en todas las principales regiones del mundo, con un aumento estimado del riesgo del 46% después de ajustarse otros factores de riesgo. 
También se observó una asociación dosis-dependiente entre los síntomas de asma en los niños de 6 y 7 años y el uso de paracetamol en los 12 meses anteriores. Se detectaron asociaciones similares entre el uso de paracetamol y el riesgo de síntomas severos de asma. 
También se asoció el uso de paracetamol tanto en el primer año de vida como en los niños de 6 y 7 años con un mayor riesgo de síntomas de rinitis y eczema. Esto sugiere que el potencial efecto del paracetamol no se limita a las vías respiratorias y puede afectar a varios sistemas orgánicos. 
Este estudio no se dedicó a identificar los mecanismos potenciales que podrían estar detrás de la asociación entre el paracetamol y el asma (y otros trastornos alérgicos). Pero otros investigadores han propuesto una cantidad de mecanismos factibles, principalmente relacionados con el efecto negativo del paracetamol en la capacidad del organismo para soportar el estrés oxidante y su potencial incremento de la respuesta inmune alérgica. 
Los autores destacaron que no podía establecerse una causalidad a partir de un estudio retrospectivo de este diseño debido a las numerosas predisposiciones potenciales que pueden confundir la asociación. Por ejemplo, se sabe que las infecciones virales del tracto respiratorio en la infancia como el virus sincitial respiratorio (VSR) están asociadas con un mayor riesgo de asma posteriormente en la niñez y que el uso de paracetamol para estos episodios podría haber causado confusión en el estudio. 
El estudio contribuyó al debate sobre si es beneficial tratar la fiebre en los niños, una cuestión analizada extensamente por Fiona Russell y unos colegas suyos en el Boletín de la Organización Mundial de la Salud. Ellos proponen que la evidencia científica disponible sugiere que la fiebre es una respuesta universal, antigua y normalmente beneficial a la infección, y que su supresión en la mayoría de las circunstancias tiene pocos beneficios comprobables, si es que los tiene. 
Por el contrario, sugieren que eliminar la fiebre ocasionalmente puede producir efectos dañinos, y concluyen que no debería alentarse el uso generalizado de drogas para bajar la fiebre. Recomiendan que, en los niños, se limite su utilización a situaciones de fiebre alta, malestar evidente o condiciones conocidas como dolorosas. 
En lo que sí concuerdan es en la necesidad de pruebas aleatorias controladas de los efectos a largo plazo del uso repetido de paracetamol en los niños. Sólo entonces será posible desarrollar lineamientos basados en evidencia para su uso recomendado. 
Al no contar todavía con los resultados de una investigación de estas características, el paracetamol sigue siendo la droga preferida para aliviar el dolor y la fiebre en la niñez, a ser utilizada de acuerdo con las pautas de la OMS, que recomiendan que se reserve para los niños con fiebre alta (38,5° o más). 
El uso de aspirina en niños jóvenes está contraindicado, debido al riesgo del síndrome de Reye, una complicación rara pero grave. El paracetamol sigue siendo la droga preferida para aliviar el dolor o la fiebre en niños o adultos con asma, porque la aspirina u otras drogas antiinflamatorias no esteroidales pueden provocar ataques de asma en personas susceptibles a esta condición. 

La paradoja de dar un paso atrás 
Japón, que enfrenta una creciente presión de China, liberó incondicionalmente al capitán de un pesquero de arrastre chino cuya embarcación había embestido contra un bote de la patrulla naval japonesa. Y el presidente de Estados Unidos, Barack Obama, no hizo nada cuando Israel se negó a extender la prohibición de seguir construyendo edificios nuevos en Cisjordania, lo que provocó que los colonos israelíes de Cisjordania se regocijaran. 
En el largo plazo, en cambio, el resultado de dar un paso atrás tal vez no sea tan claro. China, en particular, debería sopesar cuidadosamente el precio político a largo plazo de celebrar su supuesta victoria sobre Japón. 
De acuerdo con la tercera ley del movimiento de Newton, “para cada acción siempre hay una reacción igual y opuesta”. La geopolítica tiene una ley similar: cuando el mundo ve una nueva potencia emergente, la mayor potencia existente del mundo intenta, directa o indirectamente, bloquear su ascenso. 
Pero un factor clave es que, hasta hace poco, los líderes de China habían acatado el sabio consejo de Deng Xiaoping: taoguang yanghui (esconder nuestras capacidades y evitar ser el centro de atención), y shanyu shouzhuo (saber mantener un perfil bajo). 
Una regla importante en las relaciones internacionales es nunca exigir un reclamo que no se puede cumplir. Ya habiendo sido humillado por China, una disculpa de esta índole sería políticamente suicida para el gobierno japonés. 
Tras haber superado al resto de Asia durante más de un siglo, los japoneses han decidido bajar la marcha. Japón ha perdido su impulso para seguir siendo una de las más grandes potencias del mundo, y tal vez nunca vuelva a recuperarlo. 
Mientras el mundo se preocupa por las armas nucleares norcoreanas e iraníes, sería útil recordar que Japón, si así lo decidiera, podría convertirse en una potencia nuclear en cuestión de semanas. Tiene todos los ingredientes, aunque los dolorosos recuerdos de la Segunda Guerra Mundial y los bombardeos de Hiroshima y Nagasaki han mantenido hasta ahora a sus líderes bien alejados del desarrollo de un arsenal nuclear. 
Es más, si Japón necesita aliados para equilibrar el ascenso de China, fácilmente podría recurrir no sólo a Estados Unidos, sino también a Rusia y a la India. En resumen, las cartas geopolíticas podrían resultar a favor de Japón si China cree que está en una posición más fuerte de la que en realidad tiene. 
De la misma manera, la geopolítica no funciona a favor de Israel en la cuestión de Cisjordania. Cuando el dominio global de Estados Unidos era incuestionable, como en los años 1990, tenía sentido que Israel asegurara su futuro a largo plazo manteniendo un control sobre el Congreso de Estados Unidos. 
Si bien la potencia estadounidense inevitablemente declinará en términos relativos, la de los 1.300 millones de personas que viven en el mundo islámico –la vasta mayoría de ellos en Asia- inevitablemente aumentará. La creciente marea económica que está levantando a China y a la India también los elevará a ellos. 
Pronto Estados Unidos tendrá que hacer importantes ajustes geopolíticos, especialmente si su economía tiene un desempeño peor del esperado en la próxima década o dos. Al igual que la ex Unión Soviética, Estados Unidos tendrá que llevar a cabo una perestroika y recortar el gasto de defensa. 
Como amigo de Israel, me sorprende que cada vez seamos más los que no exigimos a los líderes de ese país que aprovechen la breve oportunidad geopolítica de una solución viable de dos estados, mientras la oferta sigue sobre la mesa. La continua humillación de los palestinos por parte de Israel, hoy transmitida en vivo en cientos de millones de hogares musulmanes, está generando reservorios innecesarios de odio. 
La reciente pelea de Israel con su mejor amigo en el mundo islámico, Turquía, les debería de haber hecho sentir a sus líderes un presentimiento del nuevo mundo que está llegando. La pelea con Turquía fue un temblor menor. 

El estilo paranoico de la política rusa 
Según un viejo dicho de la política en Moscú, las relaciones entre los Estados Unidos y Rusia siempre son mejores cuando un republicano gobierna en la Casa Blanca. Somos estadistas y los republicanos son estadistas. 
El problema con ese dicho es la mentalidad paranoica que lo inspira, ya que implica que la naturaleza de las relaciones ruso-estadounidenses no ha cambiado fundamentalmente desde el final de la Guerra Fría; que la animadversión que existe entre ambos países es la que caracteriza a dos oponentes geopolíticos implacables. Parece que los rusos sólo pueden estar en paz consigo mismos si se están enfrentando directamente con la gran potencia mundial. 
Como resultado de esa mentalidad, algunos elementos clave de la élite rusa han intentado por todos los medios –con cierto éxito, sobre todo en los años recientes— provocar un deterioro en las relaciones ruso-estadounidenses. El Kremlin parece querer obstaculizar sistemáticamente a los Estados Unidos, aun si la obstrucción no es parte del interés nacional de Rusia. 
Así, Rusia vende armas de alta tecnología, incluyendo bombarderos, submarinos y quizá un portaaviones a China, que no sólo comparte la frontera más larga del mundo con Rusia, sino que también le disputa partes de esa frontera. La asistencia de Rusia a Irán para cumplir sus ambiciones nucleares también cae en la categoría de la locura autodestructiva. 
También buscan inflamar a la opinión pública nacional. Parece que para conservar su influencia, creen que necesitan crear una imagen de Estados Unidos como el enemigo implacable de Rusia, que, al dar la membresía en la OTAN a países excomunistas, está trayendo una amenaza existencial hasta la puerta misma del país. 
Por supuesto, esta satanización no es nada comparado con lo que se veía durante la era de la URSS. No obstante, Putin aún considera necesario posar frente a las cámaras de televisión cada cierto tiempo para informar que los científicos rusos han desarrollado algún nuevo misil que puede penetrar cualquier sistema anti-misiles balísticos que Estados Unidos pueda construir. 
Es difícil entender por qué los asesores y encargados de las relaciones públicas de Putin lo animan a hacer estos anuncios triunfalistas banales, a menos que comprendamos la sensación de agravio que casi todos los rusos sienten con la pérdida del estatus de gran potencia. El trauma es aún más profundo entre los gobernantes de Rusia, entre quienes se ha originado un complejo psicológico poderoso y persistente. 
Según Tretyakov, “la llegada al poder de un demócrata como presidente en Estados Unidos es mucho peor para nosotros que el imperialismo salvaje de la actual administración republicana". Mientras que "las acciones de los republicanos no están dirigidas contra nosotros” sino "contra los Estados terroristas islámicos y los Estados parias”, con un presidente demócrata Rusia probablemente “se convertiría en un foco principal de antagonismo debido a nuestro autoritarismo, falta de democracia, restricciones de la libertad y violaciones a los derechos humanos”. 
Tretyakov no es el único. Al contrario, su lógica enfermiza es un perfecto reflejo de la visión paranoica que se ha apoderado del Kremlin. 
¿Quién detendrá entonces su avance hacia las fronteras del sur de Rusia desde Afganistán y Asia central? El problema con la paranoia diplomática no es que alguien nos persiga sino que no podemos distinguir entre un enemigo real y uno imaginario. 

La fiesta terminó 
MUNICH – Ahora que Estados Unidos se balancea al borde de la recesión, el auge económico global ha llegado a su fin. La bonanza fue inusualmente prolongada y persistente, con cuatro años de un crecimiento aproximado del 5% -un período de dinamismo económico sostenido nunca visto desde alrededor de 1970. 
La señal más clara de que la bonanza estaba terminando es el pronóstico del FMI de un crecimiento del 1,5% para Estados Unidos en 2008. Tal vez eso no suene a una recesión, pero la proyección marginalmente positiva del Fondo refleja principalmente el excedente de crecimiento del 2007, prácticamente sin ningún aporte nuevo en 2008. 
Mientras que Estados Unidos aporta el 28% al PBI mundial, China sólo contribuye con apenas el 5%. Toda Asia, desde Turquía hasta China, aporta el 24%, menos que Estados Unidos solo. 
En algún momento, el mundo tal vez ya no se resfríe cuando Estados Unidos estornude, pero eso está lejos de ser verdad actualmente. El 21% de las exportaciones de China y el 23% de las exportaciones de la UE a países no-miembro van a Estados Unidos. 
La caída en el indicador de la EEM durante los últimos dos trimestres fue la más abrupta desde 2001, cuando estalló la burbuja del mercado accionario. En Estados Unidos, el indicador de la EEM hoy está por debajo del nivel del 11 de septiembre de 2001. 
Durante muchos años, Estados Unidos vivió más allá de sus medios: una tasa de ahorro de los hogares cercana a cero y una inversión financiada exclusivamente con fondos extranjeros. 
Los bancos en todas partes están aprendiendo a los ponchazos que la deuda con la que Estados Unidos financió su auge de consumo no necesariamente será saldada. Los títulos con respaldo hipotecario que los bancos norteamericanos lograron venderle al mundo no son comparables con los activos europeos con nombres similares. 
Los bancos norteamericanos financian hasta el 100% del valor de una vivienda, a veces incluso más, y el mercado de hipotecas de alto riesgo hasta incluye préstamos a personas sin trabajo ni ingresos. Muchos bancos europeos tal vez no lo hayan entendido, pero aún así se negaron a revelar estas inversiones dudosas en sus balances. 
Estos canales hoy arrojan pérdidas gigantescas que tienen que ser cubiertas por las casas matrices de los bancos -que, en algunos casos, están siendo arrastradas al borde de la bancarrota-. Esta primavera (boreal) mostrará las amortizaciones necesarias en los balances anuales, pero la verdad completa no se conocerá hasta que se publiquen los balances de 2008 en la primavera (boreal) de 2009. 
Esto implicó una caída en los precios de los activos cotizados en dólares o en dólares cotizados en otras monedas. De hecho, ajustado según la inflación, el dólar hoy está casi tan bajo frente al euro como lo estuvo frente al marco alemán en 1992, cuando la unificación alemana resultó en el colapso del sistema monetario europeo. 
Los precios de las viviendas norteamericanas también están cayendo a un ritmo acelerado, en muchas zonas en más del 10% anual. Los precios de los títulos respaldados por hipotecas han seguido la caída de los precios de la vivienda. 
Primero, los consumidores, enfrentados a un crédito más ajustado y a una caída en los valores de la vivienda, necesitarán recortar el gasto, lo cual desacelerará la economía estadounidense y afectará a todos los países a través del comercio mundial. Segundo, en un momento en que los bancos pierden cantidades sustanciales de patrimonio neto -las estimaciones hoy alcanzan los 300.000 millones de dólares o más-, la necesidad de mantener relaciones mínimas de capital-deuda los obligará a reducir el préstamo a las empresas, obstaculizando con esto la demanda de inversión. 
Equivalente al 1% del PBI norteamericano, es grande desde donde se lo mire. Si es o no suficiente para compensar a los propietarios por las pérdidas de capital que resultaron de la caída en los precios de la vivienda e impedir la recesión latente, todavía está por verse. 

El pasado nunca ha pasado 
PARÍS – La relación de una nación con su pasado es decisiva para su presente y su futuro, para su capacidad de “seguir adelante” con su vida o para aprender de sus errores a fin de no repetirlos. Existe el pasado que “no está muerto y enterrado; en realidad, no es siguiera pasado”, según la famosa frase de William Faulkner. 
Un pasado así resulta dolorosamente visible hoy, por ejemplo, en los Balcanes, un mundo en gran medida paralizado por una dolorosa fijación en los conflictos que desgarraron la región en el decenio de 1990. Todavía perdura en toda la región –en grados diferentes, seamos justos– una incapacidad absoluta para tener en cuenta el punto de vista del otro y superar una sensación de martirio colectivo. 
Lo que los Balcanes necesitan en la actualidad no son historiadores ni expertos en ciencias políticas, sino psicoanalistas que puedan ayudarlos a transcender su pasado en pro del presente y del futuro. Es de esperar que el prometido ingreso en la Unión Europea constituya la mejor “cura psicoanalítica”. 
Más de treinta años después de la desaparición de la larga dictadura de Francisco Franco, España ha de afrontar las sombras de un pasado que optó deliberadamente por no afrontar. Ese pasado supuestamente enterrado ha estado siempre ahí, listo para hacer erupción con más fuerza aún, una vez que se aminoró o se interrumpió el milagro económico. 
China, que acaba de celebrar con pompa marcial el sexagésimo aniversario de la fundación por Mao de la “República Popular”, constituye uno de los casos más interesantes de exhibición por parte de una nación de “cortedad de miras” respecto de su pasado. China tiene mucho que exhibir en su historia reciente. 
En sesenta años, un país débil y dividido, desgarrado por guerras internas y exteriores, está a punto de llegar a ser la segunda economía del mundo. La insolente prosperidad de China, aunque diste de estar distribuida por igual, su relativa estabilidad política, aunque la apertura del régimen siga estrictamente limitada, son innegables y merecen respeto, pero el éxito de un país que ha movilizado sus energías tanto como para transformar humillaciones pasadas en un orgullo nacional colectivo no va acompañado –por decirlo suavemente– de una apertura responsable a su pasado. 
De 1957 a 1976, desde el comienzo del “gran salto adelante” de Mao, causante de una hambruna en masa que mató a decenas de millones de personas, hasta el fin de la “Revolución cultural”, que dejó a la sociedad china dividida y traumatizada por su perversa crueldad y la destrucción de bienes culturales, China soportó dos decenios espantosos y, para progresar internamente y llegar a ser una participante respetada y respetable en el sistema internacional, debe abordarlos. 
Pero, ¿cómo puede llegar China a aplicar el “Estado de derecho”, que tanto necesita, por no hablar de la democracia, si sigue mintiendo sistemáticamente a su pueblo sobre el pasado reciente? Al negarse a abordar un pasado doloroso, corre el riesgo de reproducirlo. 
Semejante opción puede alentar las más peligrosas tendencias nacionalistas en una sociedad que no sabe –y en particular los jóvenes– lo que ocultan el silencio y las mentiras oficiales. Cuando yo daba clases en la Universidad de Harvard el año pasado, mis alumnos chinos ignoraban casi completamente su historia reciente. 
Francia necesitó cincuenta años para abordar abiertamente su pasado de Vichy y reconocer que el Estado francés había sido culpable de colaboración con los nazis. El pasado colonial de este país sigue siendo un asunto doloroso que dista de haberse abordado aún de forma objetiva y desapasionada. 
Pero existe una importante diferencia entre la búsqueda de la verdad histórica, que es algo indispensable para una sociedad en conjunto, y el intento de ajustar cuentas y el castigo de los que resulten declarados culpables. Hay que conocer el pasado, para no correr el riesgo de repetirlo, pero también para transcenderlo. 
Pero entre una historia que paraliza la capacidad de una nación para “avanzar” colectivamente y una absoluta falta de disposición para afrontar el pasado, que puede propiciar la crítica del presente, hay un amplio margen de maniobra. Las naciones sanas usan dicho margen para enterrar el dolor del pasado, si no el pasado mismo. 

La PC cumple 25 años 
En agosto de 1981, IBM lanzó la computadora personal 5150. No era realmente la primera computadora personal, pero terminó siendo “La Computadora Personal”, y revolucionó no sólo los negocios, sino la manera como la gente miraba el mundo. 
Con la 5150, IBM pasó a la producción en masa de un producto estandarizado, utilizando componentes producidos por otras compañías. “Big Blue” (como se conoce a IBM) permitió que otras compañías desarrollaran su software (siendo la más conocida de ellas una incipiente Microsoft.) 
Ninguna buena acción queda sin castigo: al crear la PC, IBM prácticamente se destruyó como compañía. 
Antes de 1981, los visionarios que pensaban acerca de los efectos de la tecnología sobre la sociedad creían que los ordenadores producirían una centralización del conocimiento y el poder. Era el mundo del Gran Hermano de George Orwell, la extrapolación de la experiencia del totalitarismo del siglo veinte. 
La informática se volvió descentralizada, y la nueva flexibilidad produjo una sensación de que el control estaba alejándose de las grandes aglomeraciones de poder, se tratara de gobiernos o compañías. No es de sorprender que el triunfo de la PC pareciera estar acompañada de un renacer de la visión decimonónica del individualismo y el liberalismo clásicos. 
La idea era que una persona podía comprar un ordenador y el software necesario para un fin específico (y cada vez más complejo) y generar de inmediato un resultado productivo. De hecho, dentro de unos pocos años las personas tendrían a su disposición en una pequeña máquina casi tanto poder de procesamiento como los mainframe 360 de IBM que habían revolucionado la informática centralizada en los años 60. 
No parecía producir demasiadas mejoras en la eficiencia, a pesar de las enormes inversiones en tecnología de la información. En las empresas se desperdiciaron enormes cantidades de tiempo en pedidos informales de asistencia, obligando a que algunos trabajadores bien capacitados se convirtieran en gurús de la informática para ayudar a sus compañeros. 
Por tanto, la desilusión inicial acerca de la productividad de la electrónica fue una demostración vívida de los límites del individualismo clásico. Únicamente con la interconexión de los años 90, sobre todo mediante la Internet, la PC pudo hacer realidad su potencial. 
Nuevas formas de actividad (remates, enciclopedias y salas de conversación por Internet) reprodujeron en una dimensión mucho más amplia las interacciones de las personas individuales. Las PC interconectadas realmente crearon la sensación de un vibrante mercado social. 
La gente sentía miedo de que virus informáticos malvados se diseminaran por el mundo y destruyeran información y programas en unas cuantas horas. Había un temor generalizado de que la dependencia de los ordenadores produjera una catástrofe en el cambio de milenio, y que los hospitales, los aviones, las matrices energéticas y las comunicaciones se paralizaran cuando el calendario pasara del año 1999 al 2000. 
Estos traumas exigieron respuestas muy diferentes a las de los cambios tecnológicos previos. Las regulaciones gubernamentales fueron incapaces de manejar los problemas que implicaban, aunque fue útil, por cierto, determinar maneras de hacer que los piratas informáticos destructivos tuvieran responsabilidad penal. 
Algunos observadores creen que hoy, tras un cuarto de siglo, esta interconectividad ha hecho que la PC quede obsoleta. Hay más aplicaciones de tecnología de la información y procesamiento en los teléfonos móviles y las máquinas inteligentes, cuya característica definitoria es que se comunican entre si. 
Sin embargo, la supuesta obsolescencia de la PC es en realidad una señal de lo básica que se ha convertido para una nueva visión de la sociedad. Necesitamos celebrar, publicitar y hacer propaganda sobre las innovaciones sólo cuando su éxito es cuestionable y antes de que hayan sido aceptadas por el público general. 
En el siglo dieciocho, las prendas interiores de algodón baratas y lavables produjeron una revolución en la higiene, pero pronto fueron tan comunes que la revolución del algodón dejó de provocar entusiasmo. La PC se ha convertido en el equivalente moderno del algodón: se ha convertido en algo tan básico para nuestras vidas que, a pesar del hecho de que cada año se venden cerca de 200 millones de unidades, hoy simplemente genera un bostezo electrónico. 

El proceso de paz y la “primavera árabe” 
DENVER – La intención del discurso del Presidente Barack Obama sobre los actuales levantamientos populares en Oriente Medio, al que siguió la reciente visita del Primer Ministro israelí, Binyamin Netanyahu, a Washington, era la de iniciar un nuevo intento de reactivar el proceso de paz palestino-israelí. Las cosas no están saliendo como se previeron. 
Al contrario, Netanyahu aprovechó la oportunidad que le brindó el discurso de Obama para subrayar su bien conocida oposición a una solución con dos Estados, basada en el regreso a las fronteras anteriores a 1967. Optó por no abordar la cuestión de la utilización de dichas fronteras como punto de partida para las negociaciones ni la idea de Obama del canje de tierras (un elemento muy común de las negociaciones internacionales de paz) como medio para llegar desde dicho punto de partida al final. 
La respuesta de Netanyahu a la iniciativa de Obama señaló lo que ha quedado patente desde hace cierto tiempo: el complejo proceso regional conocido como la “primavera árabe” y las vísperas de un año de elecciones presidenciales en los EE.UU., son circunstancias difíciles en las que intentar reanudar el proceso de paz. 
Este momento de agitación es una ocasión apropiada para formular algunas preguntas fundamentales sobre el propio proceso de paz, cuya dilatación en el tiempo está empezando a abarcar la entera vida de algunos de los que participaron en él. 
Los elementos de una posible solución se conocen desde hace años: la creación de un Estado palestino viable, objetivo apoyado por los dos últimos presidentes de los EE.UU., junto con unas fronteras seguras para Israel, algún acuerdo sobre Jerusalén y un plan de medidas económicas. 
Ahora que una situación regional estridente va a coincidir con una temporada de elecciones americanas estridentes (en la que no se excluye cuestión alguna del ruedo político), la tarea de ensamblar dichos componentes resultará aún más difícil. 
Es demasiado pronto para evaluar el efecto histórico de la “primavera árabe”, pero, si hay una conclusión que ya se puede sacar ahora mismo, es la de que Israel y sus vecinos palestinos han tenido poco que ver con ella. Para los americanos (y otros), que creen que mundo árabe no piensa en otra cosa que en la causa palestina, los acontecimientos de esta primavera en el norte de África, la península Arábiga e incluso el Levante mediterráneo deberían haberlos convencido de que no es así. 
En los próximos meses, podemos esperar que los países de la región sigan centrados en los asuntos relativos a la gobernación y la creación de capacidad, a los derechos humanos y a cómo crear economías que atiendan las peticiones de una vida mejor por parte de sus ciudadanos inquietos. Unos nuevos dirigentes árabes estarán totalmente acaparados con la necesidad de satisfacer las esperanzas en aumento del público y su disposición para apoyar un proceso de paz pasará a segundo plano. 
Así, pues, se podría sostener que durante este delicado periodo de transición y a falta de indicio alguno de avances, el proceso de paz podría muy bien beneficiarse –al menos de momento– de un punto muerto, si no de una desatención positiva. Cuando nada avanza en la dirección adecuada, la actitud más apropiada podría ser la de pulsar el botón de pausa. 
Por ejemplo, sean cuales fueren los dirigentes de Egipto, en el futuro habrán de tratar con estructuras internas más democráticas (como, por ejemplo, comisiones parlamentarias), pero la falta de un proceso de paz podría llegar a influir también en la evolución interna de los acontecimientos en los países de Oriente Medio que están aplicando reformas. No debemos pasar por alto que la falta de un proceso de paz podría erosionar en última instancia los frágiles (y en modo alguno universales) beneficios en el resto del mundo árabe. 
Si no existe un proceso de paz, el vacío consiguiente podría tentar a algunos en el mundo árabe a abordar el problema de las aspiraciones económicas en aumento –y las, ¡ay!, perdidas aspiraciones políticas– mediante una anticuada demagogia antiisraelí. Uno de los aspectos más esperanzadores y reconfortantes de la “primavera árabe” ha sido la retirada del radicalismo árabe ante el pueblo real y deseoso de abordar problemas reales, pero la falta de un proceso de paz podría alentar su regreso. 
Reviste importancia decisiva reaccionar ante la “primavera árabe” con una asistencia que esté a la altura de las posibilidades históricas del movimiento. Las gestiones del gobierno de Obama en Egipto, como también las propuestas del G-8 sobre lo que se debe hacer para la región en conjunto, indican que los dirigentes internacionales entienden que se trata de un momento decisivo. 
Pero ese reconocimiento no será suficiente. Los dirigentes mundiales deben contribuir a que el deteriorado proceso de paz se recupere, se aclare y siga con su empeño. 

El pueblo versus Putin 
Puesto que las estructuras de la KGB y la Mafia ahora gobiernan Rusia y manipulan su sistema judicial, se supone que Yeltsin quiso definir quién sería su sucesor para evitar procesamientos legales en el futuro. Pero quienes seleccionamos a Putin teníamos la misión de encontrar a una persona que continuase las reformas de Yeltsin, no alguien que lo escudara a él y a su familia. 
De hecho, Yeltsin no tenía ningún temor y no buscó su supervivencia personal, sino la de la idea democrática que introdujo en Rusia. Sin embargo, ahora esa idea está amenazada debido al sucesor que escogió. 
El problema es que éstas, incluida su creencia de que Rusia sólo puede prosperar si es gobernada por un poder originado en una sola fuente, son erróneas. Este gran error está llevando a Rusia a la ruina política. 
Por ejemplo, cuando se retiró en la víspera de Año Nuevo de 1999 pidió perdón por haber iniciado la guerra de Chechenia. En contraste, Putin parece incapaz de reconocer y admitir sus errores, y persiste en la implementación de una política mucho después de que su fracaso es evidente para todo el mundo. 
Russia debería haberse arrepentido del estalinismo y del sistema Gulag de campos de trabajo forzado. La nación entera, sin excepciones, tendría que haberse arrepentido, del modo como los alemanes lo han hecho desde 1945. 
Esta omisión es importante, ya que permitió que la poco feliz creencia de Putin en una autoridad central condujera a la recaptura del estado por parte de los servicios de seguridad. De hecho, un resultado directo del arrepentimiento nacional por la era Gulag debería haber sido la prohibición del partido comunista y la descalificación de quienes hubieran trabajado en la KGB para ejercer cargos políticos. 
Aunque estos filtros políticos son un asunto complejo en las sociedades poscomunistas, donde tanto la victimización como la colaboración están tan generalizadas y los límites entre ellas son tan borrosos, se podría haber encontrado una buena solución, como en la República Checa. El no hacer nada dejó a las estructuras de seguridad rusas indemnes y con la capacidad de efectuar un retorno político, el cual en la actualidad han logrado. 
Es imposible silenciar a los políticos y a los medios independientes sin estrangular las fuentes de financiamiento independientes, y por esa razón el Kremlin de Putin ha concentrado sus ataques en los así llamados “oligarcas”. El arresto y juicio de Mikhail Jodorkovsky fueron orquestados precisamente por este motivo. 
Pero el miedo no sólo degrada: crea las condiciones para un mal gobierno. 
Putin todavía no comprende que un sistema político centralizado es tan incapaz de comprender y corregir errores ahora como lo fue en la época soviética. Putin, que no es un hombre bien educado, está llevando a Rusia, con una profunda y sincera convicción, a la misma desintegración que sobrevino con el colapso del estado soviético. 
El pueblo está comenzando a darse cuenta de esto. La gente ve que el deseo de Putin de crear un estado moderno fuerte y eficaz no se puede hacer realidad, ya que un estado moderno es gobernado no desde arriba, sino por una ciudadanía informada que obliga a sus gobernantes a reconocer y corregir sus errores. 
Esta es una de las razones por que Rusia se ha vuelto tan agresiva con sus vecinos, Ucrania y Georgia, y parece mantener una presencia militar en lugares como el Transdniéster, la región separatista de Moldavia. Al lanzar su peso sobre sus vecinos más cercanos, el Kremlin piensa que puede convencer a los rusos de su omnipotencia. 
Dado lo castrado que se encuentra el debate en Rusia, y la habilidad del Kremlin para manipular las elecciones, un cambio de régimen es la única opción para quienes desean preservar la idea democrática en el país. No tiene sentido aferrarse a ilusiones vanas. 
En la actualidad, la cuestión del poder en Rusia ya no puede decidirse únicamente en las urnas. Como en Ucrania, el Líbano y Kirguistán, se decidirá en las calles. 

La tormenta perfecta de una recesión global 
Otras economías avanzadas o mercados emergentes (el resto de la zona del euro, Nueva Zelanda, Islandia, Estonia, Latvia y algunas economías del sudeste europeo) también están acercándose a un aterrizaje recesivo dificultoso. Cuando lleguen allí, habrá una marcada desaceleración de los BRIC (Brasil, Rusia, India y China) y otros mercados emergentes. 
Esta recesión global que se vislumbra está alimentada por varios factores: el colapso de las burbujas inmobiliarias en Estados Unidos, el Reino Unido, España, Irlanda y otros miembros de la zona del euro; la pinchadura de las burbujas crediticias donde hubo dinero y crédito fáciles durante demasiado tiempo; la severa crisis crediticia y de liquidez que siguió a la crisis hipotecaria norteamericana; los efectos negativos en la riqueza y la inversión de la caída de los mercados accionarios (que ya sufrieron una baja de más del 20% a nivel global); los efectos globales a través de los vínculos comerciales de la recesión en Estados Unidos (que todavía representa aproximadamente el 30% del PBI global); la debilidad del dólar estadounidense, que reduce la competitividad de los socios comerciales de Estados Unidos; y los efectos estanflacionarios de los altos precios del petróleo y las materias primas, que están obligando a los bancos centrales a aumentar las tasas de interés para combatir la inflación en un momento en el que existen severos riesgos negativos para el crecimiento y la estabilidad financiera. 
Los datos oficiales sugieren que la economía norteamericana entró en una recesión en el primer trimestre de este año. La economía rebotó –en una recesión caracterizada por un breve período intermedio de recuperación económica- en el segundo trimestre, estimulada por los efectos temporarios que tuvieron en el consumo 100.000 millones de dólares en retribuciones impositivas. 
El Reino Unido, España e Irlanda están experimentando situaciones similares, con burbujas inmobiliarias que se desinflan y una excesiva deuda de los consumidores que afecta las ventas minoristas, lo que, por ende, deriva en una recesión. Incluso en Italia, Francia, Grecia, Portugal, Islandia y los estados bálticos, los mercados inmobiliarios espumosos están empezando a desintegrarse. 
Ahora, las exportaciones a Estados Unidos están cayendo mientras que el yen se fortaleció. Es más, los elevados precios del petróleo en un país que importa todo el petróleo que necesita, junto con la caída en la rentabilidad y la confianza de las empresas, están empujando a Japón a una recesión. 
La última de las economías del G7, Canadá, debería haberse beneficiado con los altos precios de la energía y las materias primas, pero su PBI se achicó en el primer trimestre, debido a la contracción de la economía estadounidense. Por cierto, las tres cuartas partes de las exportaciones de Canadá van a Estados Unidos, mientras que la demanda extranjera representa una cuarta parte de su PBI. 
De manera que cada economía del G7 hoy está encaminada hacia una recesión. Otras economías más pequeñas (principalmente los nuevos miembros de la UE, que tienen importantes déficits de cuenta corriente) corren el riesgo de un repentino revés en los ingresos de capital; este quizá ya sea el caso en Latvia y Estonia, así como en Islandia y Nueva Zelanda. 
Aquellas economías que dependen de las exportaciones a Estados Unidos y Europa y que tienen importantes excedentes de cuenta corriente (China, gran parte de Asia y la mayoría de los otros mercados emergentes) sufrirán como consecuencia de la recesión del G7. Aquellos que tengan grandes déficits de cuenta corriente (India, Sudáfrica y más de 20 economías en Europa del este desde los estados bálticos hasta Turquía) pueden sufrir a raíz de la crisis crediticia global. 
La caída de los precios del petróleo y las materias primas –que ya experimentaron bajas del 15% con respecto a sus picos máximos- de alguna manera reducirá las fuerzas estanflacionarias en la economía global; sin embargo, la inflación se está atrincherando a través de un círculo vicioso de precios, salarios y costos en alza. Esto limitará la capacidad de los bancos centrales para responder a los riesgos negativos para el crecimiento. 
Sin embargo, el riesgo de una recesión severa –y de una crisis bancaria y financiera grave- en definitiva obligará a todos los bancos centrales del G7 a reducir las tasas. El problema es que, especialmente fuera de Estados Unidos, este aflojamiento monetario se producirá recién cuando la recesión del G7 y a nivel global esté más afianzada. 

La peligrosa fantasía de la independencia energética 
Por más que los políticos que instan por la independencia energética puedan preferir que las cosas fueran diferentes, el mercado eligió el petróleo como fuente de energía principal. De modo que los gobiernos no deberían ignorar ni los intereses válidos de los exportadores de petróleo, de quienes dependen los consumidores en sus países, ni la reacción de los exportadores a la retórica de la independencia energética o a las medidas tomadas para alcanzarla. 
Las mayores amenazas a la seguridad energética del mundo no son los ataques terroristas o los embargos de los países productores de petróleo –episodios a corto plazo que se pueden resolver de manera rápida y efectiva a través de diversas medidas, entre ellas el resguardo de las reservas petroleras estratégicas, los incrementos en la producción y la desviación de las remesas de petróleo-. La principal amenaza a la sustentabilidad a largo plazo de los suministros de energía es, más bien, el desajuste entre la inversión en capacidad adicional e infraestructura energética por un lado y el crecimiento de la demanda de energía por otro. 
Los principales exportadores de petróleo podrían responder de diferentes maneras a la postura política en materia de energía, que en su mayoría exacerbarían en lugar de mejorar la situación energética global. Uno de los escenarios más factibles en respuesta a los pedidos de los gobiernos y los políticos en todo el mundo de reducir o incluso eliminar la dependencia del petróleo es una relativa merma en la inversión en capacidad de producción adicional en los países productores de petróleo. 
Una crisis energética en este caso es casi un hecho si quienes presionan por la independencia energética no proponen una alternativa viable de manera oportuna. Por supuesto, es prácticamente seguro que estos esfuerzos no lograrán sustituir al petróleo en un lapso razonable, ya que no están impulsados por el mercado y requieren de fuertes subsidios. 
En verdad, confrontados por la retórica hostil de los líderes políticos, los productores de petróleo tienen un fuerte incentivo para aumentar la producción de manera de bajar los precios del petróleo a niveles que socavan la viabilidad económica de fuentes de energía alternativas –una política intervencionista lógica para contrarrestar las políticas intervencionistas anti-petróleo de los países consumidores-. Después de todo, un colapso de los precios del petróleo sería una sentencia de muerte para varias tecnologías energéticas nuevas y, no incidentalmente, aumentaría la demanda de petróleo. 
Aún si los países productores de petróleo no generan intencionalmente un colapso del precio del petróleo, podrían acelerar la producción todo lo posible en el corto plazo, mientras el petróleo todavía tuviera algún valor. Pero los precios más bajos del petróleo, sumados a las expectativas de una caída en la demanda, a la vez presionarían a los países productores de petróleo para reducir las inversiones planificadas en capacidad de producción o incluso cancelar proyectos importantes, como sucedió en el pasado, lo cual derivaría en una caída de los suministros de petróleo. 
Llegado el caso, los principales exportadores de petróleo podrían decidir utilizar su petróleo menos costoso fronteras adentro como combustible barato para un sector industrial expandido. En lugar de exportar petróleo directamente, podrían exportar su energía incorporada en metales, sustancias químicas y productos manufacturados a precios con los que los productores en los países consumidores de petróleo, especialmente Europa y Estados Unidos, no podrían competir, dada su dependencia de fuentes energéticas alternativas más costosas. 
La independencia energética, por ende, podría destruir industrias enteras, especialmente la de los petroquímicos, el aluminio y el acero. De hecho, la energía barata en los países productores de petróleo podría resultar en que sus nuevas industrias fueran capaces de competir con las de China, India y el sur de Asia. 
¿Los políticos, con su perpetua fascinación por la “independencia”, intentarían eliminar la dependencia de un producto a la vez? Dicho de otro modo, ¿la causa de la “independencia energética” intentaría revertir la globalización? 
Sólo opciones energéticas de largo plazo, orientadas hacia el mercado, económicamente viables y sustentables pueden asegurar el crecimiento económico tanto en los países productores como consumidores. Las políticas aislacionistas, por el contrario, siempre conducen a la escasez y el descontento. 

La impugnación del saber establecido 
Indicó que los tumores emitían una substancia llamada factor de angiogénesis tumoral, que hace que los vasos sanguíneos crezcan hacia él, con lo que le aportan alimentación y eliminan sus desechos. Folkman formuló la hipótesis de que ese proceso, la angiogénesis, es decisivo para la supervivencia de un tumor. 
Los científicos que examinaron las comunicaciones de Folkman sobre sus investigaciones suvencionadas dijeron que los nuevos vasos sanguíneos se debían simplemente a la inflamación, pero Folkman perseveró y con el tiempo demostró que semejantes substancias químicas existen efectivamente. Actualmente, cuatro decenios después, se han utilizado dichas substancias para tratar a más de diez millones de personas con enfermedades neovasculares, como, por ejemplo, la degeneración macular y muchas formas diferentes de cáncer. 
Yo tuve una experiencia semejante cuando trabajaba en su laboratorio, al intentar aislar los primeros inhibidores del crecimiento de vasos sanguíneos (que eran substancias de gran peso molecular), para lo que hacía falta crear un bioensayo que nos permitiría observar la inhibición del crecimiento de los vasos sanguíneos en presencia de tumores. 
Como los tumores tardan varios meses en crecer, hubo que crear sistemas biocompatibles que pudieran liberar lenta y continuamente proteínas y otras substancias de gran peso molecular en el cuerpo, cosa que los científicos consideraban imposible con la mayor convicción. Sin embargo, al cabo de dos años de trabajo, descubrí que podía modificar ciertos tipos de polímeros para liberar moléculas de casi cualquier tamaño durante un período de 100 días. 
Durante varios años, muchos de los químicos e ingenieros más respetados dijeron que nuestro trabajo había de ser incorrecto. Las respuestas negativas tuvieron consecuencias prácticas, pues inhibieron mi capacidad no sólo para obtener subvenciones para investigación, sino también para obtener puestos universitarios (en vista, sobre todo, del carácter interdisciplinar de aquella labor, que entrañaba dificultades para encajar en un solo departamento universitario), pero perseveré y, paso a paso, abordé diferentes cuestiones decisivas, como, por ejemplo, la biocompatibilidad, la fabricación, la reproducibilidad de la liberación y la bioactividad. 
Sin embargo, ese método provoca con frecuencia problemas. Los corazones artificiales, por ejemplo, pueden provocar coágulos cuando la sangre choca con su superficie –el material de fajas– y esos coágulos pueden causar derrames cerebrales y la muerte. 
Conque empecé a pensar que necesitábamos encontrar opciones substitutivas para resolver problemas médicos mediante una búsqueda diferente de la de materiales de ambientes domésticos. Estaba convencido de que los investigadores podían adoptar un método propio del diseño de la ingeniería: preguntarnos qué deseamos en realidad en un biomaterial desde el punto de vista de la ingeniería, la química y la biología y después sintetizar los materiales a partir de primeros principios. 
El primer paso fue el de seleccionar monómeros –los pilares de un polímero– que fueran inocuos para el cuerpo humano. Después sintetizamos dichos polímeros y descubrimos que, al cambiar su composición, podíamos hacer que duraran en el cuerpo durante un período que podía ser de días o de años. 
Con Henry Brem, ahora jefe de neurocirujía en el Hospital Johns Hopkins, pensamos que podríamos utilizar dichos polímeros para administrar medicamentos localmente en el tratamiento del cáncer cerebral, pero tenía que recaudar dinero para ese proyecto, por lo que presenté solicitudes de subvenciones a organismos gubernamentales, que fueron examinadas por otros profesores. Sus exámenes fueron muy negativos. 
Sin embargo, uno de mis alumnos de doctorado sintetizó los polímeros para su tesis doctoral. Enviamos de nuevo la propuesta para un nuevo examen, pero simplemente nos dijeron que seguirían sin financiar esa subvención, porque los polímeros reaccionarían con el medicamento, fuera el que fuese, que queríamos administrar. 
Volvimos a enviar la propuesta revisada para que la evaluaran y entonces la razón de los examinadores para rechazarla fue la de que los nuevos polímeros no serían inocuos para hacer ensayos en animales o personas. Otro alumno de doctorado demostró que los polímeros eran inocuos. 
Seguimos recibiendo exámenes semejantes durante mucho tiempo, pero en 1996 la Administración de Alimentos y Medicamentos (FDA) de los Estados Unidos aprobó el tratamiento: el primer tratamiento de cáncer cerebral aprobado en más de veinte años. 
Algo similar ocurrió cuando, en el decenio de 1980, Jay Vacanti, cirujano del Hospital General de Massachusetts, y yo tuvimos la idea de combinar andamios de polímeros sintéticos y tridimensionales con células para crear nuevos tejidos y órganos. Una vez más, la idea fue recibida con gran escepticismo y resultó extraordinariamente difícil obtener subvenciones gubernamentales examinadas por otros pares. 
Los científicos a lo largo de la Historia han tenido que luchar con frecuencia contra el saber establecido para validar sus descubrimientos. En tiempos modernos, el descubrimiento de los priones por Stanley Prusiner, el descubrimiento por Barry Marshall y Robin Warren de que las bacterias pueden causar úlceras pépticas y la determinación por Dan Shechtman de la estructura de los cuasicristales son sólo algunos ejemplos (todos ellos recibieron el premio Nobel por sus investigaciones). 
Las enseñanzas que de ello se desprenden son fáciles de entender, aunque difíciles de dominar: no creáis todo lo que leáis, estad dispuestos a impugnar los dogmas y reconoced que a corto plazo podéis pagar un precio por ello en vuestra carrera, aunque estéis en lo cierto, pero las recompensas del descubrimiento científico valen la pena: la tecnología avanza y gracias a ello el mundo puede llegar a ser mucho mejor. 

Los peligros del historicismo financiero 
Toda crisis financiera es inherentemente impredecible, antes de que ocurra y a medida que va sucediendo. Los contables examinan sus libros, los participantes narran sus versiones a los periódicos (o algunas veces ante un juez), los políticos explican por qué están arreglando el lío y al final los historiadores arman una historia. 
Puesto que el pasado se puede conocer, la mejor manera de comprender una crisis es buscar un modelo en las experiencias pasadas, incluso aquellas que hace mucho son historia. ¿Pero cuál es el filtro adecuado? 
A menudo la opción depende menos de la evaluación racional de las similitudes y diferencias que en intuiciones, proclividades al optimismo o al pesimismo, o la orientación política. En la actualidad, dos fechas están circulando ampliamente: 1907 y 1931. 
No sólo corresponde a justo un siglo atrás, sino que también parecía un paralelo atractivo. La crisis de 1907 tuvo un efecto devastador inmediato, causando una depresión económica masiva pero corta, y terminó solucionándose con facilidad. 
El pánico de 1907 comenzó en los Estados Unidos, debido a un aumento en los tipos de interés cuando a los agricultores del oeste se les pagaban sus cosechas y a los escándalos financieros en Nueva York, que parecían implicar a una gran institución financiera, el consorcio Knickerbocker. 
Repentinamente, al igual que hoy, incluso los bancos grandes perdieron la confianza mutua. La depresión fue en esencia una crisis de liquidez, y ésta se restableció de varias maneras: los bancos neoyorquinos generaron su propia liquidez a través de una cámara de compensación, una institución financiera de enorme poder, J. P. Morgan, compró acciones en declive, revirtiendo así el pánico del mercado y las escaramuzas por obtener liquidez, y los bancos centrales europeos proporcionaron oro al mercado estadounidense. 
La lección evidente que los estadounidenses aprendieron de los sucesos de 1907 fue que los bancos centrales estaban en la mejor posición para restablecer la liquidez en caso de un pánico financiero y, en el más largo plazo, la reforma monetaria dio a los Estados Unidos su propio banco central, la Reserva Federal, en 1914. De modo que 1907 se convirtió en un mantra reconfortante en épocas de estrés financiero: no puede ocurrir una crisis en tanto y cuanto el banco central comprenda la crisis de liquidez. 
La Fed y el Banco Central Europeo han inyectado recientemente grandes cantidades de liquidez al sistema financiero global. Instituciones privadas ubicadas estratégicamente han hecho su parte para afianzar la confianza. 
Es la analogía histórica de quienes quieren que los gobiernos intervengan más, especialmente los bancos que se sienten vulnerables y necesitan con desesperación un rescate con fondos públicos. En agosto de 2007 algunos bancos alemanes, ante los primeros signos de dificultades debido a su exposición de las "hipotecas basura" de EE.UU., comenzaron a hablar únicamente de 1931. 
Tuvieron un efecto dominó más allá de las fronteras nacionales. Los gobiernos no sólo debieron ayudar mediante una combinación de asistencia pública y una nueva legislación que garantizaba los depósitos: también se les pidió proteger a sus gobernados de las influencias internacionales desestabilizadoras. 
Esta retórica de corte nacionalista ha vuelto en la crisis financiera de 2007. Los alemanes no ven por qué tendrán que volverse vulnerables debido a los préstamos hipotecarios estadounidenses de baja calidad en las ciudades del interior de EE.UU. Los ahorristas del banco británico Northern Rock culpan a los acontecimientos estadounidenses de las turbulencias en el crédito que han hecho imposible que el banco siga financiando sus préstamos. 
No estamos en 1907, cuando el patrón oro limitaba la capacidad de los bancos centrales de proporcionar liquidez adicional. Tampoco, tras el lustro de más rápido crecimiento económico en la historia de la humanidad, la caída en los precios pone en peligro el sistema financiero, como lo hizo durante la Gran Depresión. 
La continua inyección de liquidez implicaría una mayor probabilidad de que se produzcan burbujas de activos en los ámbitos de la vivienda, los valores o el arte moderno. La estabilización por parte de los gobiernos del sistema bancario puede ser o bien internacional, causando las airadas quejas de quienes pagan impuestos acerca de estar subsidiando a terceros, o nacional, pero sólo a costa de una regulación muy extendida de los movimientos de capital. 
En esos pánicos, la innovación financiera causó incertidumbre y nerviosismo, pero también indujo un proceso de aprendizaje importante y beneficioso. Las instituciones financieras que sobrevivieron a las crisis terminaron jugaron un papel crucial en impulsar un mayor desarrollo y mejoraron sus reputaciones porque resistieron una crisis. 
Algunas veces las autoridades monetarias y fiscales tienen la obligación de hacer caso omiso de los aventurados paralelos históricos y mirar más en perspectiva. Y algunas veces la mejor respuesta a una crisis es la siguiente: no hacer cualquier cosa, sino resistir y no hacer nada. 

Los peligros de la estrategia palestina 
TEL AVIV - A estas alturas, todos deberían dar por entendido que las conversaciones entre el presidente palestino Mahmoud Abbas y el primer ministro israelí Benjamín Netanyahu no pueden producir un acuerdo de paz. Sin embargo, sería erróneo insistir demasiado en las debilidades de los actuales dirigentes, ya que hacerlo supone que con líderes diferentes se podría alcanzar un acuerdo entre israelíes y palestinos a través de negociaciones bilaterales. 
En el pasado, las ofertas de Israel fueron rechazadas por los palestinos; ahora parece que Israel rechazó posiciones palestinas particularmente flexibles. Por supuesto, las personalidades son importantes en la historia, pero el proceso de paz entre israelíes y palestinos ha sido un rehén por décadas de las impersonales fuerzas de la historia. 
Por el contrario, derivó de la incapacidad inherente de cada una de partes de reconciliarse con los requisitos fundamentales que la otra tenía para arribar a una solución. Dejados a nuestra propia suerte, nos hemos mostrado trágicamente incapaces de romper el código genético de nuestra disputa. 
Abbas, pues, tiene derecho a optar por un nuevo paradigma de paz, pero su plan de declaración unilateral de independencia palestina podría ser la opción equivocada. Espera que una declaración unilateral, aunque reconocida por la comunidad internacional, de un Estado palestino a lo largo de las fronteras de 1967 supondría una presión insoportable sobre un Israel acosado por el fantasma de la deslegitimación en todo el mundo. 
La actual ola de reconocimiento internacional de un Estado palestino es, de hecho, un gran golpe a las relaciones exteriores de Israel. Resultas especialmente doloroso el que los principales países de América Latina, donde antes Israel disfrutaba de un estatus casi mitológico, se hayan unido a ella. 
Abbas parte del supuesto que, desde el momento en que su estado sea reconocido por el Consejo de Seguridad de las Naciones Unidas , Israel se convertirá en el ocupante ilegal de un estado soberano (y miembro de pleno derecho de la ONU). En ese momento, sería objeto de sanciones internacionales que destruirían su economía y socavarían aún más su imagen, condenando al país a la condición de paria internacional. 
Pero, a pesar de los daños que la estrategia palestina está infligiendo a la cada vez más frágil posición internacional de Israel, Abbas podría embarcarse en lo que podría llegar a ser un ejercicio de auto-derrota diplomática. Sintiendo ya el calor de una debacle diplomática importante, pronto Israel podría adelantarse a la ofensiva diplomática palestina con un "plan de paz" por su cuenta. 
Por otra parte, en caso de que Abbas no logre reunir el apoyo de los Estados Unidos y Europa, Netanyahu podría sentirse libre de cancelar los acuerdos existentes y adoptar medidas unilaterales por su cuenta. Tampoco el apoyo de EE.UU. y Europa produciría necesariamente los resultados que Abbas espera. 
Entonces emergería automáticamente un estado palestino hostil del otro lado de ese enorme muro: un estado que no necesariamente estaría gobernado por la OLP. 
Otro riesgo que implica una campaña unilateral palestina para lograr la condición de estado nacional es que puede hacer que el conflicto con Israel termine por reducirse a una banal disputa fronteriza entre estados soberanos. Cualquier gobierno que reconozca el Estado palestino inevitablemente vería ese hecho como el final del proceso de paz, y ni Europa ni los EE.UU. incluirían el reconocimiento del derecho de los palestinos de regresar a las zonas perdidas ante Israel en 1948. 
De hecho, algunos en el lado israelí sostienen que, en lugar de luchar contra una declaración de un estado palestino, Israel debe aprovechar la oportunidad para convertir el conflicto en una disputa territorial manejable entre estados. A continuación, podría negociar con los EE.UU. la redacción del texto de la resolución de la ONU de forma que acabara creando un estado palestino dentro de las fronteras de 1967, con ajustes territoriales de común acuerdo. 
Sin embargo, un plan de paz de EE.UU. que apunte a cerrar las brechas entre las partes tendrá posibilidades solo si se basa en una fuerte alianza internacional para una paz entre israelíes y palestinos. Incluso entonces, dicho plan requeriría de una ingeniería diplomática especialmente laboriosa y compleja. 
No importa lo enamorados de la "comunidad internacional" que se encuentren los palestinos: no estarán satisfechos con un plan que provenga de una alianza internacional liderada por Estados Unidos. 

El peligroso oficio de hacer profecías 
BERKELEY – Los economistas que estamos empapados de historia económica y financiera (y que conocemos la historia del pensamiento económico en lo concerniente a las crisis financieras y sus efectos) tenemos motivos para estar orgullosos de nuestros análisis de los últimos cinco años. Fuimos capaces de comprender hacia dónde iba la economía, porque sabíamos por dónde había andado antes. 
En particular, entendimos que la combinación entre una rápida apreciación en el mercado inmobiliario y un alto grado de apalancamiento planteaba riesgos para la macroeconomía. Nos dimos cuenta de que cuando la burbuja estallara, las instituciones financieras apalancadas sufrirían grandes pérdidas en sus activos (que causarían una huida de los inversores en busca de seguridad) y que para evitar una depresión profunda se necesitaba la intervención activa del Estado como prestamista de última instancia. 
De hecho, entendimos que probablemente los remedios monetaristas resultarían insuficientes; que la solvencia de los estados soberanos necesita garantías mutuas; y que una retirada apresurada del apoyo implicaba enormes riesgos. Sabíamos que todo intento prematuro de alcanzar el equilibrio fiscal a largo plazo agravaría la crisis en el corto plazo (con efectos contraproducentes en el largo plazo). 
En cada una de estas cuestiones, los economistas con visión histórica acertamos. Los que dijeron que no habría recesión, o que la recuperación sería veloz, o que los problemas reales de la economía eran estructurales, o que el estímulo a la economía produciría inflación (o altas tasas de interés a corto plazo), o que una austeridad fiscal inmediata tendría efectos expansivos, todos ellos estaban equivocados. 
Lo que sí nos sorprende es que tan pocos hayan hecho algún intento de contrastar sus creencias con lo que sucedía en el mercado. Por el contrario, muchos, cuyas reputaciones ya hacían agua, duplicaron la apuesta, tal vez esperando que por una vez los acontecimientos les darían la razón y así la gente olvidaría su historial de previsiones desastroso. 
La conclusión obvia es muy sencilla: hay que confiar en los que trabajan en la tradición de Walter Bagehot, Hyman Minsky y Charles Kindleberger. 
La segunda, yo esperaba que la inflación de salarios en las economías del Atlántico Norte se redujera mucho más, aproximándose o incluso llegando a cero. Por último, la curva de rendimientos en los Estados Unidos no se hizo tan empinada como yo creía: un cero por ciento de interés para los fondos federales me lo esperaba, pero que los bonos del Tesoro de los Estados Unidos a 30 años dieran una tasa nominal del 2,7%, eso no. 
Sigo sin comprender por qué los bancos centrales no adoptaron políticas de metas de crecimiento del PIB nominal, y no escribiré nada sobre el particular hasta que crea haber entendido las razones. Respecto de los salarios, incluso cuando un tercio de la fuerza laboral estadounidense cambia de trabajo cada año, parece que los factores sociológicos y los vínculos personales influyen más sobre el nivel y la tasa de cambio (a costa del equilibrio entre oferta y demanda) que lo que yo hubiera esperado. 
En condiciones normales, la tasa de interés nominal a corto plazo en la economía estadounidense es 4%. Como la tasa de los bonos del Tesoro de EE. 
Pero en julio de 2011, cayó al 2%, y a inicios de junio se situó por debajo de 1,5%. La lógica normal indica que el mercado está esperando que el tipo de interés a corto plazo se mantenga cercano a cero por 8,75 años antes de que la economía vuelva a la normalidad. 
Y si se hacen cálculos similares con los bonos del Tesoro estadounidense a 30 años, hallaremos unas expectativas anómalas de que la depresión continúe incluso por más tiempo. La conclusión que puede sacarse de esto es desoladora. 
O bien los que invierten en los mercados financieros prevén que la política económica será tan disfuncional que la economía mundial seguirá más o menos tan deprimida como está ahora durante algo así como una década o más, o bien (la única explicación que nos queda) la crisis financiera estadounidense trastornó de tal manera la capacidad de los mercados financieros para evaluar correctamente los riesgos y rendimientos relativos que incluso ahora, cuando ya pasaron más de tres años desde que se declaró, los mercados no son capaces de hacer bien su trabajo, es decir, asumir y administrar los riesgos para canalizar el ahorro hacia los emprendimientos lucrativos. 



La política perversa de la crisis financiera 
CHICAGO – Si tratamos de entender el patrón de las intervenciones gubernamentales y sus tiempos durante una crisis financiera, probablemente arribaremos a la conclusión de que, parafraseando al filósofo francés Blaise Pascal, la política tiene incentivos que la economía no es capaz de entender. 
Italia podrá cumplir con sus obligaciones actuales y, muy probablemente, también con sus obligaciones futuras. Pero si muchos comienzan a dudar de la solvencia italiana y exigen primas altas en sus créditos, su déficit fiscal nacional empeorará, y muy probablemente entre en cesación de pagos. 
Si todos esperan que una reclasificación crediticia negativa convierta a la deuda italiana en insostenible, seguramente Italia entre en cesación de pagos luego de la reclasificación, sin importar los efectos económicos reales del nuevo estado de su deuda. Esta es la maldición que los economistas llamamos equilibrios múltiples: si espero a que los demás corran hacia la salida, correr también resulta un óptimo para mí; pero si todos mantienen la calma, no tengo incentivos para hacer algo distinto que la mayoría. 
En primer lugar, es demasiado peligroso para cualquier país acercarse incluso remotamente al punto en que la insolvencia puede depender de una mancha solar. Si bien nadie sabe exactamente cuál es este nivel de peligro, resulta claro cuando la alarma comienza a cundir. 
La segunda prescripción asume que si, por cualquier motivo, un país se encuentra en la zona de peligro, solo dos respuestas tienen sentido económico. O bien los funcionarios reconocen inmediatamente la inevitabilidad de la cesación de pagos y no malgastan recursos intentando evitarla, o creen que puede evitarse la cesación de pagos y utilizan todos los recursos a su alcance lo antes posible. 
En Julio de 2008, cuando se descubrió que Fannie Mae y Freddie Mac (las agencias de créditos hipotecarios respaldadas por el gobierno) eran insolventes, Hank Paulson, por entonces secretario del tesoro, prometió una "bazuca", y entregó lo que resultó ser un tirachinas. Solo después del colapso de Lehman Brothers, Paulson recurrió al Congreso en busca de $700 millardos para estabilizar el sistema financiero. 
Si los funcionarios europeos pensaban que Grecia debía ser salvada, una intervención europea inmediata en su favor hubiera minimizado los recursos necesarios. Si creían que Grecia debía caer en bancarrota, una decisión inmediata en ese sentido hubiera también minimizado los costos. 
Se puede argumentar que los políticos se comportan de este modo porque no entienden la naturaleza económica de la crisis. No estoy de acuerdo. 
En primer lugar, incluso para alguien con los mejores incentivos, es difícil elegir un costo menor que se debe pagar ahora en vez de un costo mayor que tal vez llegue en el futuro. Para un político electo que probablemente no esté en su cargo (o ni siquiera vivo) cuando los mayores costos se materialicen, la elección es clara. 
En segundo lugar, no existen recompensas políticas por combatir en una guerra preventiva, mientras que hay un gran capital político en juego cuando se actúa frente a problemas que ya han estallado. Si Franklin Roosevelt hubiese tenido éxito en prevenir el ataque a Pearl Harbor con una intervención preventiva contra el Japón, aún estaríamos discutiendo si la guerra con el Japón era inevitable. 
El Pacto de Estabilidad y Crecimiento Europeo fue un esfuerzo para lograr exactamente eso: crear incentivos para que los países de la zona del euro se mantuviesen en fuera de los parámetros de peligro en términos de su endeudamiento. 

El proceso fantasma de paz en Oriente Medio 
TEL AVIV – Veinte años después de la Conferencia de Paz de Madrid y diez años después de que los heroicos esfuerzos del Presidente Bill Clinton en Camp David no lograran alcanzar un acuerdo entre israelíes y palestinos, es difícil no llegar a la conclusión de que el proceso de paz palestino-israelí se ha convertido en uno de los engaños más espectaculares de la historia diplomática moderna. 
El proceso fue víctima de la incapacidad de las partes de cerrar la brecha entre lo que era políticamente factible para ellas y lo que se necesitaba para un acuerdo. Atrapados entre lo posible y lo necesario, israelíes y palestinos simplemente aprendieron a vivir sin una solución. 
El muro construido en Cisjordania y la desvinculación de Gaza llevada a cabo por Ariel Sharon prácticamente han eliminado las fricciones cotidianas entre judíos y árabes. Absortos en el auge de su economía, reafirmados por el reciente compromiso del Presidente Barack Obama de nunca abandonar a Israel, y convencidos de su capacidad de derrotar el terrorismo palestino en Cisjordania y evitar que Hamás se aventure a otra guerra, los israelíes han perdido todo sentido de urgencia sobre el problema palestino. 
A los israelíes también les satisface la relativa prosperidad de Cisjordania, donde fuerzas de seguridad bien entrenadas aseguran el orden y la estabilidad, en línea con la meticulosa construcción del estado por el Primer Ministro Salam Fayyad. Más aún, el masivo flujo de ayuda internacional hace que la ocupación israelí sea una de las más convenientes de la historia; los israelíes controlan la tierra y su población sin la carga financiera de gobernar directamente. 
Cuando en noviembre de 1970 se le pidió que diera su opinión acerca de un posible acuerdo de paz con los palestinos, la respuesta de Dayan fue una que podría haber salido de los labios de cualquiera de los ministros del gobierno de Benjamin Netanyahu. Dayan dijo: "Las únicas negociaciones de paz son aquellas en las que fijamos el territorio y nos asentamos, y de cuando en cuando hacemos la guerra". 
Con la ida y venida de enviados especiales y planes de paz, tanto los israelíes como los palestinos se han vuelto displicentes acerca de las posibilidades de un acuerdo final. La solución de dos estados está perdiendo rápidamente su atractivo. 
Esto es así porque, si una solución de dos estados es realmente el futuro, un terremoto político de dimensiones desconocidas aguarda a los israelíes: la evacuación masiva de colonos y la desesperada necesidad de una difícil realineación política para enfrentar la amenaza de desbordamientos civiles y quizás hasta conatos de insurrección en las fuerzas armadas. 
En cuanto a los palestinos, la brecha entre la colosal tragedia de la Nakbah (la guerra perdida cuando se fundó Israel) y la pobreza de una solución territorial que apisona su mini-estado desmilitarizado entre Israel y Jordania (ninguno de los cuales siente demasiado entusiasmo por la idea de un estado palestino) seguirá siendo una herida abierta. Y los palestinos verían cualquier solución al problema de los refugiados que pudiera ser aceptada por Israel como una traición al ethos del nacionalismo palestino, es decir, el Derecho de Retorno. 
Es cierto que últimamente Hamás ha dado señales de estar dispuesta a contemplar una solución basada en las fronteras de 1967, pero es difícil que sus líderes y miembros puedan aceptar la traición a los refugiados. Por otra parte, la idea de un estado palestino no es central en la visión de Hamás, en que el objetivo estratégico es la victoria final del Islam. 
Jordanos del calibre de los ex Primeros Ministros Abdelsalam Al-Majali y Taher al-Masri, así como Adnan Abu-Odeh, ex asesor del Rey Hussein, han propuesto ideas para una solución jordano-palestina. Su argumento es esencialmente que los problemas del proceso de paz se deben a que se ha apartado de la intención original de los arquitectos de la Conferencia de Paz de Madrid, donde hubo una delegación jordano-palestina que representó a ambos pueblos. 
Mientras ésta impulsa el concepto de un espacio político que incluya las dos orillas del Río Jordán, los israelíes responden con su propio concepto de un espacio político entre el Mediterráneo y el Río Jordán. Nunca totalmente convencida de la viabilidad de la solución de dos estados y estimulada por el fracaso que hasta ahora ha sufrido el proceso de paz, la derecha israelí está volviendo a jugar con el escenario más peligroso de todos, el estado binacional. 
Como siempre, quieren lo mejor de ambos mundos: un estado enfáticamente judío en que los palestinos tendrían derechos de ciudadanía, pero ningún tipo de derecho nacional. 
Atrapados en sus contradicciones y sueños nacionales de suma cero, israelíes y palestinos no pueden esperar una solución perfecta. Su tarea es lograr la solución menos imperfecta antes de terminar derivando en escenarios apocalípticos, como una desvinculación unilateral y hostil de Israel, o una realidad de un estado en interminable conflicto. 

El factor Phelps 
Lo merecía desde hace mucho. Si bien el Comité del Premio Nobel citó sus contribuciones a la macroeconomía, Phelps ha hecho contribuciones en muchas áreas, incluyendo la teoría del crecimiento y el cambio tecnológico, la tributación óptima y la justicia social. 
La observación clave que Phelps hizo en el campo de la macroeconomía es que las expectativas afectan la relación entre la inflación y el desempleo y, ya que las expectativas en sí mismas son endógenas –cambian a lo largo del tiempo- también cambia la relación entre desempleo e inflación. Si un gobierno intenta llevar la tasa de desempleo a niveles muy bajos, la inflación va a aumentar y también aumentarán las expectativas inflacionarias. 
Algunos políticos han concluido a partir del análisis de Phelps que la tasa de desempleo no puede bajarse permanentemente sin que aumenten los niveles inflacionarios. Por lo tanto, las autoridades monetarias simplemente deben enfocarse en la estabilidad de los precios buscando la tasa de desempleo a la que la inflación no aumente, conocida como “tasa de desempleo no aceleradora de la inflación” (NAIRU, por sus siglas en inglés). 
Pero la NAIRU no es inalterable. La implicación correcta, que Phelps enfatizó repetidamente, es que los gobiernos pueden implementar una variedad de políticas, en particular políticas estructurales que permitan a la economía operar a un nivel más bajo de desempleo. 
Como una cuestión práctica, incluso controlando las expectativas (como Phelps insiste en su obra que se haga), la relación entre el desempleo y la inflación es altamente inestable. Es prácticamente imposible distinguir la relación a partir de los datos excepto en unos cuantos períodos aislados. 
Pero cualquiera que sea la razón, los políticos se enfrentan a una incertidumbre considerable en cuanto al nivel de la NAIRU. Por lo tanto, todavía se enfrentan a un dilema entre presionar muy a la baja la tasa de desempleo y desencadenar un período de inflación, y no presionar lo suficiente, lo que resulta en un derroche innecesario de recursos económicos. 
La manera en que se perciben estos riesgos depende de los costos de enmendar los errores, lo que a su vez depende de otras propiedades de la relación inflación-desempleo que en el análisis de Phelps no se abordaron. El peso de las evidencias muestra que el costo de enmendar el error de presionar demasiado a la baja la tasa de desempleo es en sí mismo muy bajo, al menos en países como Estados Unidos donde la relación se ha estudiado detenidamente. 
Sencillamente no hay evidencias empíricas, o hay muy pocas, de que las tasas bajas a moderadas de inflación que se han dado en las décadas recientes, tengan algún efecto dañino real significativo en la producción, el empleo, el crecimiento o la distribución del ingreso. Tampoco hay pruebas de que si la inflación aumenta ligeramente no pueda revertirse a un costo relativamente menor –comparable con los beneficios del empleo y crecimiento adicionales que se disfrutaron en la expansión excesiva de la economía que condujo al aumento de la inflación. 
A principios de los años 1990, la Reserva Federal y muchos otros creían que la NAIRU estaba alrededor del 6% al 6.2%. Con base en los cambios en la economía, el equipo que trabajó conmigo en el Consejo de Asesores Económicos del Presidente Bill Clinton y yo argumentábamos que la NAIRU era considerablemente más baja. 
Esto es importante porque, como argumentó el gran economista Arthur Okun, al reducir el desempleo por dos puntos porcentuales la producción aumentaría de 2 a 6% o de .5 a 1.5 billones de dólares en el caso de Estados Unidos. Incluso para un país rico esto es mucho dinero. 
El trabajo de Phelps nos ayudó a entender la complejidad de la relación entre la inflación y el desempleo y el papel tan importante que las expectativas pueden desempeñar en esa relación. Pero es una mala interpretación de ese análisis concluir que nada puede hacerse acerca del desempleo o que las autoridades monetarias deberían enfocarse exclusivamente en la inflación. 
En otras palabras los individuos –que se asume que son idénticos- utilizan plenamente toda la información disponible para prever el futuro en un ambiente de competencia perfecta, sin fallas en los mercados de capitales y una cobertura plena de todos los riesgos. No sólo son absurdos los supuestos sino también las conclusiones: no hay desempleo involuntario, los mercados son completamente eficientes y la redistribución no tiene consecuencias reales. 
Ha tratado de entender qué podemos hacer para reducir el desempleo y aumentar el bienestar de los de abajo. Pero también se ha esforzado en comprender qué es lo que hace dinámicas a las economías capitalistas, qué hay detrás del espíritu empresarial y qué podemos hacer para promoverlo más. 

Los santuarios terroristas de las Filipinas 
La presencia de santuarios insurgentes o terroristas en países no beligerantes es uno de los problemas más difíciles y explosivos en las relaciones internacionales. Fue un hecho central en la Guerra de Vietnam, produjo casi la destrucción del Líbano y sigue asolando a la coalición en Irak. 
Vietnam difería de Corea y Malasia, donde prevalecieron la contención y la contrainsurgencia, porque los comunistas podían rebasar a las fuerzas aliadas en Vietnam del Sur utilizando el territorio “neutral” de Camboya y Laos. Como con la presencia de la OLP en el Líbano hasta 1982, esta estrategia sumió a los desventurados países huéspedes en la guerra civil y provocó invasiones por parte de potencias más fuertes, lo que a su vez impulsó más movimientos extremistas: el Khmer Rouge, Hezbollá y la Jihad Islámica. 
Sin embargo, desde 1994, sus ingobernables islas del sur han reemplazado a Afganistán como el principal lugar de entrenamiento y refugio de los fanáticos de la jihad del sudeste asiático. La mayoría son indonesios que pertenecen a Jemaah Islamiyah (JI), Mujahidin Kompak, y otras facciones del Darul Islam. 
Por ejemplo, los egresados de los campos terroristas de Mindanao ahora rivalizan en cantidad con la generación más antigua de alumnos afganos procedentes del sudeste asiático, que forjaron vínculos con al-Qaeda. Los veteranos de los campos de Mindanao participaron en casi todos los ataques con bombas relacionados con la JI desde el 2000, incluido el ataque que mató a cientos de personas en Bali en el 2002. 
De hecho, Mindanao fue el segundo frente de la guerra contra el terrorismo hasta que Irak comenzó a dominar las percepciones que los EE.UU. tenían sobre el principal foco de amenazas. De manera similar, el Primer Ministro australiano John Howard abogó abiertamente por la realización de ataques militares preventivos a los santuarios terroristas en la región. 
Mindanao no es Camboya ni el Líbano, pero el dilema esencial es el mismo. ¿Cómo se separa el parásito terrorista de su involuntario huésped, sin ejercer una violencia fatal contra el paciente? 
Disfruta de apoya popular, expresa motivos de protesta legítimos y está participando en conversaciones de paz. Sin embargo, como los palestinos, el MILF está dividido en facciones, y sus líderes no pueden excluir a los terroristas de las áreas que controlan, o no están dispuestos a ello. 
El gobierno de la Presidente Gloria Arroyo está en una posición muy débil y en febrero declaró el estado de emergencia tras un abortado intento de golpe de estado y meses de inestabilidad tras las acusaciones de fraude en las elecciones del 2004. Entre ellas se encuentra la denuncia de que las fuerzas armadas manipularon el voto de Mindanao, lo que subraya cómo el fracaso del estado en el sur, un ejército politizado y la parálisis en la capital se refuerzan entre si en una espiral descendente. 
Tras una difícil transición a la democracia, el estado indonesio –tradicionalmente fuerte- está reafirmando su presencia, obligando a salir a los fanáticos de la jihad y empujándolos a las porosas fronteras de Mindanao. A pesar de las preocupaciones sobre el conflicto en el sur de Tailandia, no hay enclaves secesionistas que estén más allá del control del gobierno, y no hay señales de la participación de terroristas extranjeros. 
Sólo en las Filipinas estamos en presencia de un fracaso del estado, una insurgencia crónica y la proliferación de vínculos entre los terroristas locales y extranjeros, lo que crea una combinación letal. Si se añade un ejército inquieto y una administración impotente, el país se ha convertido en el eslabón más débil de la guerra contra el terrorismo en el Sudeste Asiático. 
Las fuerzas estadounidenses están investigando los santuarios en la forma de ejercicios de entrenamiento, y están apoyando ataques aéreos focalizados. Pero deben proceder con sutileza para no ser empujadas a una guerra de fuego cruzado que podría catalizar nuevas alianzas entre los militantes locales y extranjeros. 
En lugar de esto, el proceso de paz se debe complementar con ataques militares de precisión quirúrgica que se basen en mayores actividades de inteligencia, alejando a los extremistas de la corriente principal del MILF. Un mecanismo crucial, aunque incipiente, de esta campaña es el Grupo de Acción Conjunta Ad Hoc, creado por el gobierno filipino y los negociadores del MILF para facilitar la cooperación contra los “elementos sin ley” en el territorio del MILF. 
A cambio de la cooperación del MILF, Estados Unidos, Australia y otros países interesados deben tomar la iniciativa política y fortalecer la capacidad del gobierno de ir creando un acuerdo de paz sostenible para Mindanao. Un ingrediente indispensable para la paz será la entrega de ayuda pronta y generosa tras el conflicto. 
Las fuerzas armadas filipinas deben estar mejor equipadas para cerrar cualquier santuario terrorista que pueda quedar, y mantenerlo cerrado. Sin embargo, se tratará de una misión fútil hasta que se profesionalicen y despoliticen a través de una reorientación hacia la defensa externa, la seguridad fronteriza y las operaciones especiales. 

La falsedad del ataque a la ciencia del clima 
NUEVA YORK – En las semanas anteriores y posteriores a la conferencia de Copenhague sobre el cambio climático celebrada el pasado mes de diciembre, la teoría científica sobre el cambio climático recibió un duro ataque de los críticos que sostienen que los científicos del clima han suprimido pruebas deliberadamente y que esa tesis científica misma presenta graves errores. El Grupo Intergubernamental sobre el Cambio Climático (IPPC), el grupo mundial de expertos encargado de evaluar el estado de la ciencia del clima, ha sido acusado de parcialidad. 
Esos ataques han desconcertado al público mundial. Si los expertos no se ponen de acuerdo en que existe una crisis climática, ¿por qué deben gastar los Estados miles de millones de dólares para abordarla? 
La realidad es que los críticos, cuyo número es pequeño, pero sus ataques son agresivos, están desplegando tácticas que han ido perfeccionando durante más de 25 años. Durante su larga campaña, han exagerado enormemente los desacuerdos científicos para detener las medidas contra el cambio climático y han contado con la financiación aportada por grupos de interés especiales, como Exxon Mobil. 
Merchants of Doubt , nuevo libro de Naomi Oreskes y Eric Conway, cuya publicación está prevista para mediados de 2010, será una relación autorizada de su mal comportamiento. Los autores muestran que el mismo grupo de sembradores de cizaña, a quienes los ideólogos del mercado libre de la sección de opinión de The Wall Street Journal han ofrecido una plataforma, ha intentado constantemente confundir al público y desacreditar a los científicos cuyas ideas están contribuyendo a salvar el mundo de daños medioambientales no intencionados. 
Después, lucharon contra las pruebas científicas de que los óxidos de azufre emitidos por las centrales eléctricas de carbón estaban causando la “lluvia ácida”. Luego, cuando se descubrió que ciertas substancias químicas llamadas clorofluorocarburos (CFC) estaban causando el agotamiento del ozono en la atmósfera, los mismos grupos lanzaron una malintencionada campaña para desacreditar también esa posición científica. 
Más adelante, el grupo defendió a los gigantes del tabaco contra las acusaciones de que el humo del tabaco causa cáncer y otras enfermedades a los no fumadores y después, a partir del decenio de 1980 principalmente, ese mismo grupo se enfrentó a quienes luchaban contra el cambio climático. 
Lo asombroso es que, aunque esos ataques a la ciencia durante treinta años estaban equivocados, siguen sembrando dudas sobre hechos comprobados. La verdad es que hay grandes sumas de dinero respaldando a los negacionistas del cambio climático, ya se trate de empresas que no quieren pagar los costos suplementarios de la reglamentación o de ideólogos del mercado libre opuestos a cualesquiera controles estatales. 
Los mensajes electrónicos robados daban a entender una falta de honradez en la presentación de algunos datos sobre el clima. Sean cuales fueren los detalles de ese caso concreto, los estudios de que se trata representan una pequeñísima fracción de las abrumadoras pruebas científicas que señalan la realidad del cambio climático provocado por el hombre y de la urgente necesidad de abordarlo. 
A ese respecto, conviene tener en cuenta que el IPPC publica miles de páginas de texto. Seguro que hay errores en esas páginas, pero los errores en medio de un enorme y complejo informe del IPPC indican la inevitabilidad de los fallos humanos, no error fundamental alguno en la ciencia del clima. 
Cuando los mensajes electrónicos y el error en el IPPC salieron a la luz, los editorialistas de The Wall Street Journal lanzaron una brutal campaña en la que describían la ciencia del clima como un engaño y una conspiración. Afirmaron que los científicos estaban fabricando pruebas a fin de obtener donaciones estatales para investigación, acusación ridícula, pensé en aquel momento, en vista de que los científicos atacados han dedicado su vida a la búsqueda de la verdad y, desde luego, no se han hecho ricos en comparación con sus pares de las finanzas y las empresas. 
Pero después recordé que esa argumentación para el ataque –la de acusar de una conspiración científica para conseguir “clientela” para la ciencia– era casi idéntica a la utilizada por The Wall Street Journal y otros en el pasado, cuando luchaban contra los controles del tabaco, la lluvia ácida, el agotamiento del ozono, el humo inhalado por los no fumadores y otros contaminantes peligrosos. Dicho de otro modo, sus argumentos eran sistemáticos e inventados, en modo alguno originales en relación con las circunstancias. 
Estamos presenciando un proceso previsible por parte de los ideólogos y los grupos de estudio y las publicaciones de extrema derecha para desacreditar el proceso científico. Sus argumentos han sido refutados repetidas veces durante treinta años –una y otra vez–, pero sus agresivos métodos de propaganda pública han logrado causar retrasos y confusión. 
Grandes inteligencias científicas han aprendido a lo largo de muchos decenios a “leer” la historia de la Tierra para entender cómo funciona el sistema climático. Han desplegado estudios e instrumentos de la física y de la biología (como, por ejemplo, la lectura por parte de los satélites de rasgos detallados de los sistemas de la Tierra) para hacer avanzar nuestra comprensión. 
Y el mensaje es claro: la utilización en gran escala del petróleo, del carbón y del gas está amenazando la biología y la química del planeta. 
El IPPC y los científicos del clima nos están transmitiendo un mensaje decisivo. Necesitamos urgentemente transformar nuestros sistemas de energía, trasporte, alimentos, industria y construcción para reducir las peligrosa consecuencias humanas en el clima. 


Los piratas de la pesca 
WASHINGTON, D.C. – La piratería frente a las costas del África oriental ha ocupado los titulares en los últimos años, pero hay otro tipo de piratería a la que se ha prestado demasiado poca atención. La pesca pirata en todo el mundo está costando a los pescadores sus empleos e ingresos y está causando graves daños al medio oceánico. 
La pesca pirata, con frecuencia llamada pesca ilegal, sin registrar ni reglamentar, priva a medio millón, aproximadamente, de pescadores respetuosos de la ley y a sus comunidades de hasta 23.000 millones de dólares al año en pescado y, como unos tres mil millones, aproximadamente, de personas dependen del pescado como su fuente primordial de proteínas, la pesca pirata tiene también importantes consecuencias antihumanitarias y para la seguridad alimentaria. Además, se sabe que las operaciones de pesca ilegal someten a la tripulación de los barcos piratas a unas condiciones laborales inseguras e injustas en el mar. 
Además, la pesca pirata socava los medios de vida de los pescadores respetuosos con la ley de los Estados Unidos y de Europa. Cuando el pescado ilegalmente capturado llega a los mercados mundiales, sus precios bajan y disminuye la cantidad que se puede capturar legalmente y, para colmo de males, los pescadores ilegales usan con frecuencia aparejos destructivos que destrozan los hábitats, ponen en peligo la vida marina y amenazan la pesca correcta. 
Como jefa de la Administración Oceánica y Atmosférica Nacional y Comisaria de Pesca de la Unión Europea, respectivamente, que somos, recientemente firmamos un acuerdo transcendental para fortalecer la cooperación conjunta a fin de abordar el flagelo mundial de la pesca pirata. Sólo trabajando juntos podemos luchar con éxito contra las operaciones de pesca ilegal. 
La Comisión Europea acaba de presentar una propuesta para reformar la política pesquera común encaminada a regenerar la pesca de Europa. Los datos científicos idóneos son la piedra angular de esas dos políticas, pero no basta con poner orden en nuestras respectivas casas. 
Como los peces y otras formas de vida oceánica no permanecen dentro de las fronteras nacionales, la cooperación internacional es esencial para la salud a largo plazo de los océanos del mundo y la sostenibilidad de la pesca y de los empleos del sector pesquero. Los EE.UU. y Europa tienen una responsabilidad mundial por ser dos de los mayores importadores de pescado. 
Los países están adoptando medidas para seguir la pista de las importaciones de pescado y documentarlas. Esta semana, los EE.UU. y la UE vamos a comprometernos a luchar contra la pesca ilegal, fortalecer nuestra vigilancia e imponer el cumplimiento de las medidas de gestión conforme a nuestro papel de países que son partes en las organizaciones regionales de pesca y en diversos tratados internacionales. 
Lo que está en juego es la salud a largo plazo de los océanos del mundo. Como aliados que son, los EE.UU. y Europa están dando un importante paso adelante para poner fin al flagelo de la pesca pirata. 

La difícil situación de los roma 
NUEVA YORK – Los roma han sido perseguidos en toda Europa durante siglos. Ahora padecen una forma de discriminación que no se había visto en Europa desde la segunda guerra mundial: los desalojos y expulsiones en grupo de varias democracias europeas de hombres, mujeres y niños con el argumento de que representan una amenaza para el orden público. 
La semana pasada, Francia empezó a ejecutar planes de expulsión de todos los roma no franceses, con lo que los implicó como grupo en una actividad delictiva, sin proceso legal alguno para determinar si algunas personas han cometido algún delito o representan una amenaza para el orden público. Esas medidas francesas siguen al “plan de seguridad” de Italia de 2008, que calificaba a los denominados “nómadas” de amenaza a la seguridad nacional e imponía una legislación de emergencia que propició expulsiones de roma no italianos. 
La de poner coto a la actividad delictiva es una preocupación legítima de los gobiernos, pero la expulsión e ciudadanos de la UE por razones de etnicidad como xxx de la actividad delictiva es una violación de las directivas de la UE sobre discriminación racial y del derecho a la libre circulación de uno de los miembros de la UE a otro. 
De hecho, constituye un principio jurídico firmemente establecido el de que se debe abordar el delito mediante la determinación de una persona culpable ante un tribunal de justicia. Además, los delincuentes convictos no son deportados automáticamente, si son ciudadanos de otro Estado miembro de la UE, sino que la legislación europea una determinación individual de que la deportación es necesaria y proporcionada con el delito cometido, además de la consideración de otras circunstancias (como, por ejemplo, la intensidad de los vínculos de la personal con la comunidad). 
Naturalmente, las sociedades europeas no deben tolerar la delincuencia ni el comportamiento antisocial, pero ningún grupo étnico monopoliza semejantes patologías y todas las personas deben ser iguales ante la ley. Desde la segunda guerra mundial, los europeos han considerado inaceptable someter a grupo alguno a castigo colectivo o expulsión en masa por razones de etnicidad, por lo que, al dejar de lado derechos fundamentales en nombre de la seguridad, la detención de los roma establece un precedente preocupante. 
En cambio, el Gobierno francés hace bien en pedir la adopción de medidas para mejorar el empleo y las oportunidades de desarrollo para los roma en sus países de origen (principalmente Bulgaria y Rumania en este caso), lo que reduciría los incentivos y las presiones para que se trasladen a otros países. El gobierno de Suecia reaccionó ante la posición de Francia pidiendo también la adopción de medidas conjuntas de la UE para fomentar la integración de los roma. 
Los romas quieren –y pueden- integrarse, si se les brinda la oportunidad de hacerlo, como han demostrado los programas de mi Fundación. La mayoría de los roma comparten las aspiraciones de las poblaciones mayoritarias: u8n hogar con servicios adecuados, una educación válida para su hijos, puestos de trabajo que les permitan mantener a sus familias y relacionarse con la mayoría en su sociedad. 
El deber primordial de salvaguardar los derechos y el bienestar de todos los ciudadanos corresponde a los Estados miembros de la UE. La aplicación de las políticas y programas para fomentar la integración en el empleo, la educación, la atención de salud y la vivienda debe hacerse en los niveles local y nacional, pero a la UE corresponde un papel decisivo para motivar, coordinar, ayudar financieramente y supervisar esas medidas mediante un plan en el nivel de la UE. 
Se trata de una medida digna de beneplácito y se debe hacer extensiva “la asistencia explícita, pero no exclusiva” a la educación, la atención de salud y el empleo. Lo más importante es que se modifiquen las normas que rigen la asignación de los fondos estructurales para permitir su utilización para la prestación de atención de salud y educación desde la primera infancia y no sólo para la formación profesional. 
La iniciativa Europa 2020 de la Comisión establece metas concretas para aumentar las tasas de escolarización completa y los niveles de empleo para todos los ciudadanos de la UE. En esas os esferas, los roma están tan rezagados respecto de sus conciudadanos, que las medidas medidas específicas encaminadas a colmar ese desfase deben ser parte integrante del plan Europa 2020. 
La vivienda segregada ha propiciado la aparición de enormes barrios de chabolas y asentamientos que carecen de saneamiento y otras condiciones básicas esenciales para una vida con dignidad. La difícil situación de tantos millones de roma en el siglo XXI constituye una burla de los valores europeos y mancha la conciencia de Europa. 
La difícil situación de los roma no es un simple problema a corto plazo que se pueda abordar mediante medidas draconianas para trasladar pro la fuerza a personas de un Estado miembro a otro. No sólo socava eso los valores europeos y los principios jurídicos, sino que, además, deja de abordar las verdaderas causas del problema. 
Por ser la minoría étnica más numerosa de Europa, los roma constituyen dentro de la UE el segmento demográfico más joven y de crecimiento más rápido de la población. En 2020, por ejemplo, los jóvenes constituirán la tercera parte de las nuevas incorporaciones a la mano de obra de Hungría. 

Las pruebas de resistencia políticas de Europa 
PRINCETON – En los últimos años, la Unión Europea -o, más precisamente, los países poderosos del norte de Europa- han venido sometiendo a sus miembros más débiles a "pruebas de resistencia" sociales y políticas en nombre de la rectitud fiscal. Como resultado, el sur de Europa y partes del este de Europa se han convertido en una suerte de laboratorio político, con experimentos que producen resultados asombrosamente variados -y cada vez más impredecibles- en diferentes países. 
Si bien ese desenlace sigue siendo improbable, resulta cada vez más evidente que muchos países europeos -y la UE en su totalidad- necesitan renegociar sus contratos sociales básicos. Pero las elites europeas, preocupadas por las reparaciones a corto plazo, no han considerado la necesidad a largo plazo de llevar a cabo esas revisiones -en detrimento propio. 
Por cierto, a pesar de variaciones importantes entre unos países y otros, hay una tendencia que cada vez se torna más evidente en toda la UE: los votantes, más allá de su orientación política, en la primera oportunidad que se les presenta rechazan a los líderes que implementan medidas de austeridad. 
Grecia ha visto el ascenso de un partido abiertamente fascista, Amanecer Dorado, que con orgullo celebra el legado del ex dictador Ioannis Metaxas. Si bien Amanecer Dorado existe desde hace aproximadamente dos décadas, recién el año pasado ganó el suficiente respaldo como para ingresar al parlamento. 
El partido simplemente ocupó el espacio que dejó libre el estado griego -durante mucho tiempo acosado por la ineficiencia y la corrupción- al ofrecer asistencia social básica y otros servicios a los ciudadanos desesperados, a la vez que se involucró en una violencia sin precedentes contra aquellas personas que son o parecen inmigrantes. Una manera que tiene Amanecer Dorado de encarnar al estado es enviar a los miembros del partido a las calles en calidad de vigilantes. 
Por cierto, el movimiento carece de objetivos claros en materia de políticas, y en cambio capitaliza el malestar popular con las elites políticas de Italia -un sentimiento que logró que directamente no pudiera surgir un claro ganador en la última elección-. La sensación de repugnancia es intensa: muchos de los seguidores del Movimiento Cinco Estrellas esperan transferir el control del gobierno de Italia a ciudadanos representantes, cuyas decisiones estén monitoreadas digitalmente para impedir la corrupción. 
En España, por caso, los votantes entendieron las implicancias de respaldar al gobernante Partido Popular, convirtiéndolo en uno de los pocos estados del sur donde el gobierno tenía algún tipo de mandato para implementar una austeridad severa. Pero la subsiguiente recisión y la crisis de deuda que hoy enfrenta España volvieron a fortalecer al movimiento secesionista de larga data de Cataluña; la austeridad ha transformado un problema crónico pero manejable en una cuestión existencial aguda. 
De la misma manera, el Partido Social Demócrata de centro derecha de Portugal ha implementado una línea dura a favor de la austeridad, que incluyó alzas de impuestos y recortes de gastos, desde que llegó al poder en 2011. Pero unas nuevas medidas introducidas el mes pasado han llevado a una población cada vez más frustrada -que, hasta hace poco, había soportado la austeridad dolorosa prácticamente sin las protestas públicas que se vieron en otras partes del sur de Europa- a las calles, en reclamo de una elección general dos años antes de lo programado. 
Primero y principal, el dogma de que sólo se pueden lograr finanzas públicas sólidas -y, en términos más generales, un estado que funcione- a través de una austeridad dolorosa es una ilusión. Obligados a elegir entre sus sociedades y su clientela, los políticos bien pueden decidir que permitir que aumenten las tensiones sociales -incluso hasta niveles peligrosos- es mejor que sacrificar sus propias bases de poder. 
De hecho, cuando Alemania se embarcó hace diez años en un programa de reformas que incluía recortes importantes en el estado de bienestar y un mercado laboral más flexible, rompió las reglas del Pacto de Estabilidad y Crecimiento de la eurozona. El gasto público tenía que subir antes de poder caer, de manera de ofrecer cierta distención mientras se renegociaban partes del contrato social. 
Generar el respaldo necesario para un nuevo contrato social requerirá una apelación a la justicia, no sólo a la rectitud fiscal. Y resulta esencial un mecanismo para autorizar el nuevo acuerdo -como una coalición amplia con poderes otorgados por elecciones (no sólo un respaldo reticente de parte de los principales partidos de líderes tecnócratas como Mario Monti de Italia). 
Islandia, por ejemplo, se embarcó en un experimento sin precedentes destinado a redactar una constitución de abajo para arriba y de participación colectiva. De la misma manera, aunque de manera menos radical, las dos terceras partes de la Convención Constitucional de Irlanda están conformadas por ciudadanos comunes. 
Si los países del sur de la eurozona siguieran el camino de forjar un nuevo acuerdo social, tendrían que asegurar que en algún momento se cruce con los senderos que tomaron los miembros del norte de Europa. Si bien todos los países de la eurozona no tienen que converger en un modelo único, su independencia significa que se necesita un acuerdo social y económico paneuropeo. 
Los líderes europeos deben avanzar más allá del mantra cada vez menos convincente de "ajuste de cinturones hoy, panzas llenas mañana" y reconocer que, en su núcleo, la crisis del euro es una crisis política. En lugar de centrarse en reparaciones rápidas de las políticas, los líderes de Europa tienen que buscar soluciones a largo plazo. 

La política en el mercado de valores 
Muchos analistas económicos y financieros se quejan de que los gobiernos de los países emergentes a menudo manipulan demasiado sus mercados accionarios y que éstos son más políticos que económicos. El supuesto tácito parece ser que, por el contrario, alguna fuerza prístina de la naturaleza económica dirige los mercados de valores en los países avanzados, y que, por lo tanto, pronosticar su desempeño es como pronosticar el crecimiento de los árboles. 
Esa descripción de los mercados accionarios de los países emergentes no es errónea, sino sólo parcial, porque también se aplica a los mercados de los países avanzados. En efecto, los mejores analistas saben que pronosticar el desempeño del mercado de valores de cualquier país significa en gran medida pronosticar cuánto quiere el gobierno que prosperen los inversionistas en el ambiente político del momento. 
La percepción general es que el gobierno deja en paz a las compañías y que los dividendos que resultan de invertir en el mercado accionario reflejan las fuerzas fundamentales de una economía capitalista robusta. Esta es una de las razones por las que los EU son un imán para los inversionistas de todo el mundo. 
Por ejemplo, durante la Segunda Guerra Mundial, el apoyo político a las grandes fortunas disminuyó y el gobierno aumentó considerablemente los impuestos a las ganancias del capital, a los dividendos y a los altos ingresos en general. Cuando la Segunda Guerra Mundial produjo una recuperación sólida de la Gran Depresión de los treinta, el Presidente Roosevelt y el congreso agregaron un impuesto a las ganancias excesivas para garantizar que los accionistas no se beneficiaran demasiado. 
En contraste, en 1980, cuando no había guerra pero el mercado accionario andaba flojo, los votantes estadounidenses eligieron a Ronald Reagan, un hombre al que muchos consideraban demasiado derechista para ser presidente. El pidió -y obtuvo-recortes a los impuestos sobre las ganancias del capital, los dividendos y el ingreso. 
Los impuestos sobre la propiedad, el consumo, las importaciones y las ventas -todos los cuales los pagan las corporaciones directa o indirectamente-pueden tener un efecto ampliado sobre las ganancias corporativas y, por ello, sobre el mercado accionario. No es casualidad que en todos los lugares donde florecen los mercados de valores, los gobiernos tienen cuidado de que los impuestos no destruyan las ganancias corporativas netas. 
En efecto, la política en los mercados accionarios no termina con los impuestos. Por el contrario, casi cualquier actividad del gobierno tiene un impacto sobre las ganancias corporativas y, a su vez, sobre el mercado de valores. 
Después del desplome del mercado accionario de 1929, el gobierno de los EU suspendió las actividades antitrust, para permitir que las compañías obtuvieran un poder monopólico que elevara su valor. Esa política retrasó la recuperación del enorme desempleo, pero ni siquiera eso fue capaz de controlar a las fuerzas políticas dispuestas en favor del apoyo al mercado de valores. 
De manera similar, una de las cosas más importantes que hizo el Presidente Reagan fue destruir gran parte del poder que les quedaba a los sindicatos estadounidenses, los cuales compiten por su porción de las ganancias corporativas. La derrota que infligió Reagan a la huelga de los controladores aéreos en 1981 fue un parteaguas para el movimiento sindical estadounidense -y para el mercado de valores, que inició su dramática tendencia alcista en 1982. 
El gobierno de los EU se ha mostrado particularmente agresivo en apoyar al mercado de valores desde el clímax de la burbuja de los precios de las acciones en 2000, sobre todo recortando las tasas de interés en repetidas ocasiones. Por supuesto, esa política se justificaba en términos de estimular a la economía, no de apoyar al mercado accionario. 
Las Cuentas Nacionales de Ingreso y Producto de los EU muestran que la tasa efectiva de impuestos a las ganancias corporativas (el porcentaje de las ganancias que de hecho se pagan al gobierno vía impuestos) llegó a un tope del 33.7% en el primer trimestre de 2000 -el apogeo del mercado de valores y de la economía en general-y cayó al 20.2% en el cuarto trimestre de 2003, cuando el mercado estaba bajo. Gran parte de ese declive refleja las medidas explícitas de apoyo fiscal que aprobó el congreso, así como la percepción entre las corporaciones de que en el ambiente económico y político actual pueden ser más agresivas en la evasión de impuestos. 
Además, después del desplome del mercado de valores, el impuesto máximo sobre los dividendos de las acciones se redujo del 35% al 15%, lo que dio una ventaja sustancial a los inversionistas a largo plazo y reforzó el efecto compuesto de reinvertir los dividendos netos. De nuevo, este recorte impositivo se justificó en términos de estimular la economía, lo que, por supuesto, se puede decir de casi cualquier medida dirigida a apoyar el mercado de valores. 
Podría decirse que, durante los últimos 200 años, las mismas variables, incluyendo la hostilidad hacia los impuestos elevados y un movimiento sindical débil, han operado en los EU - y que por lo tanto es de esperar que sigan operando en el futuro, produciendo altos dividendos en el mercado accionario y atrayendo enormes flujos de inversión extranjera. Aquéllos que piensan que las inversiones en el mercado de valores de los EU mantendrán una fuerte tendencia de crecimiento durante décadas bien podrían tener razón. 

La Thatcher humana 
LONDRES – Resulta difícil separar algunos de mis recuerdos personales de Margaret Thatcher -mundanos pero reveladores- de los juicios dogmáticos de la historia. Había trabajado para ella como director de investigaciones del Partido Conservador, y como ministro durante unos 15 años, antes de trasladarme a Hong Kong como último gobernador de Gran Bretaña allí. 
También recuerdo que, si bien nuestra residencia oficial contaba con un personal excelente y muy trabajador (con quien ella siempre fue amable y cordial), fue la única visitante -y hubo muchos- que se hacía su propia cama. Era una tarea que acometía con todo el cuidado y la precisión de un gran hotel: esquinas de la cama bien acomodadas y cubrecama cuidadosamente doblado. 
Desde la masacre de Tiananmen, que él había intentado evitar a través de un acuerdo, el hombre vivía bajo arresto domiciliario. Al pedirle a cualquier alto funcionario con el que se cruzaba que le entregara su regalo y le enviara sus mejores deseos a Zhao, las autoridades chinas entendían que el mundo externo todavía pensaba en él y quería garantizar su supervivencia. 
Como líder nacional, los principales logros de Thatcher fueron los de revertir el colapso de Gran Bretaña, que había ganado fuerza en los años 1970, antes de su primer mandato como primera ministra en1979. La amplia cobertura de su muerte prácticamente no le dedicó tiempo a cómo era Gran Bretaña en esos años. 
Paradójicamente, Thatcher hizo posible que volviera a haber un gobierno responsable y confiable, en parte recortando el papel del estado en la economía. Sus reformas sentaron las bases para un período durante el cual la riqueza per capita de Gran Bretaña creció más rápido que la de la mayoría de sus competidores. 
Las reformas de Thatcher revitalizaron el sector privado, promovieron la compra de viviendas, redujeron los impuestos a las empresas, desregularon grandes sectores de la economía y frenaron el poder de los sindicatos para usar su músculo industrial. Thatcher impuso este programa de reformas con determinación, pero -al menos hasta sus últimos años- también con un pragmatismo sutil. 
Ella había sido una crítica manifiesta del comunismo soviético, como su amigo y socio transatlántico Ronald Reagan. Su adopción del libre mercado -de hecho, sus declaraciones resonantes sobre el vínculo entre la libertad política y económica- inspiró a los pueblos del bloque soviético, que habían sufrido bajo el yugo soviético durante 40 años. 
Si bien su antipatía por la reunificación alemana fue imprudente, sus dudas sobre la capacidad de reconciliar una mayor integración política en la Unión Europea con una responsabilidad democrática en sus estados miembro ganaron muchos más simpatizantes con el correr de los años -y no sólo en su propio país-. Presionó a favor de una mayor integración del mercado único europeo, a la vez que cuestionaba si esto realmente exigía ceder más autoridad política a manos de la Comisión Europea. 
Muchos consideran la guerra de Malvinas en 1982 como el apogeo de su patriotismo. Fue también una señal de su bravuconería política. 
La recuperación de esta posesión británica lejana, cuyos ciudadanos estaban decididamente comprometidos a seguir siendo súbditos británicos después de la invasión argentina, fue un acto militar arriesgado. Podría haber terminado terriblemente mal, tumbándola a ella y a su gobierno. 
Eran dos personalidades muy diferentes que compartían una filosofía similar, aunque expresada con más carisma por un presidente que admiraba mucho su franqueza y sus afirmaciones simples y hasta terminantes sobre antiguas verdades. "No es maravillosa", se dice que le dijo Reagan a un colaborador, tapando con una mano el teléfono, mientras Thatcher lo retaba desde Londres por algún error en la política estadounidense. 
No "triangulaba" en un esfuerzo por encontrar el punto medio entre opiniones encontradas; deploraba la idea de que el punto medio de la política, donde se ubica la mayoría de los votantes, estaba predeterminado por el consenso de una elite sin carácter. Un líder eficiente, creía, podía modificar este terreno político convenciendo a la gente de la verdad y la relevancia de su postura. 
Muchas veces, Thatcher era más cuidadosa de lo que sus admiradores sugirieron más tarde en la manera en que llevaba adelante esta postura. Pero, en definitiva, su pasión por las ideas a las que estaba dedicada salpicó de colores brillantes un mundo político generalmente teñido de tonalidades de gris. 
Margaret Thatcher no era perfecta. Como todo el mundo, cometió errores y malinterpretó algunas cosas. 

La política de la frustración 
¿Es cierto que la extrema pobreza alimenta la violencia y, finalmente, la revolución? Muchos lo creen así, e intentan explicar fenómenos como las insurgencias guerrilleras y el terrorismo islámico en esos términos. 
Sin embargo, Karl Marx y Alexis de Tocqueville, los dos grandes analistas sociales del siglo diecinueve, sabían mejor lo que mueve a las personas y lo que hace cambiar las sociedades. La extrema pobreza genera apatía, no rebelión. 
Un grupo mucho más importante en cualquier sociedad son quienes han comenzado a avanzar a nuevas condiciones de vida, pero encuentran bloqueado su camino. Sus deseos y ambiciones no son poco realistas si se consideran las circunstancias, pero se ven frustrados. 
Este grupo, no los desesperadamente pobres y desvalidos, forma la gran fuerza movilizadora de protestas violentas y, en último término, de cambios de envergadura. 
La política de la frustración ha sido particularmente evidente en el mundo poscomunista durante los últimos quince años. La mano dura del régimen de la nomenklatura desapareció, y la visión de una nueva vida como la de las sociedades abiertas del Occidente parecía real. 
Quienes tuvieron la oportunidad emigraron, primero a los centros de progreso económico de sus países nativos, y luego hacia el exterior, a países y lugares donde el nuevo mundo se pudiera encontrar de inmediato. Quienes se quedaron comenzaron a votar de modos extraños. 
Hizo soportable el valle de lágrimas, al ofrecer ayuda financiera y de otros tipos, y al mantener la promesa de la membresía y la prosperidad económica en el futuro cercano. Lo que es igual de importante, si la UE no hubiese apoyado la creación de una infraestructura administrativa y social para la libertad, podría haber habido un retroceso incluso más serio de tintes comunistas e incluso fascistas en Polonia, Hungría y otros países. 
Con el inicio de la modernización, millones de personas quedaron desarraigadas de sus comunidades y modos de vida tradicionales. En particular, los hombres jóvenes vieron la perspectiva de una vida más semejante a la que se les presenta a través de la televisión occidental. 
No obstante, pronto descubrieron que hacerla realidad requeriría un viaje más largo y arduo de lo que habían previsto. De hecho, tomaría al menos una generación, durante la cual habría que hacer gran parte de los esfuerzos de la vida moderna, mientras sus frutos seguirían siendo esquivos. 
Las generaciones anteriores pueden haber estado más dispuestas a aceptar la carga de trabajar y esperar, pero hoy la gente quiere resultados inmediatos. Si los beneficios no se hacen presentes rápido (y para la mayoría no ocurre así), surge el descontento. 
Quienes no han podido irse a otros países, o que han fracasado en los países a donde han emigrado, están en un dilema. Para ellos, el viejo mundo de lazos y costumbres tradicionales ya no existe, pero el nuevo mundo de la modernidad sigue fuera de su alcance. 
Hubo líderes seductores (Hitler entre ellos) que aprovecharon la sensación de frustración resultante. Cualquiera sea el valor de tales teorías, es evidente que la frustración de las ambiciones de los jóvenes en los países en desarrollo los convierte en el objetivo de los predicadores del odio y los tienta a abandonar el curso de un progreso trabajoso, haciendo que vuelvan la atención hacia una acción más efectista. 
Lo que llamamos “terrorismo” tiene muchas causas, y hay que ser cautelosos ante las explicaciones simplistas. No obstante, la política de la frustración, de las ambiciones estimuladas y luego truncadas, es claramente una de ellas. 
Por eso, es también un reto para quienes vivimos en circunstancias más afortunadas. Si no deseamos quedar sumergidos en un ambiente de violencia y de respuestas autoritarias frente a ella, las instituciones internacionales deben hacer por el mundo en desarrollo lo que la UE ha podido hacer por los países poscomunistas. 

¿Por qué los ricos son más sanos? 
DURHAM – En 1842, el reformista social inglés Edwin Chadwick documentó la existencia de una discrepancia de 30 años entre la expectativa de vida de los hombres de las clases sociales más pobres y la de las clases altas. En la actualidad, los habitantes de las áreas más prósperas del Reino Unido, como Kensington y Chelsea, tienen una expectativa de vida 14 años mayor que los habitantes de las ciudades más pobres, como Glasgow. 
Desigualdades como estas existen, en mayor o menor medida, en todos los países desarrollados. En Estados Unidos, con su sistema neoliberal, la situación de los más pobres es especialmente mala: en algunas ciudades estadounidenses (por ejemplo, Nueva Orleans), la diferencia de expectativa de vida alcanza los 25 años. 
Comprender y reducir estas desigualdades sanitarias es todavía uno de los principales desafíos a los que se enfrentan en todo el mundo los encargados de definir políticas públicas. Y no se trata solamente de una cuestión moral, ya que este tipo de desigualdades conlleva importantes costos económicos. 
La explicación más difundida sobre las desigualdades sanitarias se basa en los determinantes sociales de la salud, esto es, en los ambientes en los que vive y trabaja la gente. Las personas pudientes tienen mejor acceso a entornos favorables a la salud, por ejemplo, escuelas bien mantenidas con una buena oferta educativa, alojamientos de alta calidad y empleo estable en sitios protegidos y seguros. 
A partir de este marco conceptual básico se han elaborado diversas teorías, cada una de las cuales explica la cuestión en modo diferente y propone distintas estrategias para reducir las desigualdades sanitarias. Por ejemplo, el enfoque “cultural-conductista” explica estas desigualdades sobre la base de diferencias en los comportamientos individuales y asegura que los pobres tienen más problemas de salud porque son más propensos a fumar, beber alcohol y comer alimentos menos saludables. 
El enfoque “materialista” se basa en una visión más amplia y sostiene que, básicamente, la gente más adinerada es capaz de adquirir una salud mejor porque tiene acceso a educación, atención médica y servicios sociales de mejor calidad. En consecuencia, los países que quieran reducir las desigualdades sanitarias deberían elevar el ingreso mínimo de sus ciudadanos más pobres y garantizar el acceso universal a los servicios públicos. 
Por su parte, las teorías “psicosociales” ponen el acento en la experiencia psicológica de la desigualdad, esto es, en los sentimientos de inferioridad o superioridad derivados de las jerarquías sociales. Este punto de vista implica que es necesario lograr que los individuos y las comunidades más pobres se sientan productivos, valorados y capaces de tomar control de sus vidas, en vez de atrapados en una posición subordinada. 
La perspectiva de la “trayectoria vital” combina varias teorías y sostiene que las desigualdades sanitarias surgen de la acumulación diferencial de ventajas o desventajas sociales, psicológicas y biológicas que comienza antes del nacimiento y se prolonga a lo largo del tiempo. Los partidarios de este enfoque demandan intervenciones tempranas que coloquen a los niños en una senda saludable, combinadas con una adecuada red de seguridad social que acompañe a los ciudadanos durante toda su vida. 
Finalmente, la visión más abarcadora, la de la escuela de “economía política”, sostiene que las desigualdades sanitarias resultan de la estructura jerárquica de las economías capitalistas y las consiguientes elecciones políticas respecto de la distribución de recursos. Este análisis demanda el curso de acción más radical: desarrollar un sistema económico y social que distribuya en forma más igualitaria los recursos (especialmente la riqueza y el poder). 
Puesto que hasta cierto punto todas estas teorías cuentan con respaldo científico, puede ser que a la hora de determinar qué estrategias deberían adoptar los gobiernos para reducir las desigualdades sanitarias, la política sea más importante que la ciencia. Después de todo, algunas de las soluciones posibles son políticamente más viables en un sistema dado que otras. 
Por ejemplo, las intervenciones cuyo objetivo es cambiar los comportamientos individuales representan un desafío mucho menor para las estructuras de poder predominantes que otras iniciativas que demandan cuantiosas inversiones sociales o la revitalización de todo el sistema. Por eso, los gobiernos interesados en reducir la brecha sanitaria (como el del Partido Laborista en Gran Bretaña entre 1997 y 2010) suelen decantarse por adoptar ese tipo de intervenciones (relativamente más fáciles de implementar) que apuntan más a los efectos que a las causas. 
Pero está demostrado que esta forma de reducir las desigualdades sanitarias es de eficacia limitada, y por eso casi nadie duda de la necesidad de emplear medidas más integrales. De hecho, la mayor parte de las mejoras sanitarias obtenidas a lo largo de los siglos XIX y XX se lograron mediante reformas económicas, políticas y sociales a gran escala. 
Aunque incluso los países desarrollados más igualitarios tienen disparidades en materia de salud, todos sus ciudadanos gozan de mejores condiciones y viven más tiempo. En países socialdemócratas como Suecia y Noruega, los grupos más pobres y vulnerables son mucho más saludables y viven más que sus homólogos en países neoliberales como el Reino Unido o Estados Unidos. 

La política de la sorpresa revolucionaria 
DURHAM – Al prenderse fuego, a raíz de una confrontación humillante con la policía, el vendedor de verduras tunecino con título universitario Mohamed Bouazizi desencadenó una ola de protestas en todo el mundo árabe. Varios dictadores árabes que habían ocupado el poder durante decenios ya han sido desalojados de él o se han visto obligados a anunciar que se retirarán. 
Pero quienes protestan en El Cairo, Túnez y Saná quieren mucho más. También desean una gestión eficaz de los asuntos públicos, reformas económicas para estimular el crecimiento, el desalojo de los colaboradores, derechos democráticos, libertad de religión (y tal vez también respecto de la religión): en una palabra, una transformación social completa. 
En todas partes, los regímenes establecidos han opuesto resistencia. La inolvidable escena de partidarios de Mubarak cabalgando camellos y caballos y golpeando a manifestantes egipcios expertos en las nuevas tecnologías de la comunicación es una señal de que el orden antiguo no cederá sin combatir. 
Si los Estados Unidos hubieran sabido lo que vendría a continuación, la Secretaria de Estado Hillary Clinton no habría observado, después de que estallaran las manifestaciones en Egipto, que el Gobierno de Egipto era “estable”. Los dirigentes árabes que ahora están colmando a su población con aumentos de sueldo y subvenciones de los precios de los alimentos lo habrían hecho antes, con lo que no habrían dado la impresión de vulnerabilidad. 
También los oponentes de antiguo al régimen se vieron cogidos desprevenidos. Durante varios días después del estallido en Egipto, los Hermanos Musulmanes no supieron cómo reaccionar, con lo que parecieron desconectados de la “calle árabe”. 
Durante decenios, la mayoría de los árabes, por descontentos que estuvieran, mantuvieron sus motivos de queja reducidos a la esfera privada, por miedo a la persecución, si se volvían contra sus dirigentes en público. Mediante las conversaciones privadas con amigos de confianza, todo el mundo sentía que el descontento era común, pero nadie sabía ni podía saber su alcance. 
Más difícil aún de calibrar era lo que tardarían los desafectos en decir “basta ya” y comenzar a desafiar a su régimen a las claras y en concertación. Si un número suficiente de árabes cruzaba ese umbral en el momento oportuno, la calle árabe, durante tanto tiempo dócil, estallaría en cólera y cada nuevo grupo de personas que protestaran alentaría a otras a unírseles, lo que infundiría a las poblaciones de otros países árabes el valor para iniciar sus propias protestas. 
Eso sí que lo entendían en gran medida los dictadores árabes afianzados en el poder, quienes procuraron que sus servicios de inteligencia y cuerpos de seguridad extinguieran cualquier llama que pudiese propagarse. 
El fuego se propagó tan rápidamente, que, cuando los dirigentes árabes entendieron lo que consumiría, ya no podía detenerlo nadie y recorría más de un país. El derrocado dictador tunecino debe de lamentar ahora que sus fuerzas de seguridad no detuvieran a Bouzizi y lo encarcelasen, en lugar de permitir su autoinmolación. 
Resultó que, cuando quedó clara la gravedad de la rebelión, el miedo estaba ya haciendo cambiar de bando a algunos incluso en los pasillos del poder tunecino. Los adláteres del Presidente Zine El Abidine Ben Ali habían empezado a preocuparse más por la posibilidad de quedar atrapados en el bando perdedor de la historia tunecina que por afrontar la cólera de su acosado jefe. 
Los mecanismos subyacentes a esa imprevisibildiad política no son exclusivos del mundo árabe. Los levantamientos imprevistos son posibles dondequiera que la represión impida a la población expresar abiertamente sus preferencias políticas. 
Un mes antes de la revolución rusa de febrero de 1917, Lenin predijo que la gran explosión de su país se produciría en un futuro lejano. En todos esos casos se dio la rápida extensión de protestas públicas por parte de poblaciones que durante mucho tiempo habían dado pruebas de aquiescencia y carecían de antecedentes en materia de acciones coordinadas. 
Como en 1979 en el Irán, los manifestantes unidos en la oposición al antiguo régimen tienen fines muy diferentes. Sus exigencias más importantes –puestos de trabajo seguros, un crecimiento más rápido, precios bajos de los alimentos– no son necesariamente compatibles y pueden requerir políticas que resulten dolorosas. 
Por desgracia, dadas sus historias de gobierno autocrático, no son probables saltos gigantescos hacia una democracia plena. Aunque los avances hacia la democracia son posibles, cuando pase la euforia del momento, los contendientes políticos comprenderán que, aunque sólo sea por razones de autodefensa, deben limitar las libertades de sus oponentes. 
Los islamistas, que hasta ahora han adoptado una actitud moderada, contribuyen a la complejidad de la situación. Ellos mismos están divididos, pues sus preferencias oscilan entre el gobierno mediante la sharia de una forma o de otra y un “modelo turco”, cuyo islamismo suave podría conseguir un apoyo en masa en las urnas. 
La calle árabe ha cambiado el cálculo del miedo no sólo en los países que han presenciado protestas importantes, sino también en el resto del mundo árabe, donde los gobiernos ya están avisados de que el descontento no va a permanecer oculto eternamente. Los dirigentes árabes, antiguos y nuevos, aplicarán políticas destinadas a aliviar la insatisfacción popular. 


La política de los valores 
¿Cómo logró el Presidente George W. Bush obtener tres millones de votos más que el Senador John Kerry y, además, una mayoría republicana electa en ambas cámaras del Congreso? No hay acuerdo en las respuestas, pero dos temas se repiten en muchas de las explicaciones. 
La gente votó por un conjunto de valores más que por políticas específicas. En efecto, algunos (se dice) estaban de acuerdo con las políticas de Kerry, pero de cualquier forma le dieron su voto a Bush porque se sentían "a gusto" con su actitud general. 
Ya no es necesario trazar los límites de los distritos electorales para beneficiar a algún partido político en particular. La gente de hecho tiende a mudarse a zonas donde la mayoría comparte sus valores, ya sean republicanos o demócratas. 
Las prácticas gay y otra prácticas "modernas" se rechazan por excesivas. Como lo planteó el científico político Andrew Hacker recientemente: "la candidatura de Bush estuvo elaborada para alcanzar una mayoría dándole a unos 60 millones de personas la oportunidad de sentirse bien consigo mismos". 
La personalidad sin duda importa, y por debajo de las diferencias políticas abiertas también puede haber cuestiones de valores que no han surgido a la superficie. Pero las diferencias políticas tradicionales basadas en el desacuerdo sobre valores fundamentales juegan un papel decreciente en las elecciones. 
Por ejemplo, el Primer Ministro Tony Blair, el próximo líder importante que se enfrentará a unas elecciones utiliza el argumento de la personalidad y habla de políticas, pero representa sobre todo un conjunto de valores de clase media. Cuando habla de "modernización" o de "llevar las cosas al siglo XXI", logra insinuar una mezcla extraña pero atractiva de cambio y estabilidad. 
El debate alemán sigue siendo en gran medida un debate de políticas. Cuando la oposición ofrece al gobierno pláticas sobre la reforma del sistema de salud o más recientemente sobre el combate al desempleo, la competencia subyacente es sobre capacidades, más que sobre valores. 
Sin embargo, por debajo de los campos de batalla comunes del debate político en Inglaterra y Alemania y en otros lugares de Europa merodean los choques de valores. Los partidos luchan por aquéllos a quienes se puede hacer que "se sientan bien consigo mismos", pero tal vez no se dan cuenta plenamente de que esto sólo en parte es cuestión de políticas. 
No es probable que la religión se convierta en un factor central de la política europea; las encuestas muestran que la observancia religiosa es una de las pocas diferencias grandes entre estadounidenses y europeos. Las armas también tienen un lugar distinto en la mente europea; lo que los europeos consideran importante es su ausencia. 
La gente quiere saber a dónde pertenece, y en ese proceso se vuelven contra los Estados Unidos y hacia Europa o contra Europa y hacia su país. De cualquier manera, salimos del ámbito de las políticas, e incluso de la política e ingresamos a los turbios dominios de los símbolos y los mitos. 
Este, en cualquier caso, es el riesgo principal a que se enfrentan los países democráticos, ya que la política de los valores es algo peligroso. Reintroduce divisiones fundamentales en sociedades cuyo mayor logro democrático fue precisamente erradicar el fundamentalismo de la política. 

Robots en el cerebro 
CALGARY – Cuando Harvey Cushing y William Bovie introdujeron la cauterización eléctrica (que utiliza una corriente de alta frecuencia para sellar los vasos sanguíneos o hacer incisiones) en 1926, su innovación transformó la neurocirugía. Dada la precisión que se necesita para operar un órgano tan delicado como el cerebro, la convergencia de tecnologías mecánicas con el arte de la cirugía impulsó los progresos realizados en el campo. 
Los avances neuroquirúrgicos siempre buscan ser minimalistas. Como en cualquier otro campo quirúrgico, cuanto menos interfiere el procedimiento en el organismo, menos probabilidades existen de que afecte la calidad de vida del paciente de manera adversa, y menos tiempo le demandará al paciente retomar una actividad normal. 
Este imperativo es aún más pronunciado cuando se trata de procedimientos neuroquirúrgicos sensibles. Tareas como maniobrar pequeños vasos sanguíneos que tienen un diámetro de 1 o 2 milímetros, o remover un tumor cerebral sin dañar el tejido circundante, requiere de tecnologías, como el microscopio quirúrgico y las herramientas de imagen multimodal, que complementan las habilidades de los cirujanos y aumentan sus capacidades. 
Los robots son capaces de llevar a cabo tareas repetitivas con un mayor grado de precisión y exactitud que los seres humanos, y sin fatiga muscular. Y se los puede mejorar periódicamente para que integren nuevas funciones de manera continua. 
Lo que los robos no tienen es la capacidad ejecutiva del cerebro humano. Dado que comprender y reaccionar de manera apropiada ante la inmensa cantidad de variables que pueden surgir durante la cirugía requiere de un enorme poder de cálculo, los robots quirúrgicos apuntan a integrar la experiencia y la capacidad para tomar decisiones de los seres humanos con una precisión mecanizada. 
Un ejemplo de esta convergencia es el neuroArm (neuroBrazo), desarrollado por mi equipo de investigación en la Universidad de Calgary en conjunto con ingenieros de MacDonald, Dettwiler and Associates. El neuroArm en realidad tiene dos brazos, que pueden sostener varias herramientas quirúrgicas mientras el cirujano las manipula desde una cabina remota. 
La cabina ofrece una multitud de datos -que incluyen imágenes por resonancia magnética (MRI por su sigla en inglés), una imagen tridimensional del campo quirúrgico, información sónica y una respuesta háptica (o táctil) cuantificable de la interacción herramienta-tejido- que permiten al cirujano experimentar la cirugía por medio de la vista, el oído y el tacto. Como el cerebro humano toma decisiones en base a una información sensorial -y, por supuesto, a la experiencia-, esos datos son esenciales para que el cirujano pueda tomar las mejores decisiones y las más informadas durante la cirugía. 
Las tecnologías como la resonancia magnética pueden ayudar a planear la cirugía, controlar la extirpación y asegurar la calidad. Los robots compatibles con la resonancia magnética permiten generar imágenes en tiempo real, ofreciendo información sobre estructuras anatómicas y cambios en el cerebro relativos a la patología quirúrgica mientras se opera, minimizando así el riesgo. 
Dado que el robot recibe las resonancias magnéticas y ofrece una respuesta háptica, se pueden establecer autopistas electrónicas o corredores quirúrgicos antes del procedimiento, de la misma manera que zonas que no se deben tocar. La manipulación de las herramientas puede así ocurrir sólo dentro del corredor predeterminado, impidiendo una lesión no intencionada del cerebro. 
La conversión del movimiento -que permite que los brazos robóticos imiten los movimientos exactos de las manos del cirujano, pero en una escala mucho menor- les permitirá a los cirujanos manipular tejido que es demasiado pequeño para que ser detectado a simple vista. Con el desarrollo de herramientas quirúrgicas más pequeñas y cámaras y monitores de alto rendimiento, será factible operar a nivel celular. 
Basada en la tecnología de simulación, la realidad virtual les permitirá a los cirujanos ensayar procedimientos, inclusive con robots quirúrgicos, en un entorno digital. La capacidad de planear casos complejos y practicar procedimientos raros antes de llevarlos a cabo en un paciente sin duda derivará en un mejor desempeño quirúrgico y en mejores resultados médicos. 
La realidad virtual también mejorará la formación quirúrgica al ofrecerles a los estudiantes un rango más amplio de experiencia y permitir la cuantificación de su desempeño. Los cirujanos que operan manualmente saben cuánta fuerza ejercen sólo por cómo se siente; un simulador quirúrgico, por el contrario, podría medir esa fuerza e indicar cuándo un aprendiz está aplicando una presión excesiva o insuficiente. 
Es más, los instructores podrán programar escenarios controlados para evaluar cómo se desenvuelve un aprendiz en circunstancias exigentes. La capacidad de hacer ajustes y volver a intentar cirugías sin ningún riesgo o costo adicional mejorará significativamente la formación neuroquirúrgica. 
Dado que las simulaciones neuroquirúrgicas realistas, que deben responder por un gran número de variables y potenciales resultados, son particularmente difíciles de desarrollar, la realidad virtual todavía no se utiliza ampliamente en el campo. Pero la tecnología de simulación quirúrgica está avanzando rápidamente, impulsada por avances en la computación paralela. 
La fusión de la experiencia quirúrgica humana con máquinas y tecnologías computarizadas está favoreciendo el avance neuroquirúrgico, y la cirugía robótica representa un modelo importante de los beneficios de la interfaz hombre-máquina. Si se agrega realidad virtual a la ecuación, el futuro de la neurocirugía cobra forma -un futuro en el que la disciplina es elevada a nuevos niveles de excelencia. 

La pobreza del estímulo 
PASADENA, CALIFORNIA – La mayoría de los economistas piensan que las disrupciones macroeconómicas, como la recesión actual, se pueden entender en términos de indicadores agregados como el empleo total, el nivel de precios y la oferta monetaria. Pero esta visión es engañosa, particularmente en la situación económica actual. 
Como explicó el economista Fischer Black, una economía armoniza los deseos de la población con los recursos y la tecnología de producción disponibles. Cuando una economía opera eficientemente, las expectativas en términos generales se cumplen; los deseos, los recursos y la tecnología de producción están bien equiparados; y la gente está razonablemente satisfecha con sus planes, relaciones y contratos. 
La armonización existente entre deseos, recursos y tecnología de producción se deteriora. Mientras esta revisión ocurre, se desvían recursos de la producción, lo cual es menos eficiente y está menos equiparado con los deseos de los consumidores y resulta en una reducción del valor de producción –una recesión. 
Pero el cumplimiento adecuado de la deuda y, por lo tanto, el desempeño de los títulos, se basaban en expectativas de continuos aumentos en los precios de la vivienda que demostraron ser irrealistas. Cuando los precios de las casas cayeron, también lo hizo el valor de las hipotecas y los títulos respaldados en ellas. 
Como las instituciones financieras tenían gran parte de esos títulos, sus valores de mercado también decayeron, lo que motivó la necesidad de reestructurar los balances, particularmente en vista de sus estructuras de capital altamente apalancadas. Mientras esperaban esa reestructuración, las instituciones financieras no podían tener el desempeño habitual, lo que impidió la intermediación financiera y llamó a cuestionar los planes, las relaciones y los contratos –como la inversión o el refinanciamiento corporativo y residencial. 
Mientras tanto, los consumidores que tenían una porción sustancial de su riqueza invertida en bienes raíces se vieron obligados a revisar sus planes de consumo frente a los valores en baja. Esto afectó a todos los productores, distribuidores y comerciantes cuyos planes y contratos estaban basados en expectativas hoy obsoletas. 
Los trabajadores de la construcción no pueden volverse programadores de software de la noche a la mañana. Las empresas automovilísticas no pueden ajustarse inmediatamente a un cambio en las preferencias de los consumidores con respecto a qué tipo de autos quieren comprar o con qué frecuencia. 
Una pregunta obvia es si el gobierno puede hacer algo para acelerar el proceso de reestructuración o reducir su costo. Si el gobierno pudiera identificar qué es necesario para reestructurar la economía y ofrecer incentivos para trasladar recursos más rápidamente en esa dirección, un programa diseñado correctamente podría aliviar y acortar la recesión. 
Es más, de la misma manera que una economía planificada es invariablemente menos eficiente en cuanto a la asignación de recursos y a la producción que una economía de mercado, un programa de estímulo general, muy probablemente, derivará en asignaciones altamente ineficientes, lo que de seguro agotaría recursos en un momento en el que son escasos y particularmente vitales para volver a poner en marcha y alinear nuestras economías asediadas. En la medida que sea utilizado para apuntalar industrias en decadencia, el estímulo podría incluso resultar perjudicial ya que postergaría los ajustes necesarios. 
Más bien, existe un complejo problema de descoordinación –demasiados trabajadores automovilísticos cuando muy poca gente quiere autos nuevos, por ejemplo- que resulta en una caída de la producción general. En consecuencia, es posible que el mayor gasto gubernamental –digamos, para alentar las compras de vehículos- pueda exacerbar la descoordinación. 
Dado el papel central de la intermediación financiera en la crisis actual, el gobierno debería más bien acelerar el proceso de reestructuración a través de la ley de quiebras. La clave es aceptar las malas noticias: se deben reconocer las pérdidas antes de que se pueda producir una reestructuración eficiente. 
En base a esos valores, deberían entonces reestructurarse los contratos con los tenedores existentes de capital y deuda. Si las pérdidas son lo suficientemente grandes como para que los tenedores existentes de capital y deuda desaparezcan, los aseguradores del gobierno deberían responder por la diferencia para proteger a los depositantes. 
Por ejemplo, no existe ningún acuerdo sobre los valores de mercado de los activos de las instituciones financieras relacionados con la vivienda. En consecuencia, la reestructuración insumió demasiado tiempo, generó demasiado gasto y se caracterizó por una política de lobby intenso, rentista y espasmódica, y la continua incapacidad de los mercados de crédito de funcionar de manera eficiente. 
Si el gobierno pudiera ayudar a destrabar este atasco, de una manera similar a como las cortes agilizan la quiebra corporativa, los beneficios podría ser grandes. En la medida que el gobierno pase a estar involucrado en la reestructuración de las instituciones financieras, debería evitar transferencias innecesarias de riqueza de los contribuyentes a los tenedores de títulos de las instituciones financieras. 

La impotencia de los poderosos 
Los activistas del "Tea Party" en las zonas residenciales acomodadas de Estados Unidos despotrican y se enfurecen contra las llamadas elites liberales de Nueva York, Washington y Hollywood. En Europa, los demagogos populistas, como Geert Wilders en Holanda, despotrican y se enfurecen contra los "apaciguadores" elitistas del Islam. 
El primer principio de la democracia es que el gobierno debe basarse en el consentimiento popular, incluso si el gobierno está conformado por partidos por los cuales mucha gente no votó. Resulta evidente a partir de la furia global contra los gobiernos electos que este consentimiento se está deshilachando peligrosamente. 
El populismo norteamericano no es el mismo que el populismo tailandés. La cultura y la raza juegan papeles importantes en Estados Unidos -la cultura de portar armas, por ejemplo, y el malestar de tener un presidente negro educado en Harvard que habla como un profesor de leyes. 
En Tailandia, la furia se origina en la percepción de que la clase gobernante, respaldada por las grandes empresas, el ejército y el rey, desatiende a los pobres rurales. El multimillonario populista y ex primer ministro Thaksin Shinawatra parecía diferente. 
Thaksin, un hombre autoritario, grosero y algo megalómano (como si él mismo fuera un rey), era la versión tailandesa de Silvio Berlusconi. Fue removido del cargo en 2006, tras un golpe militar sin derramamiento de sangre respaldado por la clase media de Bangkok, cuyos miembros tomaron las calles vestidos con camisetas amarillas (el color de la monarquía tailandesa). 
En Europa, el poder de la Unión Europea, la inmigración muchas veces descontrolada y la globalización económica son un desafío para los sentimientos de pertenencia nacional, de estar representados por gobiernos nacionales o de compartir culturas nacionales. Los demagogos que denuncian el multiculturalismo y advierten sobre la “islamización” de Occidente están explotando los temores resultantes por la pérdida de la identidad nacional. 
La sensación de que la globalización está creando nuevas clases entre quienes tienen y quienes no tienen es un factor que aviva el populismo, en la mayoría de sus formas actuales, más allá de las diferencias nacionales. Al mismo tiempo, la nueva tecnología, sin la cual la globalización no sería posible, también es utilizada para movilizar a la gente a favor de causas populistas. 
La heroína del movimiento Tea Party de Estados Unidos, Sarah Palin, es una criatura de Twitter y de la vasta blogósfera de hoy tanto como lo es de la televisión y la radio –quizá más-. De hecho, el salto del debate público de la prensa tradicional a Internet ha ayudado a quebrantar la autoridad de las elites tradicionales: editores de periódicos, columnistas políticos, académicos, políticos. 
El tono de los movimientos populistas, ya sea en Europa, Asia o Estados Unidos, sugeriría que las elites son demasiado poderosas, que dominan a la gente común, cuyas voces son ahogadas por los liberales, los multiculturalistas y los citadinos. Se trata de una forma común de paranoia populista, promovida en Estados Unidos por los conductores de los programas de entrevistas radiales y el canal Fox, y en Europa por hombres como Wilders. 
Después de respaldar un golpe militar para deshacerse de Thaksin, los camisas amarillas de Bangkok mal pueden culpar a los camisas rojas de usar tácticas antidemocráticas para obligar al gobierno actual a marcharse. Los liberales norteamericanos, también, suelen ser culpables de burlarse despectivamente de los gustos y hábitos de sus compatriotas provincianos. 
La falta de confianza en las elites políticas está vinculada a una sospecha, que no es enteramente descabellada, de que los gobiernos electos tienen poca autoridad. El poder real, sospecha la gente, se encuentra en otra parte –en Wall Street, en la burocracia no electa de la UE, en el Real Ejército Tailandés y en el Palacio Real. 
Lo que la gente añora en tiempos de incertidumbre es un liderazgo personificado en figuras carismáticas que prometen limpiar las caballerizas, deshacerse de la corrupción y salir a defender al hombre común de los políticos egoístas y de los extranjeros que nos amenazan con hábitos y religiones extraños. Esos tiempos son peligrosos para la democracia, porque ponen en peligro el consentimiento popular a los gobiernos democráticos. 
El presidente norteamericano, Barack Obama, tiene razón al reclamar más regulación de los mercados financieros. En Europa, o la UE se vuelve más democrática, lo cual llevará mucho tiempo, o los gobiernos nacionales delegan menos cosas en manos de los burócratas en Bruselas. 
Depositar la confianza en un magnate como Thaksin no es la mejor manera de fomentar la democracia, pero tampoco lo es descansarse en los golpes militares y la intervención del rey. La mayoría de los tailandeses coincidirían respecto del ejército. 

El poder para poner fin a la pobreza 
La veía a mi alrededor todos los días: la viví. 
Con la ayuda de muchos países y amigos, mi país fue capaz de volver a ponerse de pie y seguir adelante tras aquel conflicto terrible y devastador. Gracias a décadas de duro trabajo y el sacrificio de millones de coreanos, la República de Corea pasó de una gran pobreza a la prosperidad en menos de medio siglo. 
Como Secretario General de la ONU, todavía estoy viviendo esa historia. Todos los días trabajo para ayudar a poner fin a la extrema pobreza que atrapa a casi mil millones de personas en el mundo. 
Al igual que en mi juventud, presencié una vez más los retos y las dificultades de la pobreza rural. Sin embargo, también volví a ver el poder del espíritu de comunidad para superarla; el mismo sentido de solidaridad y determinación que puso en marcha la modernización rural de Corea hace cinco décadas. 
Estos objetivos, aprobados por todos los países miembros de la ONU, constituyen los ocho Objetivos de Desarrollo del Milenio. El proyecto Aldeas del Milenio, una asociación de instituciones académicas, empresas y organismos de la ONU, tiene como objetivo mostrar cómo estos objetivos se pueden conseguir incluso en las comunidades más pobres del mundo. 
Al mismo tiempo, me llamó la atención una diferencia crucial entre los esfuerzos de Corea en la década de 1960 y lo que es posible hoy en día. Al recorrer la aldea Mwandama, vi el potencial de las modernas tecnologías -los teléfonos inteligentes y la banda ancha móvil, variedades de semillas mejoradas, lo último en riego por goteo, modernas pruebas de diagnóstico para la malaria, y redes de energía solar de bajo coste- para alcanzar el bienestar humano de maneras que simplemente no eran viables hace apenas unos pocos años. 
Se valía de un kit de bajo costo para confirmar el diagnóstico de la malaria -evitando la necesidad de un microscopio y pruebas de laboratorio-, un teléfono inteligente para introducir los resultados de las pruebas y recibir sugerencias de un "sistema experto" diseñado por especialistas en sanidad pública, y las combinaciones más avanzadas de terapias de medicamentos para curar la enfermedad. El niño fue curado en su casa; hace unos años, se habría enfrentado a un alto riesgo de muerte a menos que fuera tratado en alguna clínica distante. 
En una comunidad que en el pasado no podía alimentarse a sí misma, un almacén gigante casi desbordaba de toneladas de excedentes de cereales. Mediante el uso de semillas de alto rendimiento, un mejor manejo del suelo y una adecuada siembra en hileras, la comunidad ha más que triplicado en rendimiento de sus cultivos, y los aldeanos que antes eran hambrientos compradores de granos son capaces de venderlos de manera segura. 
A su vez, el excedente ha contribuido directamente a mejorar la educación, ya que las familias donan parte del mismo al programas de almuerzos escolares. Ahora los estudiantes reciben una nutritiva porción de avena y frutas que les da la energía necesaria para continuar sus estudios a lo largo de la jornada. 
Este mes, el proyecto Aldeas del Milenio lanza su segunda etapa de cinco años en el camino hacia la fecha límite de 2015 para los ODM. En toda África, y ahora en todo el mundo, los gobiernos están aprovechando las lecciones de este proyecto en particular y otros similares: empoderar a las comunidades, ayudarles a invertir en su futuro mediante el uso de tecnologías de vanguardia, y con ello acabar con la pobreza extrema. 
Los líderes mundiales que se reunieron en la ONU en septiembre para la Asamblea General anual coincidieron en un punto central: la importancia de la lucha contra la pobreza, el hambre y la enfermedad es crucial para nuestra supervivencia colectiva. 
También saben que los peligros no se detienen en los umbrales de las aldeas o de los barrios marginales; los puntos donde hoy en día arrecia el hambre son con demasiada frecuencia las áreas violentas del mañana. Independientemente de si seamos ricos o pobres, o nos encontremos en un punto medio, compartimos un enorme interés por el éxito de los ODM, para que todas y cada una de las regiones que hoy se encuentran sumidas en la pobreza extrema puedan dar el salto, crecer y prosperar. 

Austeras ilusiones 
LONDRES – La doctrina que dicta que se debe imprimir dolor en el presente con el fin de recibir un beneficio futuro tiene una larga historia, misma que se remonta a Adam Smith y su exaltación de la “parsimonia”. Esta doctrina es especialmente vociferante en “tiempos difíciles”. 
Esto purgará la podredumbre del sistema… Las personas... vivirán una vida más moral... y las personas emprendedoras recogerán la chatarra dejada por las personas menos competentes”. Para los “liquidacionistas” de la calaña de Mellon, la economía antes del año 2008 estaba llena de tumores cancerosos – en la banca, en el mercado de la vivienda, en las acciones de renta variable – los cuales tenían que ser eliminados antes de que se pueda restaurar la salud. 
La herejía de Keynes fue negar la existencia de tales fuerzas naturales, al menos en el corto plazo. 
En pocas palabras, Keynes creía que no todos podemos abrirnos camino hacia el crecimiento, al mismo tiempo. Creer lo contrario es cometer la “falacia de composición”, Lo que es cierto para las partes no es cierto para el todo. 
En estas circunstancias, la austeridad es exactamente lo contrario de lo que se necesita. Un gobierno no puede liquidar su déficit si la fuente de sus ingresos, el ingreso nacional, es cada vez menor. 
Es la reducción del déficit, no la deuda, la que está causando derroches, porque implica el desperdicio de capital humano y físico disponible, además de la miseria resultante. 
El economista Paul Krugman llama a esto el “hada de la confianza”. El argumento a favor de la austeridad es simplemente una afirmación pura, sin embargo, esta afirmación debería ser verificable; por esto, los econometristas se han mantenido ocupados tratando de demostrar que cuando el gobierno gasta menos, la economía crece más rápido. 
Los economistas llegaron a algunas correlaciones sorprendentes. Por ejemplo (For example), “un aumento en el tamaño del gobierno en diez puntos porcentuales se asocia con una tasa de 0,5 a 1% de reducción en el crecimiento anual”. 
Sin embargo, dos falacias viciaron las “pruebas” ofrecidas por Alesina y otros. En primer lugar, debido a que los recortes tenían que ser “creíbles” – es decir, grandes y decisivos – la ausencia continuada de crecimiento podría ser atribuida a la insuficiencia de recortes. 
En segundo lugar, los investigadores cometieron el archiconocido error estadístico de confundir la correlación con la causalidad. Si usted encuentra una correlación entre la reducción del déficit y el crecimiento, la reducción podría ser la causa del crecimiento o viceversa. 
(O ambos, la reducción del déficit y el crecimiento, podrían deberse a otra cosa – devaluación de la moneda o aumento de las exportaciones, por ejemplo.) Un documento del Fondo Monetario Internacional del año 2012 (paper in 2012) desbarató el momento de gloria de Alesina. 
La contracción fiscal es contractiva, y punto final. Un ejemplo aún más espectacular de un error estadístico y prestidigitación es la afirmación ampliamente citada de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que el crecimiento de los países disminuye drásticamente cuando su ratio deuda/PIB supera el 90%. 
Este resultado refleja la masiva sobrevaloración de un país en su muestra, y en su estudio también se podía ver la misma confusión entre correlación y causalidad que se ve en el trabajo de Alesina: los altos niveles de deuda pueden provocar la falta de crecimiento, o la falta de crecimiento puede causar altos niveles de deuda. Sobre estos cimientos de economías zombies e investigaciones desprolijas se basa la argumentación a favor de la austeridad. 
De hecho, los impulsores de la austeridad en el Reino Unido y Europa con frecuencia citan los resultados alcanzados por Alesina y Reinhart/Rogoff. 
Otras dos consecuencias de la austeridad no reciben tanta atención. En primer lugar, el desempleo prolongado no destruye sólo la producción actual, sino que también la producción potencial al erosionar el “capital humano” de los desempleados. 
En segundo lugar, las políticas de austeridad han afectado a los que están en la parte inferior de la distribución del ingreso con mucha más gravedad de lo que afectaron a quienes se encuentran en la parte superior, simplemente porque los de arriba dependen mucho menos de los servicios públicos. Es por estas razones que vamos a permanecer en un estado de “equilibrio de subempleo” hasta que se cambien las políticas en el Reino Unido y la eurozona (y asumiendo que la política en los EE.UU. no vaya a empeorar). 

Después de Ahmadinejad 
La descalificación de los dos es un mensaje contundente del Dirigente Supremo, Ayatolá Ali Hoseini Jamenei. Dicho sencillamente, Jamenei no está dispuesto a tolerar disminución alguna de su poder y está decidido a evitar la clase de fricciones que ha caracterizado sus relaciones con presidentes anteriores, en particular Ahmadinejad. 
La descalificación de Mashai y Rafsanjani revela una vez más el cisma inherente a la estructura política del Irán por la existencia de un ejecutivo doble: el Dirigente Supremo y el Presidente. 
Pero la de apoyar a Ahmadinejad resultó ser una decisión costosa para Jamenei y para la República Islámica. En lugar de alinearse con Jamenei, como se esperaba, Ahmadinejad empezó a promover un programa nacionalista y anticlerical utilizando, en realidad, los recursos de Jamenei para desafiar la autoridad del dirigente supremo y establecer sus propias red económica y esfera de influencia. 
En 2011, intentó destituir a Heider Moslehi, aliado de Jamenei, de su cargo de jefe de la inteligencia, pero en seguida fue desautorizado. También ha reducido los recursos destinados a ciertas instituciones religiosas, ha ayudado a miembros de su círculo a crear bancos privados aligerando la reglamentación y ha desafiado a la institución económica y militar más poderosa del Irán, el Cuerpo de Guardias Revolucionarios Islámicos. 
Pero, al intensificarse la desavenencia entre Jamenei y Ahmadinejad, el apoyo al Presidente ha disminuido en gran medida, hasta el punto de que incluso los medios de comunicación estatales se refirieron a los leales a Ahmadinejad como “círculo desviacionista”. Además, a diferencia de lo ocurrido durante el primer mandato de Ahmadinejad, ahora los medios de comunicación no estatales critican públicamente su programa económico y político. 
Como falta muy poco para el fin del segundo y último mandato de Ahmadinejah, parece improbable que el desacreditado e impopular Presidente abandone sus intentos de desestabilizar a la clase gobernante del Irán. En realidad, llevaba mucho tiempo promocionando a Mashai como su sucesor, pero Jamenei puso coto a sus gestiones ilegales y ahora ha suprimido enteramente la candidatura de Mashai. 
Mashai es una de las figuras más polémicas del Irán, denigrado de forma generalizada entre los dirigentes conservadores por sus opiniones reformistas y anticlericales. En 2009, después de que Jamenei rechazara la decisión de Ahmadinejad de nombrar a Mashai primer Vicepresidente suyo, Ahmadinejad lo nombró, con el mayor descaro, Jefe de Estado Mayor, iniciativa que enfureció a Jamenei. 
Ahmadinejad no es el primer alto cargo político del Irán que desafía al Dirigente Supremo. El Gran Ayatolá Hosein Ali Montazeri, uno de los clérigos más importantes del Irán, habría sido Dirigente Supremo él mismo, si no hubiera tenido desavenencias insalvables con el Gran Ayatolá Ruhollah Jomeini, fundador de la República Islámica, unos meses antes de la muerte de éste. 
Montazeri, una de las figuras más influyentes del Irán durante el primer decenio de la República, expuso una exhaustiva justificación de la autoridad absoluta del Dirigente Supremo, que muchos alatoyás consideraron herética, pero no tardó en desafiar a los dirigentes intransigentes de la República Islámica y siguió haciéndolo hasta que murió en 2009. 
Montazeri, cuya condición de Gran Ayatolá (el grado superior de los teólogos musulmanes chiíes) le confería mayor autoridad religiosa que a Jamenei, impugnó las facultades para emitir fatwas (resoluciones religiosas islámicas) o para suceder a Jamenei como Dirigente Supremo. Montazeri estuvo sometido a detención domiciliaria durante seis años, se reprimieron las manifestaciones de apoyo a él y muchos de sus discípulos y amigos íntimos fueron encarcelados, torturados o muertos o se vieron obligados a huir del país. 
Asimismo, Abulhasan Banisadr, primer Presidente de la República Islámica, tuvo desavenencias insalvables con Jomeini sobre la división de la autoridad. En 1981, fue destituido de su cargo, después de haberlo ocupado tan sólo un año, y huyó a Francia, donde sigue residiendo. 
Los dos eran relativamente desconocidos antes de ser presidentes; los dos dependieron del respaldo del Dirigente Supremo parea conseguir el poder y los dos fueron perdiendo apoyo a medida que intentaron reducir la influencia de la jerarquía clerical y del Cuerpo de los Guardias Revolucionarios Islámicos. Lo más importante es que ninguno de los dos consiguió crear una organización exterior en la que confiar, si perdían su protección oficial. 
El hecho de que se haya permitido a Ahmadinejad seguir en su cargo durante su segundo mandato, resultado que los medios de comunicación pusieron en duda con frecuencia, refleja la importancia para Jamenei del mantenimiento de la imagen de un Irán estable, pero, para lograr ese objetivo, Jamenei habrá de tener en cuenta el carácter imprevisible de Ahmadinejad. 
De hecho, ahora que el Consejo de Guardias Revolucionarios ha descalificado a Mashai para la carrera presidencial, el resentimiento de Ahmadinajad probablemente se manifieste antes y después de las elecciones, haciendo pública, por ejemplo, información sobre la corrupción en las altas esferas. También podría oponerse directamente a Jamenei presentándose como una figura patriota y anticlerical, pero esa actitud sería peligrosa; de hecho, podría costarle la vida. 
Después de las elecciones, es probable que persista la clase de disputas que ha paralizado durante mucho tiempo la formulación de políticas en el Irán, pero un estancamiento respecto de la política nuclear del Irán podría tener consecuencias graves. De hecho, la falta de un gobierno fuerte y unificado y capaz de forjar un consenso podría hacer que incluso a Jamenei le resultara imposible cambiar de rumbo, con lo que no quedaría otra opción al Irán que la de persistir en su punto muerto diplomático con Occidente. 

La prensa contra la privacidad 
LONDRES – La privacidad se ha convertido en un tema importante de la jurisprudencia contemporánea. El “derecho a la privacidad” está plasmado en la Declaración de Derechos Humanos de Naciones Unidas y garantizado por el artículo 8 del Convenio europeo para la protección de los derechos humanos. 
Por ejemplo, ¿en qué condiciones es permisible limitar la libertad de prensa a fin de proteger el derecho a la privacidad o viceversa? Se busca el mismo equilibrio entre el derecho de los ciudadanos a la privacidad de sus datos y las exigencias del gobierno de tener acceso a la información personal para luchar contra la delincuencia, el terrorismo y cuestiones similares. 
Es una protección necesaria contra los abusos del poder y el ocultamiento de malas conductas por los funcionarios públicos. Nunca se ha mostrado tan efectiva como durante la investigación del caso Watergate, que concluyó con la caída de Richard Nixon en 1974. 
En efecto, a condición de que puedan callar suficientemente a los medios, incluso pueden permitir elecciones (relativamente) libres, como en la Rusia de Putin. Puesto que la prensa está muy restringida en muchas partes del mundo, la libertad de expresión sigue siendo un lema que vale la pena. 
A lo largo de los años, la prensa sensacionalista se ha vuelto más entrometida, afirmando que tiene el derecho no sólo de revelar la corrupción y la incompetencia en las altas esferas sino de deslumbrar a los lectores con información escandalosa sobre la vida privada de las personas famosas. Lo que comenzó como chismes divertidos sobre la realeza y las estrellas del cine ha crecido hasta convertirse en un ataque masivo contra la privacidad y los periódicos sostienen que cualquier intento de sacarlos de los dormitorios es un ataque contra la libertad de expresión. 
Describía como Max Mosley, Presidente de la Federation Internationale de l’Automobile (la FIA, el organismo que dirige el mundo de las carreras de autos) e hijo del ex líder fascista británico Sir Oswald Mosley había participado hacía dos días en una “orgía” sadomasoquista con un “tema nazi” en un departamento privado de Londres. Junto con la noticia se publicaron fotografías tomadas clandestinamente por una de las mujeres en cooperación con el News of the World , y se invitó a los lectores a descargarlas del sitio web del periódico. 
Max Mosley admitió su participación en esa velada (que no era ilegal), pero demandó al News of the World por violación de la privacidad; el periódico argumentó que la revelación de las actividades sexuales de Mosley era “de interés público”. El magistrado presidente, el juez Eady, rechazó la defensa del periódico y concedió a Max Mosley la cantidad de 60,000 libras esterlinas (115, 000 dólares) como compensación por la invasión de su privacidad, lo que representa la suma más alta otorgada hasta la fecha en concepto de daños por una reclamación presentada bajo el artículo 8. 
Rechazó el argumento de “interés público” que presentó el News of the World porque no halló pruebas de que la fiesta sadomasoquista hubiera tenido un “tema nazi”. Esto implica que si hubiera existido ese tema, podría haber sido legítima la publicación, dada la posición de Mosley como presidente de la FIA. 
Lo que logró el fallo de Eady fue resaltar la distinción crucial, necesaria para todo pensamiento claro sobre la privacidad, entre lo que le interesa al público y lo que es de interés público. Así pues, ¿cómo puede hacerse efectiva esta distinción? 
Existe el temor natural de que una legislación específica diseñada para proteger la privacidad limitaría las investigaciones legítimas de la prensa. Al mismo tiempo, se admite ampliamente (salvo por la mayoría de los editores y periodistas) que demasiada intromisión de los medios es simplemente un abuso de la libertad de prensa con el único fin de aumentar la circulación vendiendo salacidad al público. 
Sería difícil, pero no imposible, dar un marco a una ley que limite el abuso del poder de la prensa y proteja al mismo tiempo su libertad para revelar los abusos del poder político. El principio esencial es que no se debe permitir que los medios alimenten la salacidad de la gente con el pretexto de proteger el interés público. 
Lo que las personas famosas –en efecto, también las personas comunes y corrientes—hagan en privado debería estar vedado a la prensa, a menos que den su permiso para que se publiquen, fotografíen o filmen esas actividades. Las únicas excepciones serían cuando un periódico tuviera motivos razonables para creer que las personas en cuestión están infringiendo la ley o que, aún si no la infringen, se están comportando de un modo que las haga perder la capacidad de llevar a cabo las tareas que se les han encomendado. 
Así, se puede publicar el uso de narcóticos de una estrella pop, pero no sus prácticas sexuales (si son legales). La vida privada de un político se puede revelar si se cree que tendrá consecuencias sobre la forma en que se gobierna al país; la de un alto ejecutivo de una empresa si puede afectar las ganancias de los accionistas. 
Esta debería ser la única defensa de “interés público” a que pudiera recurrir una fuente informativa a la que se hubiera demandado por invasión de la privacidad. Quizá los medios serían un poco más aburridos, perola vida pública sería mucho más sana. 

El precio del 11 de septiembre 
NUEVA YORK – Los ataques terroristas del 11 de septiembre de 2011 realizados por Al Qaeda tenían la intención de dañar a Estados Unidos, y lo consiguieron, pero en formas que Osama Bin Laden probablemente nunca se imaginó. La respuesta del presidente George W. Bush a los ataques puso en riesgo los principios básicos de Estados Unidos, socavando su economía y debilitando su seguridad. 
El ataque a Afganistán posterior a los ataques del 11 de septiembre fue comprensible, pero la posterior invasión de Irak fue totalmente ajena a Al Qaeda, a pesar de que Bush trató de establecer un vínculo. 
Desde aquel entonces, los costos se han elevado aún más. Debido a que casi el 50% de las tropas que regresan cumplen los requisitos para recibir algún tipo de pago por incapacidad, y hasta el momento más de 600.000 de ellos han sido atendidos en instalaciones médicas para veteranos, ahora estimamos que los pagos por incapacidad y asistencia médica en el futuro alcanzarán en total una cifra que se encuentra entre los $600 a 900 billones. 
Sin embargo, los costos sociales, que se refleja en los suicidios de veteranos (que han superado los 18 por día en los últimos años) y las desintegraciones familiares, son incalculables. Aún en caso de que Bush fuese perdonando por llevar a Estados Unidos, y a gran parte del resto del mundo, a la guerra con pretextos falsos, y se le perdonara tergiversar el costo de dicho emprendimiento, no hay excusa para la forma en la eligió financiarla. 
Estas dos amenazas al futuro de Estados Unido pueden ser remontadas, y no en poca medida, a las guerras en Afganistán e Irak. El aumento en los gastos de defensa, junto con los recortes tributarios de Bush, forman la razón clave por la que Estados Unidos pasó de un superávit fiscal de 2% del PIB cuando Bush fue elegido a su lamentable déficit y situación de deuda de hoy en día. 
El gasto público directo en dichas guerras, hasta el momento, asciende a aproximadamente $2 billones de dólares, lo que significa $17.000 por cada hogar estadounidense, y existen gastos cuyas facturas aún no se reciben que aumentarán dicha cifra en más del 50%. Es más, como Bilmes y mi persona argumentamos en nuestro libro La Guerra de los Tres Billones de Dólares, las guerras han contribuido a la debilidad macroeconómica de Estados Unidos, lo que exacerbó su déficit y deuda. 
En aquel entonces, como es el caso ahora, la agitación en el Oriente Medio condujo a precios del petróleo más elevados, lo que obligó a los estadounidenses a gastar dinero en importaciones de petróleo que de otra manera podría haber sido gastado en la compra de bienes producidos en EE.UU. Pero en aquel entonces, la Reserva Federal de EE.UU. escondió estas debilidades creando una burbuja inmobiliaria que condujo a un boom de consumo. 
Una guerra impopular hubiera dificultado el reclutamiento militar bajo cualquier circunstancia. Pero como Bush trató de engañar a Estados Unidos sobre los costos de guerra, financió insuficientemente a las tropas, inclusive negándose a realizar gastos básicos; por ejemplo, fondos para vehículos blindados y resistentes a minas que son necesarios para proteger vidas estadounidenses o fondos para la adecuada asistencia médica de los veteranos que regresan. 
La extralimitación militar de manera predecible a dado lugar a nerviosismo sobre el uso de la fuerza militar, y el conocimiento de otros tienen sobre la existencia ha debilitado también la seguridad de Estados Unidos. Pero la verdadera fuerza de Estados Unidos, en vez de encontrarse en su poder militar y económico, se encuentra en su "poder blando", en su autoridad moral. 
Pero los errores cometidos en los primeros años de dichas guerras complicaron la ya difícil batalla. 
Los déficits a los cuales las guerras estadounidenses financiadas con deuda han contribuido tan poderosamente han forzado ahora a que EE.UU. enfrente la realidad de sus restricciones presupuestarias. El gasto militar de Estados Unidos sigue siendo casi igual al gasto que hace todo el resto del mundo en su conjunto, dos décadas después del fin de la Guerra Fría. 
Ahora, por fin, esos recursos serán reubicados, y EE.UU. probablemente obtenga mayor seguridad pagando menos. Al Qaeda, no obstante que no ha sido derrotado, ya no parece ser la amenaza que surgía de manera tan importante tras los ataques del 11 de septiembre. 

El precio de la claridad 
LONDRES – “A través de la argucia y la astucia de los corredores de bolsa se ha generado tal complicación de bribonería y fraude, tal misterio de iniquidad y tal jerga de términos ininteligibles como nunca se conoció en ninguna otra época o país”. El comentario de Jonathan Swift en el siglo XVIII resuena en el mundo actual de la “intermediación” financiera: hoy, como entonces, las finanzas envuelven su “complicación de bribonería y fraude” en una “jerga ininteligible”. 
Nunca faltaron los charlatanes: Donizetti escribió una ópera, L´Elisir D’Amore, sobre uno de estos charlatanes que promociona una poción para el amor con una labia disparatada. 
Consideremos la actual demanda civil de la Comisión de Bolsa y Valores de Estados Unidos contra Goldman Sachs. Fabrice Tourre, el joven prodigio de Goldman, está acusado de haber creado un valor complicado que estaba destinado al fracaso. 
Como señala otro de sus correos electrónicos: “Todo el sistema está a punto de sucumbir en cualquier momento… el único potencial sobreviviente es el fabuloso Fab… parado en el medio de todas estas operaciones complejas, altamente apalancadas y exóticas que él mismo creó”. 
“El registro de doble entrada” es uno de los grandes descubrimientos de la civilización europea, pero cinco siglos más tarde la mayoría de la gente sigue sin entender qué son activos y qué son pasivos. Sin ese conocimiento, términos técnicos como “recesión de balance” y “reconstrucción de balances” no tienen sentido. 
Pensemos en las obligaciones de deuda colaterales (CDOs, según su sigla en inglés) como si fueran salchichas envenenadas, dice el economista Nouriel Roubini, y que las hipotecas de alto riesgo son la carne de rata con las que están hechas. Con un esfuerzo mental, el lego entonces puede imaginar cómo esas salchichas venenosas, también conocidas como “activos tóxicos”, se propagan por los bancos del mundo, arruinando digestiones y mutilando a las economías que estaban destinadas a favorecer. 
En su famoso ensayo “La política y el idioma inglés”, George Orwell se refería al uso generalizado del eufemismo, que implica no llamar espada a una espada. Esto, pensaba él, se debía a muchos factores en el mundo moderno que se habían vuelto demasiado horribles, o indigeribles, como para expresarlos claramente. 
La corrección política es otro aspecto de esta cuestión: por ejemplo, decir que la gente discapacitada tiene “capacidades diferentes”. 
Igualmente importante es la franca declinación del alfabetismo. Orwell se refería a funcionarios que unían bloques de palabras como “gallineros prefabricados”. 
Sin un restablecimiento más pleno de la salud de los balances financieros y de los hogares, un empeoramiento de la sostenibilidad de la deuda pública podría transmitirse de nuevo al sistema bancario o atravesar fronteras. Por lo tanto, se necesitan políticas para (1) reducir las vulnerabilidades soberanas, inclusive a través de la comunicación de planes creíbles de consolidación fiscal a mediano plazo; (2) asegurar que el actual proceso de desapalancamiento se desarrolle sin sobresaltos; y (3) avanzar decisivamente para completar la agenda regulatoria de manera de pasar a un sistema financiero global más seguro, más resiliente y más dinámico. 
Irónicamente, el mismo documento está plagado de pedidos de mayor “transparencia”. Así que traduzcamos el pasaje del FMI a un inglés transparente: 
Pero los temores de un incumplimiento de pago por parte de los gobiernos en países ricos podrían amenazar la recuperación haciendo que las tasas de interés suban y los tipos de cambio bajen. De manera que son necesarias tres cosas: los gobiernos deben (1) reducir sus déficits gradualmente y de manera creíble, (2) mantener un nivel de gasto suficiente para compensar el mayor nivel de ahorro en el sector privado y (3) seguir ejerciendo presión para una regulación bancaria. 
En la medida que esa complejidad en las finanzas o la política crea nuevas oportunidades de engaño, impide el entendimiento o desdibuja las líneas de la responsabilidad, deberíamos apuntar a reducirla. En la medida que esos problemas reflejan una menor capacidad de expresarse claramente, el remedio es mejorar la educación. 

El precio de la prevención de las crisis 
BRUSELAS – Han pasado dos años desde que estallaron las crisis financieras y apenas empezamos a darnos cuenta del elevado costo que pueden llegar a representar. Andrew Haldane del Banco de Inglaterra estima que el valor actual de las pérdidas correspondientes en la producción futura bien podría alcanzar el 100% del PIB mundial. 
Este cálculo puede parece asombrosamente alto, pero es relativamente conservador porque supone que sólo una cuarta parte de la crisis inicial dará como resultado una reducción permanente de la producción. De acuerdo con los verdaderos pesimistas, que piensan que la mayor parte de la crisis, sino es que el total, tendrá un efecto permanente en la producción, las pérdidas totales podrían ser dos o tres veces más elevadas. 
Un año de PIB mundial asciende a 60 billones de dólares, lo que corresponde a cinco siglos de asistencia oficial para el desarrollo o, para ser más concretos, a 10,000 millones de aulas en aldeas africanas. Por supuesto, esto no representa un costo directo para los presupuestos públicos (el costo total de los paquetes de rescate bancario es mucho menor), pero estas pérdidas en la producción son el costo que más importa cuando se está pensando en cómo reducir la frecuencia de las crisis. 
Asumamos que, sin medidas preventivas adecuadas, una crisis que cueste el equivalente a un año de PIB mundial se presenta cada 50 años (un supuesto inexacto pero no exagerado). Entonces sería lógico que los ciudadanos de todo el mundo pagaran una prima de seguro, siempre que su costo no rebase el 2% del PIB (100%/50). 
Una manera simple de reducir la frecuencia de las crisis es hacer que los bancos dependan más del capital y menos de la deuda de modo que puedan soportar mayores pérdidas sin quebrar -una medida que actualmente se analiza a nivel global. Gracias a los informes recientemente publicados por el Comité de Estabilidad Financiera y el Comité de Basilea –uno de ellos sobre las implicaciones de largo plazo de exigir a los bancos un coeficiente capital-activos más elevado, y otro sobre los efectos transitorios de la introducción de estos requisitos -ahora sabemos más sobre el probable impacto de esa reglamentación. 
En el primer informe se señala que, empezando por el reducido nivel actual de capitalización bancaria, el incremento de un punto porcentual en los coeficientes de capital reduciría permanentemente la frecuencia de las crisis en una tercera parte, mientras que las tasas de interés se incrementarían en aproximadamente 13 puntos de base (los bancos tendrían que aumentar sus cargos porque les cuesta más obtener capital que emitir deuda). En otras palabras, el precio de perder un año de ingresos cada 75 años en lugar de cada 50 conduciría a los bancos a incrementar las tasas de un crédito de 4% a 4,13%. 
Es sorprendente saber que una reglamentación puede tener efectos tan positivos a tan bajo costo -mucho menor que en varias otras áreas en las que las políticas públicas imponen requisitos de seguridad económicamente costosos. Pensemos, por ejemplo, en los sectores del ambiente o la salud pública, en los que el principio de precaución guía la toma de decisiones. 
El asunto que actualmente se debate acaloradamente es si la transición para imponer reservas obligatorias más elevadas supondría costos excesivos de corto plazo (ya que probablemente los bancos incrementarían los diferenciales y reducirían el volumen de los créditos). Sujetar a los bancos, algunos de los cuales aún están debilitados, a la nueva reglamentación podría inducirlos a restringir el crédito aún más, lo que desaceleraría más el ritmo de la recuperación económica. 
En el segundo informe se señala que un incremento de un punto porcentual en los coeficientes de capital de los bancos, si se introduce gradualmente a lo largo de cuatro años, disminuiría el PIB en aproximadamente 0,2%. Puesto que a menudo se habla de aumentos de tres puntos porcentuales, el efecto total podría ser de 0,6%. 
Además, en el informe se asume que la política monetaria puede compensar en parte la sacudida, lo que podría no ser cierto cuando las tasas de interés cercanas a cero ya son predominantes -o en la eurozona donde los esfuerzos pueden variar de un país a otro mientras que la política monetaria es uniforme. Así pues, el impacto de la nueva reglamentación en países donde los bancos están significativamente subcapitalizados bien podría ser cuatro o cinco veces mayor que la cifra principal –es decir, cerca de un punto porcentual en un periodo de cuatro años. 
Esto puede seguir pareciendo poco, pero no es en absoluto una cantidad insignificante dadas las perspectivas de crecimiento a corto plazo en el mundo desarrollado. En un momento en el que el crecimiento es demasiado lento para reducir el desempleo masivo, cada punto decimal cuenta. 
Reducir el crecimiento en esta magnitud cuando el sector privado no ha terminado su ciclo de desapalancamiento –y cuando los gobiernos están iniciando los suyos– significa correr el riesgo de un período prolongado de estancamiento, que podría convertir el desempleo inducido por la crisis en desempleo estructural. Además, es probable que a lo largo de un período prolongado, las normas de crédito más estrictas afecten en forma desproporcionada a las empresas con poco efectivo y rápido crecimiento, lo que tendría consecuencias en la innovación, la productividad y, finalmente, en el potencial de crecimiento. 
Los encargados del diseño de políticas deben cuidarse de imponer un choque reglamentario al mismo tiempo que un choque fiscal. Por este motivo, una estrategia sensata es aprobar ahora normas reglamentarias con plazos lejanos. 
En segundo lugar, la existencia y la magnitud de los costos de transición significan que no todo lo que reduce la probabilidad de las crisis financieras es recomendable. Para los políticos que están obsesionados con las dificultades actuales, el que la próxima crisis suceda en 50 o 75 años puede parecer de importancia secundaria. 
Los coeficientes de capital y de liquidez más elevados son sólo una de varias opciones para hacer que el sistema financiero sea más seguro. Puede ser interesante considerar otras medidas –por ejemplo los seguros de capital o la reforma de los límites en la industria financiera al estilo de Paul Volcker. 
No hay duda de que vale la pena pagar el precio a largo plazo para asegurarse contra las crisis; pero ello no significa que la reforma no deba ser lo más rentable que se pueda. 

El dilema del ahorrador 
BEIJING – La mayoría de las crisis financieras que ha habido en los 200 últimos años fue consecuencia de tensiones creadas por el reciclado de capitales procedentes de países con ahorro abundante en otros con poco ahorro. La crisis europea actual constituye un buen ejemplo de ello. 
Si el reequilibrio se produce sólo en España y otros países con poco ahorro, el resultado, como advirtió John Maynard Keynes hace 80 años, ha de ser un desempleo mucho mayor. Que el desempleo permanezca confinado en países como España o con el tiempo migre a países como Alemania depende de si los primeros siguen dentro del euro. 
Aunque las posiciones relativas en materia de ahorro de Alemania y España parecen confirmar los estereotipos culturales, las tasas nacionales de ahorro tienen poco que ver con las propensiones culturales. Más que nada reflejan en gran medida las políticas aplicadas en el país y en el extranjero y que determinan las tasas de consumo de los hogares. 
La tasa total de consumo de un país es, naturalmente, la otra cara de la moneda de la tasa de ahorro. Aparte de la demografía, que cambia lentamente, tres factores explican en gran medida las diferencias en las tasas nacionales de consumo. 
En países como los Estados Unidos, donde los hogares conservan una gran proporción de lo que producen, las tasas de consumo suelen ser altas respecto del PIB. Sin embargo, en países como China y Alemania, donde las empresas y el gobierno conservan una participación desproporcionada, las tasas de consumo de los hogares pueden ser proporcionalmente bajas. 
Al aumentar la riqueza de los ciudadanos, su consumo aumenta más despacio que su riqueza. Al aumentar la desigualdad, las tasas de consumo generalmente bajan y las de ahorro generalmente suben. 
Por último, hay que tener en cuenta la disposición de los hogares a endeudarse para aumentar el consumo, que suele estar impulsada por las impresiones sobre las tendencias en la riqueza de los hogares. En España, por ejemplo, como el valor de los valores, los bonos y la propiedad inmobiliaria se puso por las nubes antes de 2008, los españoles aprovecharon su riqueza cada vez mayor para endeudarse a fin de aumentar el consumo. 
Por ejemplo, un acuerdo al final del decenio de 1990 entre el Gobierno, las grandes empresas y los sindicatos de Alemania, encaminado a crear empleo nacional limitando la participación de los salarios en el PIB, hizo subir automáticamente la tasa de ahorro del país. Los grandes déficits comerciales de Alemania en el decenio anterior a 2000 dieron paso más adelante a grandes superávits, que quedaron contrapesados por los déficits correspondientes en países como España. 
En primer lugar, podía negarse a aceptar los déficits comerciales, ya fuera aplicando medidas proteccionistas o devaluando su divisa. En segundo lugar, podía absorber el exceso de ahorro alemán dejando que el desempleo aumentara al despedir los fabricantes locales a sus trabajadores (porque el aumento del desempleo disminuye la tasa de ahorro). 
Sólo le quedaba la tercera opción. Los españoles se endeudaron excesivamente antes de la crisis para aumentar tanto el consumo como la inversión y gran parte de esta última se encauzó hacia proyectos despilfarradores en materia de propiedad inmobiliaria e infraestructuras. 
Así se siguió hasta el período de 2007-2008, en el que los niveles españoles de deuda resultaron excesivos, pero, mientras Alemania no absorba su exceso de ahorro y facilite el deseado aumento del ahorro español, España seguirá afrontando las mismas opciones. Una vez que el endeudamiento ha dejado de ser posible, España debe ora intervenir en el comercio, lo que entraña su salida de la zona del euro, ora aceptar muchos más años de desempleo elevado hasta que los salarios se reduzcan lo suficiente para producir el equivalente de la devaluación de la divisa. 
Los países con poco ahorro no pueden ajustarse fácilmente sin un ajuste equivalente en los países con ahorro abundante, porque sus bajas tasas de ahorro pueden haber sido causadas por un elevado ahorro en el extranjero. Al fin y al cabo, el ahorro y la inversión deben estar equilibrados mundialmente y, si las distorsiones normativas hacen aumentar el ahorro en un país más rápidamente que la inversión, lo contrario debe ocurrir en alguna otra parte del mundo. 
Dicho de otro modo, una vez que las distorsiones normativas hicieron aumentar la tasa de ahorro de Alemania. las tasas de ahorro de España y de otros países deficitarios de Europa tenían que reducirse. En teoría, el exceso de ahorro de Alemania podría haber salido de Europa, pero, en vista de que ya había una gran cantidad de ahorro asiático por absorber, principalmente por los Estados Unidos, y dadas las limitaciones impuestas por el euro, era casi inevitable que se exportara el exceso de ahorro alemán a otros países europeos. 
Alemania debería preocuparse por la dificultad de España para ajustarse, porque el consiguiente aumento del desempleo europeo será absorbido en su mayor parte por España, a no ser que el Gobierno de este país acelere el proceso de ajuste abandonando la zona del euro y devaluando. En ese caso, la mayor parte de las consecuencias del aumento del desempleo recaería sobre Alemania. 
Una vez que los países deficitarios adoptan medidas enérgicas, suelen ser los países con superávits comerciales los que padecen más las consecuencias de las crisis internacionales causadas por los desequilibrios en materia de comercio y de corrientes de capital. Con el aumento de las tensiones políticas en los países con escaso ahorro, aumentará también el riesgo de que éstos abandonen el euro, lo que aumentará el precio que pagará Alemania por su distorsionada tasa de ahorro. 

El precio de la inacción 
BERKELEY – ¿Los gobiernos del mundo son capaces de sacar a la economía mundial de una depresión profunda y prolongada? Hace tres meses, habría dicho que sí, sin ninguna duda. 
El problema no es que los gobiernos duden sobre qué hacer. La lista estándar de cosas que hay que hacer en una crisis financiera para evitar una depresión profunda y prolongada se ha venido elaborando gradualmente durante dos siglos: por el gobernador del Banco de Inglaterra Cornelius Buller en 1825; por el editor de The Economist en la era victoriana, Walter Bagehot; y por los economistas Irving Fisher, Johan Maynard Keynes, Milton Friedman, entre muchos otros. 
El problema esencial en tiempos como estos es que la demanda de parte de los inversores de activos -y, por ende, su valor- que sean seguros, resguardados y líquidos es demasiado alta, mientras que la demanda de activos que apuntalen y financien el capital productivo de la economía es demasiado baja. La solución obvia es que los gobiernos creen más efectivo para satisfacer la demanda de activos seguros, resguardados y líquidos. 
Como le gustaba decir a Keynes: ampquot;El desempleo se genera… porque la gente quiere la lunaampquot; -activos seguros, resguardados y líquidos-. ampquot;Los hombres no pueden tener empleo cuando el objeto de deseo (o sea, el dinero) es algo que no se puede producir y cuya demanda no puede satisfacerse de inmediatoampquot;. 
Cuando no haya una demanda excesiva de efectivo, no habrá oferta excesiva de los bonos y acciones que apuntalan y financian el capital productivo de la economía. En consecuencia, la política monetaria expansionaria a través de operaciones estándar de mercado abierto por parte de un banco central es el primer punto de la lista de lo que hay que hacer en una crisis financiera. 
Hace tres meses, dije que todos excepto un pequeño y desequilibrado grupo de economistas aprueban las operaciones expansionarias de mercado abierto para mantener constante el gasto nominal total en una crisis, y tenía razón. También tenía razón cuando dije que todos excepto un pequeño y desequilibrado grupo de economistas aprueban las garantías del banco central de una estabilidad del sistema, para impedir que el riesgo de un colapso del sistema de pagos se vuelva una consideración de primer orden que impulse la demanda de efectivo a niveles innaturales. 
El problema surge cuando la política monetaria expansionaria a través de operaciones estándar de mercado abierto y garantías del banco central de mercados ordenados resulta insuficiente. Los economistas disienten respecto de cuándo, en qué circunstancias y en qué orden los gobiernos deberían avanzar más allá de estos dos primeros puntos en la lista. 
¿Deberían garantizar explícitamente los pasivos y/o clases de activos de instituciones financieras importantes? ¿Deberían comprar activos a lo que consideran un precio de descuento respecto de sus valores a largo plazo, o comprar activos que los inversores privados no están dispuestos a comercializar, ni siquiera a una prima por sobre sus probables valores a largo plazo? 
Hace tres meses, dije que había un desacuerdo considerable respecto de estas cuestiones, pero que dos cosas eran seguras. Primero, no sabemos lo suficiente respecto de cuándo, en qué circunstancias y en qué orden los gobiernos deberían recurrir a estos puntos de la lista. 
Segundo, intentar una combinación de estos puntos -aunque más no sea una combinación confusa y fortuita- era mejor que no hacer nada. Las cinco economías principales del mundo implementaron sus propias combinaciones confusas y fortuitas de políticas monetarias, fiscales y bancarias durante la Gran Depresión, y cuanto antes lo hicieron -cuando antes cada una comenzó su propio Nuevo Trato-, mejor. 
La conclusión que extraje de esto es que deberíamos intentar una combinación de todas las medidas de la lista -aligeramiento monetario cuantitativo; garantías, compras, recapitalizaciones y nacionalizaciones bancarias; gasto fiscal directo y emisiones de deuda -asegurando al mismo tiempo que podemos hacerlo lo suficientemente rápido y a una escala lo suficientemente grande como para lograr el objetivo. Sin embargo, me dicen que las posibilidades de obtener más dinero en Estados Unidos por una ronda adicional de estímulo fiscal este año son nulas, al igual que las posibilidades de obtener más dinero este año para intervenir en el sistema bancario a una escala incluso mayor que la del Programa de Alivio de Activos en Problemas (TARP, tal su sigla en inglés). 
Existe un 80% de probabilidades de que no resulte desastroso esperar hasta 2010 y ver qué políticas suenan apropiadas entonces. Pero eso significa que existe un 20% de probabilidades de que sí lo sea. 

El precio de la desigualdad 
NUEVA YORK – A los estadounidenses les gusta pensar en su país como una tierra de oportunidades, opinión que otros en buena medida comparten. Pero aunque es fácil pensar ejemplos de estadounidenses que subieron a la cima por sus propios medios, lo que en verdad cuenta son las estadísticas: ¿hasta qué punto las oportunidades que tendrá una persona a lo largo de su vida dependen de los ingresos y la educación de sus padres? 
En la actualidad, estas cifras muestran que el sueño americano es un mito. Hoy hay menos igualdad de oportunidades en Estados Unidos que en Europa (y de hecho, menos que en cualquier país industrial avanzado del que tengamos datos). 
Esta es una de las razones por las que Estados Unidos tiene el nivel de desigualdad más alto de cualquiera de los países avanzados. Y la distancia que lo separa de los demás no deja de crecer. 
Hay una clara tendencia a la concentración de ingresos y riqueza en la cima, al vaciamiento de las capas medias y a un aumento de la pobreza en el fondo. Sería distinto si los altos ingresos de los que están arriba se debieran a que contribuyeron más a la sociedad. 
Pero la Gran Recesión demostró que no es así: hasta los banqueros que dejaron a la economía mundial y a sus propias empresas al borde de la ruina recibieron jugosas bonificaciones. 
Si examinamos más de cerca la cima de la pirámide encontraremos allí sobreabundancia de buscadores de rentas: hay quienes obtuvieron su riqueza ejerciendo el monopolio del poder; otros son directores ejecutivos que aprovecharon deficiencias de las estructuras de gobierno corporativas para quedarse con una cuota excesiva de la ganancia de las empresas; y hay todavía otros que usaron sus conexiones políticas para sacar partido de la generosidad del Estado, ya sea cobrándole demasiado por lo que compra (medicamentos) o pagándole demasiado poco por lo que vende (permisos para explotación de minerales). Asimismo, parte de la riqueza de los financistas proviene de la explotación de los pobres, por medio de préstamos predatorios y prácticas abusivas con el uso de tarjetas de crédito. 
En estos casos, los que están arriba se enriquecen directamente de los bolsillos de los que están abajo. 
Todos los beneficios del crecimiento fluyeron hacia la cima. 
Esto no debería sorprender a quien comprenda cuál es el origen de la desigualdad. La búsqueda de rentas distorsiona la economía. 
Por supuesto que las fuerzas del mercado también influyen, pero los mercados dependen de la política; y en Estados Unidos, con su sistema cuasicorrupto de financiación de campañas y el ir y venir de personas que un día ocupan un cargo público y al otro están en una empresa privada, y viceversa, la política depende del dinero. Por ejemplo, cuando la legislación de quiebra privilegia los derivados financieros por encima de todo, pero no permite la extinción de las deudas estudiantiles (por más deficiente que haya sido la educación recibida por los deudores), es una legislación que enriquece a los banqueros y empobrece a muchos de los que están abajo. 
Pero el aumento de la desigualdad no es inevitable. Hay economías de mercado a las que les está yendo mejor, tanto en términos de crecimiento del PIB como de elevación de los niveles de vida de la mayoría de sus ciudadanos. 
La desigualdad reduce el crecimiento y la eficiencia. La falta de oportunidades implica que el activo más valioso con que cuenta la economía (su gente) no se emplea a pleno. 
Esto lleva a una subinversión en infraestructura, educación y tecnología, que frena los motores del crecimiento. La Gran Recesión agravó la desigualdad, provocando recortes en gastos sociales básicos y un alto nivel de desempleo que presiona sobre los salarios a la baja. 
Pero, lo que es más importante, la desigualdad en Estados Unidos está corroyendo sus valores y su identidad. Cuando llega a semejantes extremos, no es sorprendente que sus efectos se manifiesten en todas las decisiones públicas, desde la política monetaria a la asignación del presupuesto. 
Estados Unidos se ha convertido en un país que en vez de “justicia para todos” ofrece favoritismo para los ricos y justicia para los que puedan pagársela: esto quedó demostrado durante la crisis de las ejecuciones hipotecarias, cuando los grandes bancos creyeron que además de demasiado grandes para quebrar, eran demasiado grandes para hacerse responsables. Estados Unidos ya no puede considerarse la tierra de oportunidades que alguna vez fue. 

El precio del silencio de los medios 
SANTIAGO – En 1986, el periodista opositor José Carrasco Tapia fue arrastrado de su casa en Santiago, Chile, por uno de los escuadrones de la muerte del general Augusto Pinochet. Le dispararon 13 veces en la nuca y lo arrojaron en un cementerio. 
Durante esa época, los secuestros, la tortura y los asesinatos tenían asida por la garganta a la prensa latinoamericana; la estenografía era una opción infinitamente más segura para los que reportaban las noticias. A medida que América latina se volvía cada vez democrática en los años subsiguientes, más periodistas eligieron investigar en lugar de reescribir gacetillas de prensa gubernamentales. 
Especialmente al atacar la corrupción oficial, los periodistas valientes hicieron del saqueo de las arcas públicas un negocio arriesgado más que un derecho de nacimiento –y enfurecieron a muchos de los corruptos-. Hoy, muchos gobiernos latinoamericanos, temerosos de la capacidad de los medios para exponer delitos, alteraron sus tácticas aunque siguen decididos a cercenar la libertad de prensa. 
Los periodistas latinoamericanos tal vez hoy enfrenten una menor amenaza de muerte, pero muchos aún confrontan un puñado de desafíos destinados a controlarlos. A puertas cerradas, los gobiernos pergeñan incentivos financieros y poderes regulatorios para acallar la crítica mediática y torcer el contenido editorial a su favor. 
Sin una prensa crítica, los innegables progresos de América latina hacia una verdadera democracia –el desarrollo de una ciudadanía informada y facultada y de gobiernos respetuosos de las fronteras legítimas del poder- resultarán amenazados, incluso cuando las trampas electorales formales se vuelvan más habituales. 
Existe un patrón alarmante de manipulación de la prensa en toda la región, desde las autoridades hondureñas que le cortaron el servicio telefónico a una estación de radio nacional hasta los funcionarios argentinos que castigan a la prensa escrita. En diferente medida, las autoridades locales y nacionales en estos países, y en Colombia, Chile, Costa Rica, Perú y Uruguay, están reescribiendo colectivamente el manual del juego autoritario. 
En toda América latina, la publicidad proveniente del sector público es crítica para la supervivencia financiera de los periódicos y las estaciones de radio, en especial para los medios locales. En Colombia, la rutina es simple: los periodistas que subsisten de los ingresos generados por la venta de espacio publicitario a los organismos de gobierno llaman a los funcionarios por la mañana para obtener información para sus artículos; más tarde, cuando intentan venderle publicidad a los mismos funcionarios, descubren el verdadero costo de la cobertura de noticias independiente. 
En la misma sintonía, en 2004, el presidente de Costa Rica decretó que su administración dejaría de anunciar en el principal periódico del país, en represalia por la cobertura crítica. En 2006 y 2007, el ministro de Vivienda de Perú utilizó los contratos publicitarios del gobierno para inclinar a su favor la cobertura de su ministerio y de su propia persona en los periódicos nacionales. 
En Honduras, los pagos directos del gobierno a los periodistas son moneda corriente, al igual que los salarios mínimos o inexistentes para los periodistas. Algunos funcionarios incluso les exigen a los periodistas que firmen contratos donde se los obliga a realizar una cobertura favorable de las actividades oficiales. 
En toda la región, las autoridades gubernamentales hacen callar a quienes consideran agitadores y manipulan los procedimientos de emisión de licencias de transmisión para beneficiar a sus aliados políticos o acallar a las voces independientes. En consecuencia, la autocensura convulsiona a redacciones enteras, y a muchos medios no comerciales o alternativos se les niega el acceso a las frecuencias de transmisión. 
Todos salvo los más valientes permanecen en silencio; con la amenaza de la ruina para su periódico o su estación de radio, los riesgos que corren los periodistas ya no son principalmente personales. En riesgo está la diversidad floreciente de opinión e información que comenzó a revitalizar a la industria de medios tradicionalmente formal y monopólica de la región. 
El panorama no es totalmente lúgubre e, irónicamente, informar sobre la manipulación noticiosa ayudó a galvanizar a los políticos en algunos países para crear mejores reglas de juego y más aplicables. 
Medidas como procedimientos de contratación justos, competitivos y transparentes por parte del sector público, y no el control político sobre la asignación de los fondos publicitarios del gobierno, harían mucho, sobre todo si se las combina con una información de calidad, para proteger a los medios de la persistente tentación de las autoridades de controlar lo que el público puede saber. 
Sería una tragedia si aquellos que todavía quieren controlar a los medios triunfan ejecutando sus tácticas de manera subterránea, a puertas cerradas. La amenaza que plantean puede ser menos dramática, pero no por eso menos perniciosa. 

El precio de salvar un árbol 
Al hacer desaparecer más de siete millones de hectáreas de árboles por año, Sudamérica elimina más bosques que ningún otro continente. Como resultado, más de 10 000 especies están en peligro de extinción, dos tercios de todas las especies en peligro del planeta. 
Los propietarios de tierras eliminan árboles porque es lo que les reporta más beneficios económicos, de manera que las autoridades deben darles incentivos para que no lo hagan. Si pudiéramos aprovechar el potencial oculto de los bosques de América Latina –sin destruirlos- podríamos dar una solución al problema de la destrucción de hábitats. 
Más difícil es calcular cuánto costaría hacer que los dueños de tierras dejen de talar sus árboles, pero eso no significa que no se haya intentado. Las estimaciones de los economistas varían de US$ 1,23 mil millones al año (para salvar árboles en los lugares con mayor diversidad de América Latina) a US$ 5,8 mil millones al año (para salvar un 2% del área terrestre del continente), e incluso a US$ 500 mil millones (hacer un solo pago para salvar todos los bosques de América Latina). 
Si bien los beneficios económicos que obtenemos de la biodiversidad pueden parecer intangibles, son reales y cuantificables. Un argumento común es que los gobiernos deben proteger la biodiversidad debido a su potencial no explorado para la industria farmacéutica. 
En un famoso proyecto, Merck Pharmaceutical dio US$ 1 millón a Costa Rica a cambio de 1000 plantas recogidas de sus bosques. Aunque el proyecto de Merck recolectó con éxito dinero para la investigación de la biodiversidad en Costa Rica, la cantidad de medicamentos desarrollados es escasa -si no nula- y el modelo no se ha reproducido en otros lugares. 
Los méritos de la ampquot;bioprospecciónampquot; se han examinado con atención y las utilidades son de hecho modestas, yendo desde apenas US$ 0,20 por hectárea en partes de California a US$ 20 en Ecuador Occidental. Por ende, el potencial de desarrollo farmacéutico no significará un estímulo potente para que los propietarios privados o compañías protejan sus tierras. 
Otro enfoque para quienes diseñan las políticas es cuantificar los beneficios económicos de los ampquot;servicios de ecosistemasampquot;, es decir, las cosas milagrosas pero mundanas que la naturaleza nos da, como el control de erosiones, el manejo de aguas y la purificación. Los beneficios de ecosistemas en América Latina llegan a los US$ 11 billones, según la metodología de un prominente economista. 
Con al aumento de la preocupación acerca del calentamiento global y el papel que juega el dióxido de carbono, es posible estimar el valor de un bosque por su capacidad de secuestro de carbono. En pocas palabras, al controlar la deforestación podemos afectar significativamente las emisiones que causan el cambio climático. 
Las transacciones de mercado recientes de la Bolsa Climática Europea ponen el valor de la tonelada de carbono entre US$ 10 y 100. Incluso si usamos lo que parece un precio bastante conservador, US$ 20, eso significa que los bosques de América Latina valen... 
Para un propietario de tierras, el valor de la tierra desbrozada llega a un promedio de US$ 300 por hectárea. Así es que supongamos que los gobiernos deban pagar al menos US$ 500 por hectárea para evitar la eliminación de los árboles. 
Por lo tanto, pueden considerar otra opción: desincentivar la tala de bosques sólo en áreas que presentan altos índices recientes de deforestación. 
Usando un enfoque realista e incluyendo costes de supervisión y administración, para los gobiernos el coste serían todavía cerca de la mitad de los beneficios económicos. 
Se necesita hacer mucha más investigación para determinar los verdaderos costes de proteger los ecosistemas forestales y la biodiversidad. Pero la creciente preocupación acerca del peligro del cambio climático puede ayudar a salvar parte de los ricos bosques del continente. 

La primacía de la OTAN 
Hoy 26 Jefes de Estado o de Gobierno de la OTAN se reunirán en la Sede de esta organización en Bruselas. Están aquí para mostrar un fuerte espíritu de unidad en la comunidad transatlántica y la determinación de mirar hacia delante y actuar juntos. 
Hay cuestiones importantes por abordar: no sólo sobre la dirección de las misiones y operaciones de la OTAN, sino también sobre el futuro de la cooperación transatlántica en materia de seguridad y el papel que desempeñará la Alianza. 
La gran diversidad de cuestiones por examinar refleja el papel esencial que corresponde a la Alianza a la hora de afrontar las amenazas actuales a la seguridad. 
Examinarán la forma de reforzar el éxito obtenido por la comunidad internacional al contribuir a la creación de un nuevo Afganistán democrático. La OTAN y sus miembros están ya atendiendo las necesidades esenciales del Afganistán en materia de seguridad para hacer realidad sus aspiraciones a una paz y una prosperidad autónomas. 
El Iraq constituye un ejemplo. Las 26 naciones de la OTAN están cooperando ahora, como Alianza, para atender la solicitud de apoyo del Gobierno del Iraq: capacitando a las fuerzas iraquíes de seguridad, facilitando equipo o contribuyendo a la financiación de las actuaciones de la OTAN. 
La Alianza está ya desarrollando un diálogo político más profundo y una cooperación más práctica con los países del norte de África, Israel y Jordania e iniciando un debate con los Estados del Golfo. Cuando, hace dos semanas, la Dra. Rice hizo su primera visita como Secretaria de Estado a la sede de la OTAN, los ministros de Asuntos Exteriores de la Alianza celebraron un debate sobre el proceso de paz en el Oriente Medio. 
Se abordarán muchas otras cuestiones políticas decisivas: garantizar la seguridad en Kosovo, con la evolución de la situación política durante este año; mantener relaciones intensas y un diálogo franco con Rusia, que revisten gran importancia; crear una relación más intensa con la UE, que aproveche al máximo la complementaridad entre nuestras dos oganizaciones; apoyar al nuevo gobierno de Ucrania, mientras vaya buscando su orientación. 
Pero, además de examinar las amenazas inmediatas actuales, los dirigentes de la OTAN abordarán una cuestión estratégica fundamental: la de cómo utilizar todas las posibilidades de la OTAN como plataforma para celebrar debates políticos y crear un consenso transatlántico sobre la gran diversidad de cuestiones respecto de las cuales Europa y Norteamérica comparten intereses comunes y desean defender valores comunes. 
La OTAN es el único foro político permanente integrado conjuntamente por Norteamérica y Europa. Constituye un marco excepcional para las consultas políticas transatlánticas profundas y la cooperación militar eficaz. 
De hecho, al afrontar las amenazas actuales a la seguridad –el terrorismo, la proliferación de armas de destrucción en gran escala, los Estados fracasados-, no podemos dejar de hacerlo. Me parece alentador que cada vez más dirigentes de la Alianza estén llegando a compartir la misma opinión. 
La reunión en la cumbre de hoy dará un nuevo impulso a la evolución política de la OTAN. Dicha evolución se acelerará en los próximos meses y años, a medida que la organización fortalezca su papel en la formulación y la aplicación de la cooperación transatlántica en materia de seguridad en el siglo XXI. 

Capitalistas a favor del crecimiento inclusivo 
LONDRES – En el año 2012, el Centro de Investigación Pew encontró que el 85% de los adultos que se autodenominan como de clase media en los Estados Unidos cree hoy en día que es más difícil mantener su nivel de vida (it is more difficult) en comparación con lo que ocurría hace una década. La proporción de estadounidenses que dice que es de clase media-baja o de clase baja ha aumentado de un cuarto de la población adulta en el año 2008 a alrededor de un tercio en la actualidad. 
Estas estadísticas, que representan el sentimiento generalizado en la economía más grande del mundo, deberían plantear preocupaciones significativas para los gobiernos y para los líderes empresariales en el resto del mundo, especialmente en los países que enfrentan desafíos por el estancamiento del crecimiento y por el aumento de los niveles de desempleo juvenil. De hecho, en enero, el FMI revisó sus perspectivas a corto plazo (near-term outlook) sobre el crecimiento de la eurozona, señalando un cambio hacia la baja, que llega al -0,2% para el año 2013. 
La necesidad de crecimiento – en concreto, el tipo de crecimiento inclusivo que puede dar empleo a la gran cantidad de personas jóvenes sin empleo y combatir los niveles crecientes de desigualdad de ingresos – nunca antes fue de más vital importancia. A pesar de ello, los debates actuales sobre la forma de lograr un crecimiento sostenible e inclusivo se centran de manera demasiado estrecha en el papel que desempeñan los gobiernos y los responsables de la formulación de políticas. 
Las empresas como Rolls-Royce y British Gas utilizan programas de aprendizaje impresionantes que agregan valor a sus negocios mediante la creación de una reserva de nuevos empleados talentosos. Se han establecido otras iniciativas para expandir estos esfuerzos mediante la participación de varias empresas con el objetivo de crear puestos de nivel de entrada para el importante número de jóvenes que al presente se encuentran desempleados. 
En su año fiscal 2011, Hewlett-Packard utilizó más de 600 PYMES en su cadena de suministro en el Reino Unido, lo que representa casi el 10% de sus gastos pagados a proveedores. HP pretende aumentar este porcentaje a más del 15% hasta finales del año 2013 con la adición de otras 150 PYMES, impulsando con ello lo que de manera correcta se considera como el motor del crecimiento económico del Reino Unido. 
Del mismo modo, en marzo de 2012 un consorcio de grandes corporaciones lideradas por IBM creó la “Supplier Connection”, una forma de conexión con proveedores basada en la web, con el fin de que las pequeñas empresas se conviertan en proveedores de las grandes empresas con mayor facilidad. En la actualidad, los miembros de “Supplier Connection” compran anualmente más de $150 mil millones en bienes y servicios a través de sus cadenas de suministro globales. 
Por último, .as sociedades anónimas constituidas por suscripción pública deben ser administradas con visión de largo plazo, y deben ser recompensadas por los inversores por ser más incluyentes. Por ejemplo, Unilever ha rechazado las presiones de corto plazo de los mercados de capitales al pone fin a su preparación de informes trimestrales sobre ganancias y al ampliar su enfoque para avanzar en cuanto a intereses sociales superiores, en lugar de sólo hacerlo en lo referido a los intereses de sus accionistas. 
Sin embargo, para tener compañías progresistas es necesario tener inversores progresistas. El Plan de pensiones para maestros de Ontario (Ontario Teachers’ Pension Plan) es ejemplar en cuanto a su compromiso de apoyar a las mejores prácticas de gobernanza en las empresas en las que invierte, y ha cosechado grandes beneficios de este enfoque: el Plan ha obtenido, en promedio, ganancias anuales del 10% desde su creación en el año 1990 . 
La idea que subyace a todas estas iniciativas, y la noción del propio capitalismo incluyente, es que se debe administrar las empresas con visión de largo plazo. Las empresas que siguen este enfoque se preocupan por las habilidades de su futura fuerza de trabajo, buscan construir bases de proveedores que sean leales y productivos, y toman decisiones de inversión sobre la base de la creación de valor sostenible, no sobre la base de la rentabilidad a corto plazo. 
No hay contradicción entre la obtención de altos rendimientos y la adopción de un enfoque a largo plazo. Por otra parte, a medida que las empresas empiezan a adoptar estas prácticas, una ola creciente levantará a todos los barcos: con un mayor apoyo, las PYMES, que actualmente representan el 99% de las empresas y dos tercios del empleo en el sector privado en la Unión Europea, podrán invertir en investigación y desarrollo, y podrán contratar a más empleados. 
A su vez, las grandes empresas recibirán los beneficios de una innovación más rápida, las tasas de desempleo juvenil caerán, y se revertirá el vaciamiento de la clase media – como también se revertirá la fe que hoy en día tiene esta clase con relación a los futuros niveles de vida. Es este tipo de influencia profundamente positivo para las perspectivas de prosperidad compartida y crecimiento inclusivo el que en la actualidad es esquivo con los gobiernos nacionales. 

El problema de los "ataques a China" 
No cabe duda de que las presiones que se ejercen en la actualidad sobre China para que revalorice el yuan frente al dólar son curiosamente similares a las que se ejercían sobre el Japón hace treinta años para que se apreciara el yen. En aquella época, los "ataques al Japón" llegaron a significar la amenaza de sanciones comerciales de los Estados Unidos, a no ser que el Japón suavizara su presión competitiva sobre las industrias americanas. 
En 2000, el superávit de China en el comercio bilateral era tan importante como el del Japón; en 2004, era el doble. Mientras que los ataques al Japón entrañaron limitaciones "voluntarias" de las exportaciones que amenazaban a las industrias pesadas de los Estados Unidos, en las que estaban concentrados y eran políticamente poderosos los grupos de presión, las exportaciones chinas recientes han sido principalmente productos de la industria ligera con tecnología poco o medianamente compleja. 
La prensa financiera y muchos economistas influyentes sostienen que una importante depreciación del dólar es necesaria para corregir el déficit exterior de los Estados Unidos, pero el déficit actual por cuenta corriente –que ascendió al seis por ciento, aproximadamente, del PIB en 2004 y 2005- refleja principalmente una nueva ronda de exceso de gasto público por parte del gobierno federal de los Estados Unidos y ahorros personales sorprendentemente bajos de los hogares americanos (tal vez por la burbuja inmobiliaria en los EE.UU.). 
Una apreciación sostenida de la divisa de un país acreedor frente a la moneda dominante en el mundo es una receta segura para una desaceleración del crecimiento económico, seguida posiblemente por la deflación, como descubrió el Japón en el decenio de 1990... sin una reducción evidente de su gran superávit comercial relativo. En un país con un desarrollo rápido y cuyo sistema financiero es aún inmaduro, introducir la flexibilidad en los tipos de cambio para aislar la política macroeconómica nacional de las fluctuaciones de los pagos internacionales, como recomienda el FMI, es una estrategia aún más discutible. 
Para que una apreciación discreta del tipo de cambio sea sostenida, debe reflejar políticas monetarias esperadas: una política monetaria restrictiva y deflación en el país en el que se aprecie la divisa y una política monetaria expansiva con inflación en aquel en el que se deprecie, pero el aumento de la masa monetaria nacional en el inmaduro mercado de capitales de China, basado en los bancos, es elevado e imprevisible, mientras que muchos tipos de interés permanecen fijos oficialmente. 
Desde 1995 hasta el 21 de julio de 2005, las autoridades de China mantuvieron el tipo de cambio ahora unificado con el valor constante de 8,28 yuanes por dólar (con una oscilación de 0,3 por ciento). Subordinaron las políticas monetaria y fiscal nacionales al mantenimiento del tipo fijo de cambio... incluso durante la crisis asiática de 1997-98, pese a las grandes presiones que sufrieron para que devaluaran. 
Ahora el Gobierno intenta eliminar el control de los tipos de interés nacionales, crear un mercado nacional de bonos más vigoroso y, por último, eliminar los controles de capitales. Sin embargo, en vista de que la economía de China está actualmente amenazada por la actual apreciación del yuan, la liberalización del sistema financiero podría tener consecuencias perversas a corto plazo. 
En un mercado de capitales liberalizado, el riesgo no menor de que el yuan se aprecie significa que se debe compensar a los inversores con tipos de interés mayores de los activos en dólares, pero éstos dependen de los mercados mundiales, independientemente de lo que haga China. Así, el mercado puede establecer el necesario diferencial de intereses sólo si se reducen los tipos de interés de los activos en yuanes y resultan inferiores a sus equivalentes en dólares. 
A medida que el enorme aumento de las reservas de dólares –que ahora ascienden a 800.000 millones– amplíe la base monetaria interior de China, los tipos de interés a corto plazo se reducirán, al menos hasta que lleguen a cero. En mayo de 2006, el tipo interbancario nacional bastante libre ascendió a tan sólo 1,62 por ciento, mientras que el tipo de los fondos federales de los Estados Unidos ascendía al cinco por ciento. 
La apreciación real provocaría una inflación real y mayores presiones a la baja de los tipos de interés nacionales. Si la apreciación real no reduce el superávit comercial de China, las presiones para apreciar el yuan aún más continuarían simplemente, como ocurrió en el caso del Japón antes de 1995. 
Para que China no caiga en una trampa de liquidez al estilo japonés, la mejor solución es fijar su tipo de cambio de forma totalmente creíble a fin de que no haya temor a una apreciación de la divisa. Después podría seguir la liberalización financiera con tipos de interés en los mercados en niveles normales, pero el abandono de la "paridad tradicional" del yuan por parte de China en julio de 2005 descarta por algún tiempo una nueva estrategia de tipos de cambio fijos. 
Al carecer de esa opción, China debe aplazar una liberalización total de sus mercados financieros, lo que significa mantener y posiblemente reforzar los controles de capitales aplicados a las entradas de dinero especulativo con mucha liquidez de dólares a yuanes y seguir manteniendo ciertos tipos de interés fijos, como, por ejemplo, los de los depósitos y los créditos, para contribuir a preservar la rentabilidad de los bancos. 
Cierto es que la economía de China está creciendo ahora vigorosamente y no es probable que afronte pronto una deflación real, pero, si China cae en una trampa de tipos de interés cero, el BPCh, como el Banco del Japón, no podría compensar la presión deflacionaria en caso de una gran apreciación de los tipos de cambio. Con tipos de interés a corto plazo reducidos a cero, las presiones para una mayor apreciación dejarían al BPCh incapacitado para volver a expansionar la economía. 
Las políticas monetaria y de tipos de cambio de China están ahora en un limbo. En lugar de directrices estables con una clara ancla monetaria (tipos de cambio) y un mandato firme para completar la liberalización, la adopción de decisiones financieras y macroeconómicas de China será ad hoc e imprevisible... como ocurrió y sigue ocurriendo en el caso del Japón. 

La lección de Lehman 
HONG KONG – Cuando el banco de inversión estadounidense Lehman Brothers quebró hace cinco años, las economías de los mercados emergentes no tenían en su poder muchos de los activos financieros tóxicos -principalmente hipotecas norteamericanas de alto riesgo- que alimentaron la crisis financiera global que sobrevino después. Pero resultaron profundamente afectadas por el colapso del comercio mundial, que registró una caída de máximo a mínimo de por lo menos el 15%, a la vez que las líneas de crédito para operaciones comerciales se contrajeron marcadamente, debido a una escasez de liquidez de dólares. 
Poco después de que estallara la crisis, los países del G-20 adoptaron paquetes de estímulo robustos, políticas monetarias no convencionales en las economías avanzadas e importantes esfuerzos institucionales, como la legislación sobre reforma financiera Dodd-Frank en Estados Unidos y la iniciativa de Basilea III para fortalecer las normas bancarias. El paquete de estímulo de 4 billones de yuanes de China, dado a conocer en noviembre de 2008, restauró la confianza en los mercados de materias primas globales. 
Desde 2009, el alivio cuantitativo (QE por su sigla en inglés) de la Reserva Federal de los Estados Unidos hizo que las tasas de interés alcanzaran niveles mínimos sin precedentes en todo el mundo. Pero, si bien el incremento resultante de los flujos de capital hacia los mercados emergentes estimuló el crecimiento económico, también infló las burbujas de activos. 
El apalancamiento en los sectores de hogares y corporativos de algunos mercados emergentes ha alcanzado niveles sin precedentes. El crecimiento económico anual de China se ha desacelerado a aproximadamente 7,5%, mientras que Indonesia y la India –y, fuera de Asia, Brasil y Sudáfrica- están experimentando una marcada presión bajista en sus tipos de cambio. 
El renminbi de China se está internacionalizando, pero su porcentaje en los pagos globales sigue siendo relativamente bajo, mientras que el dólar conservó su papel como la principal moneda de reserva del mundo. Y si bien la reforma regulatoria está avanzando, su efectividad a la hora de enfrentar las debilidades expuestas por la crisis financiera global dependerá no sólo de las nuevas reglas que surjan, sino también de la consistencia y la calidad de su implementación. 
Ha habido un progreso encomiable respecto de los requerimientos de capital para los bancos de Basilea III -25 de los 27 miembros del Comité de Basilea han emitido reglas finales-. De la misma manera, el impacto de los cambios regulatorios que resultan de una legislación importante y de las directivas en materia de políticas en Estados Unidos, Europa y el Reino Unido sobre la industria bancaria y de seguros, los impuestos a las transacciones financieras, las leyes contra el lavado de dinero y el delito cibernético probablemente sea sustancial. 
Si bien las reglas sobre el sistema bancario paralelo todavía no han sido formuladas, otro problema que había quedado expuesto con la crisis ahora ha amainado: el déficit externo de Estados Unidos se redujo a un 2-3% del PBI, un porcentaje mucho más manejable, acompañado por caídas en los excedentes de Japón y China. 
Japón, que tiene uno de los ratios deuda/PBI más altos del mundo -hoy en día muy por arriba del 200%- está llevando a cabo un experimento riesgoso con un estímulo monetario adicional para intentar llegar a una inflación anual del 2%. En muchas economías avanzadas, las políticas tanto monetarias como fiscales han alcanzado los límites de su efectividad. 
Los interrogantes clave hoy son si el crecimiento económico global se puede sostener sin un alivio cuantitativo, si la producción de los mercados emergentes seguirá creciendo sostenidamente, aun si fuera a un ritmo más lento, y si los esfuerzos de las reformas financieras globales de hoy bastarán para impedir otra crisis en los mercados emergentes. 
Dado el alto grado de globalización del comercio y las finanzas que hoy caracteriza a la economía mundial, no existe ninguna duda de que la desaceleración en las economías avanzadas, que representan las dos terceras partes del PBI global, minará el crecimiento de los países emergentes. De hecho, la amenaza de retirar el alivio cuantitativo ya está teniendo un enorme impacto en los mercados de activos de las economías emergentes. 
En los próximos años, los mercados emergentes muy probablemente tengan que lidiar con la implementación de normas regulatorias financieras globales, que se aplicarán principalmente en mercados financieros más sofisticados. También enfrentarán un contexto externo que cambia rápidamente y una creciente necesidad de manejar los flujos de capital de manera más efectiva, lo que requerirá una coordinación más estrecha entre los bancos centrales y los reguladores financieros. 
De hecho, quizá la lección más importante que hemos aprendido luego del colapso de Lehman Brothers sea que ya no podemos darnos el lujo de examinar los problemas en términos de instituciones individuales y de “silos” regulatorios. El alto grado de interconectividad, interdependencia y los complejos mecanismos de retroalimentación de la economía global implican que un eslabón débil puede derribar todo el sistema. 
En otras palabras, el mundo necesita una estrategia sistémica para lidiar con riesgos sistémicos y fallas del sistema. Desafortunadamente, tal vez no haya que ser demasiado optimista respecto de poder fortalecer la gobernancia financiera global mientras la implementación y el cumplimiento de las reglas se mantengan a nivel nacional. 
China fue uno de los primeros países en firmar las normativas de Basilea III, y se implementará una mayor internacionalización del renminbi de una manera prudente y pragmática. Las reformas financieras domésticas se centrarán en fortalecer la coordinación de las políticas y en avanzar hacia tasas de interés determinadas por el mercado y una flexibilidad del tipo de cambio. 
Todas estas medidas contribuirán a un crecimiento doméstico sustentable y a un sistema financiero global más estable. 

La promesa y el peligro del cambio global 
Este aforismo griego me suele venir a la mente cuando pienso en los cambios económicos y políticos a lo largo de mi vida. Parecían tan imposibles antes de que ocurrieran como naturales en retrospectiva. 
Mientras el capitalismo casino norteamericano colapsó, y los satélites económicos de Estados Unidos en Europa están sufriendo, China parece estar sacando ventaja de la situación, aumentado su superávit comercial en medio de la crisis económica global. De hecho, en los primeros cuatro meses de este año, China se convirtió en el principal exportador de bienes del mundo, superando a Alemania, el adalid anterior. 
Si bien China representa el 20% de la población mundial, su participación del PBI global actualmente es de apenas el 7%. En contraposición, Estados Unidos y la Unión Europea representan el 54% del PBI global, a pesar de tener sólo el 12% de la población mundial. 
Desde 1995 hasta 2008, la economía de China creció el 229%, mientras que la economía mundial creció el 63%, la de Estados Unidos el 45% y la de la UE de 27 miembros apenas el 37%. A China le puede resultar difícil llegar a equiparar alguna vez el éxito de un país pequeño de Asia como Singapur, que ya superó a Estados Unidos en términos de PBI per cápita, medido por la paridad del poder adquisitivo (PPA). 
Más del 50% de la población mundial hoy es considerada de clase media, con un nivel de vida por sobre el promedio de las líneas de pobreza de los países desarrollados (8,2 dólares a precios PPA de 1996). Y el coeficiente Gini mundial de desigualdad entre países cayó de 0,653 a 0,556 de 1980 a 2007, debido, en gran medida, al asombroso desempeño de los países emergentes, particularmente China e India. 
Las emisiones de dióxido de carbono han venido creciendo rápidamente, los recursos de combustibles fósiles se están agotando a toda velocidad y el calentamiento global se ha acelerado. Incluso si Estados Unidos abraza el Protocolo de Kyoto bajo la presidencia de Barack Obama, la temperatura del mundo romperá el récord de los últimos 800.000 años en los próximos 30. 
Los inmigrantes no capacitados tienden a ir a Europa, donde sobrecargan al estado benefactor, mientras que los inmigrantes capacitados se sienten atraídos a Estados Unidos, aunque se los necesita de manera urgente en sus propios países. La fuga de cerebros es un problema no sólo para Sudamérica al oeste de los Andes y muchos países africanos, sino también para Turquía, Italia, Gran Bretaña, los países de los Balcanes, Alemania y Finlandia. 
La migración de los países en desarrollo en parte refleja un problema que también desató la actual crisis financiera: el capital internacional fluyó en la dirección equivocada. 
Dado que el mundo no seguirá proporcionándole a Estados Unidos bienes a cambio de títulos financieros dudosos, los norteamericanos tendrán que olvidarse de su mundo de ensueño. Tendrán que prepararse para un largo período de expectativas reducidas que durará mucho más que el próximo auge económico, y que requerirá cambios estructurales sustanciales en la economía estadounidense. 
En las próximas décadas, el mayor desafío para el mundo será la paz, porque la cambiante estructura de poder económico requerirá cambios políticos correspondientes, que Estados Unidos, como la superpotencia incumbente, no aceptará fácilmente. La situación es similar al desafío que planteó Alemania a la hegemonía geopolítica británica en el siglo XIX, cuando la economía alemana floreció. 

La promesa de la defensa misilística euro-atlántica 
BRUSELAS – El nuevo tratado de reducción de armas estratégicas (START, por su sigla en inglés) que el presidente ruso, Dmitry Medvedev, y el presidente norteamericano, Barack Obama, acaban de firmar en Praga es un logro histórico, y una inspiración para un futuro progreso en materia de control de armas a nivel global. Pero, al mismo tiempo, aquí y ahora, también debemos prepararnos para defendernos de otra tendencia, menos alentadora. 
La proliferación de armas de destrucción masiva y sus medios de distribución es una amenaza tanto para los aliados de la OTAN como para Rusia. Un análisis de las tendencias actuales demuestra que más de 30 países tienen o están desarrollando capacidades misilísticas. 
Ha escondido varias instalaciones nucleares de la Agencia Internacional de Energía Atómica, ha jugado a las escondidas con la comunidad internacional y ha rechazado todos los ofrecimientos de cooperación de parte de Estados Unidos, la Unión Europea, entre otros. Más recientemente, el gobierno iraní dio a conocer sus planes de enriquecer uranio a niveles que parecen incompatibles con el uso civil y que desafían varias resoluciones del Consejo de Seguridad de las Naciones Unidas. 
Irán también cuenta con un amplio programa de desarrollo de misiles. Las autoridades iraníes declaran que el rango de sus misiles Shahab-3 modificados es de 2.000 kilómetros, lo que pone al alcance a países aliados como Turquía, Grecia, Rumania y Bulgaria. 
Esta es una etapa clave en el desarrollo de misiles de alcance intermedio e intercontinental. Si Irán completa este desarrollo, toda Europa, así como también toda Rusia, estarán dentro del rango de tiro. 
Los proliferadores deben saber que los aliados de la OTAN son inquebrantables en su compromiso con la defensa colectiva, incluida la disuasión nuclear. Frente a la propagación de tecnología misilística, y regímenes y líderes impredecibles, estamos obligados con nuestras poblaciones a complementar nuestras capacidades de disuasión con una capacidad efectiva de defensa misilística. 
La propia OTAN está desarrollando protecciones para nuestras tropas en el frente. Pero con la nueva postura de Estados Unidos en cuanto a la defensa misilística, hoy existen oportunidades mucho mejores para un sistema efectivo a nivel de toda la OTAN que mejoraría la defensa territorial de nuestras poblaciones y naciones. 
Una verdadera defensa misilística euro-atlántica, si fuera conjunta, demostraría la voluntad colectiva de la OTAN, no s��lo de defenderse de las nuevas amenazas de hoy y mañana, sino también de enviar un claro mensaje de que con la proliferación de misiles no se gana nada. También puede ofrecer una oportunidad para que los europeos demuestren una vez más a Estados Unidos su voluntad de invertir en capacidades de autodefensa, y de desempeñar un papel activo en el proceso que, hasta ahora, ha sido conducido mayoritariamente por Estados Unidos y Rusia, por sobre su cabeza. 
Pero existe otra razón para desarrollar una defensa misilística: crear una nueva dinámica en la seguridad europea y euro-atlántica. 
Deberíamos buscar estrategias políticas comunes, sobre las cuales, en muchos casos, ya hemos acordado y que fácilmente podríamos volver a apoyar. Pero, a mi entender, una arquitectura de seguridad conjunta debe ir más allá de los proyectos. 
En este sentido, las noticias de que Estados Unidos y Rusia hayan llegado a un acuerdo respecto de un nuevo tratado START que reducirá sustancialmente los arsenales nucleares de ambos países ofrecen un buen telón de fondo. Este nuevo acuerdo hace que el mundo sea más seguro, y le dará ímpetu a la cooperación con Rusia en otros terrenos, particularmente las relaciones OTAN-Rusia. 
Desde que asumí el cargo el verano (boreal) pasado, invertí considerable tiempo y esfuerzo en revitalizar la relación OTAN-Rusia, y se hicieron progresos en varias áreas, entre ellas una revisión conjunta de las amenazas y los desafíos comunes. Pero es hora de analizar la defensa misilística como otra oportunidad para aunar esfuerzos. 
Cuanto más se considere la defensa misilística como un techo de seguridad compartido -construido, respaldado y operado en conjunto- que nos proteja a todos, más consciente será la gente desde Vancouver hasta Vladivostok de que forma parte de una comunidad. Ese techo de seguridad sería un símbolo político contundente de que Rusia es un miembro pleno de la familia euro-atlántica, compartiendo los costos y los beneficios. 
Tendríamos que hacer que nuestros sistemas fueran interoperables, compartir evaluaciones de inteligencia y asociar tecnologías sensibles. Pero este tipo de cooperación es una manera concreta de construir confianza mutua. 
Por estos motivos, llegó la hora de avanzar en el terreno de la defensa misilística. Necesitamos que en la próxima cumbre de la OTAN en noviembre se tome la decisión de que la defensa misilística es una misión de la Alianza, y que exploraremos todas las oportunidades posibles de cooperar con Rusia. 
Pero Rusia también debe decidirse a ver la defensa misilística como una oportunidad, más que como una amenaza. Si esto sucede, podemos avanzar para crear un sistema de defensa misilística que no sólo defienda a la comunidad euro-atlántica, sino que también la una. 
El fin de la Guerra Fría nos ha dado una oportunidad enorme de alcanzar nuestro objetivo de una Europa unida, libre y en paz. Todavía no hemos alcanzado esa meta, pero estamos acercándonos a ella. 

El hidrógeno como solución 
No obstante, en los Estados Unidos, a diferencia de Europa y Asia, prácticamente no se habla de la energía del hidrógeno y las células de combustible como tecnologías sistémicas innovadoras. Eso necesita cambiar: estas fuentes de energía renovables limpias no solo garantizan el diseño de centrales de cero emisiones, sino también combustibles de cero emisiones para autos y camiones, que son los más contaminantes de todos. 
Hasta ahora, muchos hemos escuchado los planes de los grandes fabricantes de autos –incluidos Honda, Toyota y Hyundai– de lanzar comercialmente autos a base de células de combustible para aproximadamente 2015. Daimler, Ford y Nissan lo harán para 2017. 
Aunque el mensaje más amplio que no ­se ha reportado es que algunos países europeos, especialmente Alemania, han lanzado proyectos que combinan energías renovables como la solar y la eólica con hidrógeno para almacenar energía, lo que supone redes eléctricas estables sin emisiones que no necesitan carbón, petróleo ni energía nuclear. 
En efecto, la idea central de un nuevo estudio de dos investigadores estadounidenses, Willett Kempton y Cory Budischak, es que la combinación de energías renovables con almacenamiento de hidrógeno podría alimentar totalmente una red eléctrica grande para 2030 a costos que son comparables a los actuales. Kempton y Budischak diseñaron un modelo de computadora de energías eólica y solar y de almacenamiento para cubrir la demanda de una quinta parte de la red estadounidense. 
Dicho estudio respalda científicamente varios proyectos de esa naturaleza que se realizan en Europa y que tienen por objetivo probar que el gas de hidrógeno, obtenido del agua por electrólisis –que sería como el gas natural, pero sin el carbón contaminante– y almacenado, por ejemplo, en cuevas subterráneas de sal, puede equilibrar las fluctuaciones inherentes en la energía solar y e��lica. Se basa parcialmente en dos estudios recientes de la Universidad de Stanford y de la Carnegie Institution, en los que se concluye que como lo señaló el científico atmosférico de esta última institución, Ken Caldeira, “en los vientos hay energía más que suficiente para abastecer a toda la civilización.” 
El esfuerzo más reciente, programado para realizarse este año fuera de Bruselas, es el poéticamente llamado, proyecto “Don Quijote” (“Demostración del nuevo concepto cualitativo de hidrógeno obtenido a partir de electricidad de turbina eólica”), diseñado para poner de relieve el almacenamiento de energía a escala de servicio público y transporte, y ofrecer energía a los montacargas propulsados por células de combustible. Los socios del proyecto son una cadena belga de tiendas de autoservicio, la Comisión Europea y varias organizaciones y compañías europeas. 
Mientras tanto, cerca de Berlín, cinco compañías lanzaron en diciembre un proyecto piloto de 10 millones de euros (13 millones de dólares) en el principal aeropuerto de Berlín en Schoenefeld, con lo que se amplió una estación existente de combustible de hidrógeno y se neutralizaron sus emisiones de CO2 vinculándola a un parque eólico. Temprano el año pasado, dos servicios públicos alemanes, Thüga y E.ON anunciaron la operación de dos plantas de demostración de gas. 
Un año antes la Canciller alemana, Angela Merkel, puso la primera piedra de la planta, con lo que envió la señal de que son serios sus esfuerzos por orientar a Alemania hacia la energía limpia y renovable. En efecto, la muy conocida Energiewende o transición energética que anunció en 2010 es sin lugar a dudas una de las acciones ambientales más audaces de un estadista. 
De acuerdo con el experto en temas del medio ambiente y escritor, Bill McKibben, Alemania va a la cabeza internacionalmente en la lucha contra el cambio climático: “Las mejores noticias y la alternativa clara de 2012 se dieron en Alemania, el único país grande que está tomando en serio el tema del cambio climático…. 
Es probable que las acciones de Alemania hacia la energía renovable tengan un impacto positivo mucho más amplio. En una serie de seis artículos, “Alemania renuncia a la energía nuclear” (The German Nuclear Exit) del Bulletin of the Atomic Scientist (Boletín del Científico Nuclear) se señala que haber renunciado a la energía nuclear ya está “dando beneficios económicos y ambientales mensurables.” 
Más ampliamente, Lutz Mez, científico político de la Universidad Libre de Berlín, señala que la reorientación energética del país ha “visiblemente desvinculado el suministro de energía del crecimiento económico”, y que “la creciente transición energética no quiere decir una eliminación nuclear gradual sino una reforma continua a la política social, económica, tecnológica y cultural alemana.” 
Uno se pregunta ¿Qué están esperando los países rezagados en la materia? 

La promesa de la constitución de Irak 
El proceso constitucional que se encuentra en marcha en Irak representa un hito esperanzador para todos los iraquíes. Tras décadas que constituciones sucesivas que nos eran impuestas, una asamblea electa ha supervisado el proceso de esbozar una nueva constitución permanente, y la propuesta de texto será votada por el pueblo iraquí el 15 de octubre. 
Por tanto, gran parte de los actuales comentarios acerca de las distintas cláusulas de la constitución propuesta pierden de vista el punto central. Con independencia de si el resultado del referendo es una aceptación o un rechazo, y más allá de los detalles del texto constitucional, lo que es más importante es el establecimiento de procesos e instituciones constitucionales en Irak, antes y después del referendo. 
En lo que respecta a la fase pre-referendo, en gran medida la Asamblea Nacional ha tenido éxito en esta tarea. Aunque la constitución interina de Irak dio a la Asamblea el control exclusivo del proceso de definición del borrador, ésta fue sensata al ir más allá de quienes la formaban, creando un comité de creación de la propuesta de constitución. 
Los líderes iraquíes están bien conscientes de la menor participación en las elecciones por parte de una proporción importante del mosaico multiétnico y multiconfesional de Irak, particularmente la comunidad sunnita. En consecuencia, fueron a la búsqueda de quienes estaban subrepresentados en la Asamblea, pero cuyo sentido de participación y pertenencia en el proceso era esencial, no sólo para el ejercicio constitucional, sino para sanar las heridas de la nación. 
Ir hacia esos grupos fue un componente importante para el establecimiento del imperio de la ley, y también envió el mensaje de que Irak realmente estaba dando vuelta a la página, es decir, que ningún partido único buscaba dominar el país. Fue una importante señal el que quienes resultaron electos para la Asamblea Nacional comprendieran que la democracia no representa meramente la voluntad de la mayoría. 
A fin de cuentas, los votantes de Irak decidirán si esta es una constitución por la cual desean ser gobernados en los tiempos venideros. Casi con toda certidumbre, quienes optaron por no participar en las elecciones de enero pasado lo harán ahora, tanto en el referendo como en las próximas elecciones para una nueva Asamblea, que se realizarán en diciembre. 
Una segunda característica importante del proceso de definición del borrador constitucional fue el grado de cumplimiento por parte de la Asamblea Nacional de las exigencias de la constitución interina de Irak, la Ley Administrativa de Transición (LAT). En el momento de la transferencia de autoridad en junio de 2004, varios "expertos" predijeron que una Asamblea Nacional haría caso omiso de la constitución provisional escrita por un Consejo de Gobierno no electo y promulgada por una autoridad de ocupación. 
La LAT fijó un riguroso cronograma para que la Asamblea terminara el esbozo de una propuesta de constitución y, en lo esencial, la Asamblea se rigió por él. Su aprobación de una ampliación del plazo se mantuvo dentro del espíritu y la letra de la LAT. 
No obstante, la prueba para la formación institucional vendrá cuando haya sido aprobada una constitución y entre en funciones un nuevo gobierno. Independientemente de quién gane las elecciones, habrá tentaciones de alterar el texto constitucional. 
Sin embargo, considerando el poco peso que en la historia moderna de Irak se ha dado a las constituciones, es probable que la clase política deje el texto inalterado. A menos que haya una necesidad urgente, es muy posible que prevalezca la opinión de que es más importante regirse por la constitución durante algún tiempo (y ser vistos como grupos o personas obedientes a ella) que mejorar su contenido. 
La administración estadounidense tenía toda la razón al resistirse a los llamados a entregar Irak a un caudillo, como algunos querían. La salvación de Irak de la pesadilla sufrida los últimos 35 años no radica en un hombre en particular; de hecho, la dependencia en "un hombre" fue el ingrediente central del régimen de Saddam. 
En esto también el pasado inmediato de Irak nos permite dar cabida al optimismo. El Consejo de Gobierno iraquí no estuvo dominado por un solo miembro y los gobiernos subsiguientes de Irak también han funcionado de manera colegiada. 
Dar vida a instituciones políticas definidas es mucho más importante para el futuro inmediato de Irak que las cláusulas específicas que contenga la constitución. Este ha sido el elemento faltante, no sólo en Irak, sino también en otros países gobernados por déspotas. 
Con frecuencia, las constituciones consagran elevados principios y aseguran noblemente la protección de derechos fundamentales. La pregunta es si se da un sentido real y efectivo a estas garantías en el día a día. 

El profeta y los comisarios 
MOSCÚ – Se dice que los profetas nunca reciben honores en su tierra. Sin embargo, Moscú ha sido testigo de la extraordinaria figura de Alexander Soljenitsin, el disidente que escribió Archipiélago Gulag y Un día en la vida de Ivan Denisovich y que en su momento sufrió el exilio, que ha recibido el equivalente a un funeral del estado, con el Primer Ministro Vladimir Putin como principal deudo. 
Así, parece que incluso en la muerte Alexander Soljenitsin seguirá siendo una fuerza que se debe tener en cuenta. ¿Será una que se mantenga a tono con las visiones liberadoras de sus más grandes obras? 
La paradoja es que, en la era soviética, su arte se utilizó brevemente como fuerza de liberación, porque Nikita Kruschev permitió la publicación de Un día en la vida de Ivan Denisovich como una forma de sostener sus empeños antiestalinistas. Sin embargo, en la supuestamente libre y democrática Rusia de hoy, se idealiza a Soljenitsin por su nacionalismo y mesianismo ortodoxo, su desprecio hacia la supuesta decadencia de occidente, mensajes todos que el régimen de Putin proclama todos los días a viva voz. 
La vieja iconografía soviética se ha derrumbado por completo; a pesar de los heroicos esfuerzos, ni siquiera Putin podría reponer a Lenin, Stalin y al viejo panteón soviético. Sin embargo, el Kremlin comprende que se necesita algo para reemplazarlos, a medida que Rusia se adapta a su nueva autocracia alimentada por el petróleo. 
A lo largo de toda su presidencia, Putin ha invocado una y otra vez a Rusia como un estado antiguo, poderoso y creado por voluntad divina, originado hace mil años, una civilización distinta a Occidente, ni comunista ni democracia liberal occidental. En tal mensaje resuena el famoso discurso de apertura de Soljenitsin en Harvard en 1978: “Toda cultura autónoma con profundas raíces en la historia, especialmente si ocupa una amplia parte de la superficie del planeta, constituye un mundo autónomo, lleno de acertijos y sorpresas para el pensamiento occidental. 
Para Soljenitsin, superviviente del sistema gulag aplicado por la KGB, el deseo de ver a Rusia como una gran nación, con un espíritu eterno superior al vulgar materialismo de Occidente, lo encontró a edad avanzada apoyando a Putin, ex hombre de la KGB y que ve el colapso de la Unión Soviética como la mayor catástrofe geopolítica de los tiempos modernos. A pesar de esto, Soljenitsin pareció aceptar a Putin como un “buen dictador”, cuyo silenciamiento de los críticos mejora el alma de Rusia. 
Hoy se considera que sus escritos son soportes del estado, no de la libertad individual. Obras como la serie de novelas La rueda roja , un tedioso recuento del final de la Rusia Imperial y la creación de la URSS, o su último libro, escrito en 2001 y titulado Doscientos años juntos , acerca de la historia de la coexistencia entre rusos y judíos, parecen retrógrados, preconizantes, conservadores, toscos, a momentos incluso antisemitas, y huelen al propio sombrío antisemitismo de Soljenitsin. 
Para lograr esta meta buscó restituir la alta cultura como una posición de primacía de la vida rusa, y poner los medios de comunicación de masas en su lugar (políticamente) subordinado. Putin presentó a Soljenitsin como un modelo para quienes buscan hacer realidad el ideal de la Gran Rusia: “un ejemplo de genuina devoción y servicio desinteresado al pueblo, a la madre patria y a los ideales de libertad, justicia y humanismo.” 
Al optar por permitir la publicación de Un día en la vida de Ivan Denisovich, Kruschev sabía que estaba socavando toda la era soviética hasta ese momento. No obstante, tras el derrocamiento de Kruschev en 1964, Leonid Brezhnev no perdió tiempo en restaurar la ortodoxia y purgar los libros que amenazaban la reputación del Partido. 
No obstante, Kruschev, aislado y en desgracia, siguió viendo un vínculo entre él y el gran escritor. Como escribiera Soljenitsin en su autobiografía El roble y el cordero : ampquot;a fines de 1966, [Kruschev] me envió sus saludos de Año Nuevo, lo que me sorprendió mucho, porque yo estaba a punto de ser arrestado. 
Una lección de la revolución de 1989 en Europa del Este es el valor de que figuras con mentalidad realmente democrática encabecen el escape del comunismo. Polonia tenía a Lech Walesa, Checoslovaquia, a Václav Havel. 
Desgraciadamente, Rusia no tuvo a nadie con la autoridad moral para aplacar las pasiones de las masas. Sólo Soljenitsin y Andrei Sakharov se parecieron a Walesa y Havel en términos de autoridad moral, pero Sakharov ya había muerto cuando colapsó el comunismo, y las ideas de Soljenitsin eran demasiado conservadoras, estaban demasiado vinculadas al nacionalismo ruso como para que se convirtiese en símbolo de la democracia en una Unión Soviética multinacional. 
La tragedia de Soljenitsin es que, aunque jugó un gran papel en liberar al Rusia del totalitarismo, no tenía nada que decir a los rusos después de la liberación, excepto para reprenderlos. Sin embargo, tal vez un día los rusos podamos ir más allá de nuestros falsos sueños y, cuando llegue ese día, se nos devolverá al Soljenitsin heroico, el que nunca se rindió ni se dejó corromper. 

Los protocolos de la cadena de noticias Fox 
NUEVA YORK – Cuando oigo a miembros de la derecha republicana de los Estados Unidos calificarse de “conservadores”, experimento el equivalente mental de una ligera sacudida eléctrica. 
Un conservador es alguien que, en la tradición del parlamentario inglés del siglo XVIII Edmund Burke, cree que el orden establecido merece respeto e incluso reverencia. En cambio, un progresista es alguien dispuesto a alterar el orden establecido en pos de una concepción de un mundo mejor. 
El historiador whig del siglo XIX Thomas Macaulay describió bien esa diferencia. Según escribió, en Inglaterra había “dos grandes partidos”, que manifestaban una “distinción” que “ha[bía] existido siempre y deb[ía] existir siempre”. 
Por un lado estaban los liberales, “una clase de hombres cargados de esperanza, con audacia para la elucubración, siempre ejerciendo presión para avanzar (...) y dispuestos a conceder valor a todos los cambios por ser mejoras. Por otro lado estaban los conservadores, “una clase de hombres que se aferran con gusto a todo lo antiguo y que, incluso cuando se los convence con razones muy poderosas de que la innovación sería beneficiosa, la aceptan con mucha aprensión y desasosiego”. 
Conforme a ese criterio, la derecha de los Estados Unidos –el partido de la cadena de noticias Fox, del Tea Party y cada vez más del propìo Partido Republicano– ya no son conservadores. Son radicales. 
Son radicales ecológicos, que niegan el consenso científico sobre el calentamiento planetario; están dispuestos a dejar que la Tierra se cueza. (¿Qué podría ser menos conservador que eso?) 
Son radicales jurídicos, que apoyan la forma de tortura llamada “el submarino”, además de una generalizada intervención de líneas telefónicas y, a partir de rebuscadas interpretaciones “originalistas” de la Constitución de los EE.UU., quisieran denegar al Gobierno federal la competencia para hacer forma alguna de reglamentación económica o de apoyo al bienestar general, incluida la salud pública. 
Son incluso radicales nucleares y muchos de ellos pretenden bloquear el nuevo tratado START con Rusia, que representaría un moderado avance en el programa de control de armamentos aplicado por todos los presidentes republicanos desde Richard Nixon. Los candidatos del Tea Party han dado a entender incluso que la resistencia armada al Gobierno de los EE.UU. podría estar justificada pronto. 
Pero nada ilustra mejor el radicalismo de la nueva derecha que el reciente ataque del comentarista de la cadena de noticias Fox Glen Beck al financiero y filántropo George Soros. Soros es de origen húngaro y judío y el ataque de Beck, titulado “¿El que maneja las marionetas?”, reproduce, casi como una copia literal, los tropos de las ideologías antisemitas más virulentas de los movimientos totalitarios de la primera mitad del siglo XX. 
Beck, que niega ser antisemita, es un teórico de las conspiraciones de estilo clásico, aunque el contenido de las supuestas conspiraciones a que se refiere es, por decirlo sin tapujos, fantasmagórico. Es cierto que es de un ejemplo clásico de provocación contra los rojos propia del maccartismo. 
Más extraño aún es su ataque nada menos que al Presidente de los EE.UU. Woodrow Wilson, al que señala como creador del “progresismo”, que, a su vez, identifica –aunque cueste creerlo– como punto de partida del nazismo y del bolchevismo. Beck equipara con frecuencia las políticas de Obama con las de Hitler. 
Wilson, Hitler y Obama están vinculados por una cadena de asociación muy permisiva y absolutamente típica de las teorías sobre conspiraciones en general y de su variedad antisemita en particular: Wilson era un “progresista”; algunos progresistas chapotearon en la eugenesia (nada importa que algunos conservadores también lo hicieran); el movimiento eugenésico influyó en Hitler; también Obama es un progresista. 
De todo eso podemos decir lo que la pensadora política Hannah Arendt dijo de la falsificación antisemiota titulada Los protocolos de los sabios de Sión. Su efecto es el de “revelar la historia oficial como un chiste, demostrar una esfera de influencia secreta de la que la realidad histórica visible, rastreable y conocida sólo era la fachada exterior...” 
Mientras suena música de películas de terror y se muestran en la pantalla pasajes de desastres de la Historia, una voz entona: “Hace ochenta años, nació George Soros. 
Tras acusar a Soros de crear un gobierno en la sombra en los EE.UU., en el programa se afirma que “se parece mucho” a organizaciones similares que “ha creado en otros países”, supuestamente “antes de instigar un golpe de Estado”. Así, Beck acusa falsamente a Soros de haber instigado golpes de Estado en el extranjero, al tiempo que da a entender que se propone llevar a cabo otro en los EE.UU. 
Naturalmente, no lo dice así, pero lo que Soros ha hecho, en realidad, ha sido prestar apoyo por mediación de sus fundaciones de la Sociedad Abierta a movimientos prodemocráticos de muchos países. Muchos de ellos, incluidos Checoslovaquia, Hungría y Polonia, estaban gobernados por regímenes comunistas en aquel momento. 
De hecho, históricamente les ha preocupado tan poco caer en contradicciones como pasar por alto los hechos. Al fin y el cabo, los nazis acusaron a los judíos de ser la fuerza secreta que se ocultaba a la vez detrás del capitalismo y del comunismo, contradicción y mentira que se han resucitado en “¿El que maneja las marionetas?”. 
Desde 1994, aproximadamente, cuando Newt Gingrich organizó la toma republicana del poder en la Cámara de Representantes de los EE.UU., a los republicanos les ha dado por llamarse “revolucionarios”, palabra que no se oye con frecuencia de labios de conservadores. ¿Habrá llegado el momento de tomarles la palabra? 

¿Para qué sirven los economistas? 
CAMBRIDGE – Cuando es mucho lo que está en juego, no es de extrañar que los oponentes políticos enfrentados recurran a cualquier apoyo que puedan conseguir de economistas y otros investigadores. Eso es lo que ocurrió cuando políticos conservadores americanos y funcionarios de la Unión Europea aprovecharon el trabajo de dos profesores de Harvard –Carmen Reinhart y Kenneth Rogoff– para justificar su apoyo a la austeridad fiscal. 
Reinhart y Rogoff publicaron un estudio que parecía demostrar que unos niveles de deuda pública superiores al 90 por ciento del PIB impiden en gran medida el crecimiento económico. Después tres economistas de la Universidad de Massachussets en Amherst hicieron lo que se debe hacer sistemáticamente en el mundo académico: reproducir el trabajo de sus colegas y someterlo a critica. 
Junto con un error menor en una hoja de cálculo, descubrieron algunas opciones metodológicas en el trabajo original de Reinhart/Rogoff que ponían en entredicho la solidez de sus resultados. Lo más importante fue que, aunque seguía existiendo una correlación negativa entre los niveles de deuda y el crecimiento, el argumento en pro del umbral del 90 por ciento resultó ser muy flojo y, como han sostenido muchos, la propia correlación podría ser el resultado de que un crecimiento escaso propicie un gran endeudamiento y no viceversa. 
Reinhart y Rogoff han rebatido enérgicamente las acusaciones de algunos comentaristas de que participaron de buen grado, aunque no deliberadamente, en un plan de engaño político. Han defendido sus métodos empíricos y han insistido en que no son unos halcones del déficit, como los han representado sus críticos. 
Los análisis críticos aclararon la naturaleza de los datos, sus limitaciones y la diferencia en los resultados obtenida con otros métodos para abordarlos. En última instancia, Reinhart y Rogoff no estaban tan alejados de sus críticos en cuanto a lo que la documentación reveló ni en cuanto a sus consecuencias normativas. 
Así, pues, el aspecto positivo en esta refriega es el de que ha mostrado que la economía puede lograr avances mediante las reglas científicas. Por alejadas que estuvieran sus opiniones políticas, los dos bandos compartían un lenguaje común sobre lo que constituye una prueba documentada y –en su mayor parte– un planteamiento común para resolver las diferencias. 
Como el umbral del 90 por ciento se había prestado al sensacionalismo político, su demolición posterior adquirió también una mayor importancia política. Pese a sus protestas, Reinhard y Rogoff fueron acusados de dar respaldo científico a un conjunto de políticas que contaban, en realidad, con una documentación probatoria limitada. 
Una solución que no funcionará es la de que los economistas prevean cómo se utilizarán –y si se utilizarán mal– sus ideas en el debate público y maticen en consecuencia sus declaraciones públicas. Por ejemplo, Reinhart y Rogoff podrían haber minimizado sus resultados –tal como eran en un principio– para impedir que los halcones del déficit los utilizaran mal, pero pocos economistas están bastante al corriente para tener una idea clara de cómo evolucionará la política. 
Además, cuando los economistas ajustan su mensaje para adaptarse a su público, el resultado es el opuesto del deseado: rápidamente pierden crédito. 
Por miedo a dar fuerza a los “bárbaros proteccionistas”, los economistas especializados en comercio tienen tendencia a exagerar los beneficios del comercio y minimizar sus costos de distribución y de otra índole, lo que, en la práctica, propicia con frecuencia que hagan suyos sus argumentos grupos de intereses del bando opuesto: grandes empresas mundiales que intentan manipular las reglas comerciales para beneficio propio. 
Pero los economistas deben combinar la honradez sobre lo que revelan sus investigaciones con la probidad sobre el carácter inherentemente provisional de lo que se considera documentación probatoria en su profesión. A diferencia de las ciencias naturales, la economía raras veces aporta resultados nítidos. 
En segundo lugar, la documentación empírica raras veces es lo suficientemente fiable para zanjar decisivamente una controversia caracterizada por una opinión profundamente dividida. Así es en particular en la macroeconomía, naturalmente, en la que los datos son pocos y se prestan a diversas interpretaciones. 
Pero incluso en la microeconomía, en la que a veces es posible obtener cálculos empíricos precisos utilizando técnicas aleatorias, hay que extrapolar los resultados para aplicarlos en otros marcos. Una nueva documentación económica sirve en el mejor de los casos para influir ligeramente– un poco aquí, un poco allá– en las opiniones de quienes tienen una mentalidad abierta. 
Las consecuencias no se limitan a la necesidad de no exagerar los resultados de cualquier investigación determinada. Los periodistas, los políticos y el público en general tienen tendencia a atribuir mayor autoridad y precisión a lo que dicen los economistas de lo que éstos deberían considerar aceptable, en realidad. 
El público debería saber sobre los economistas lo siguiente: la astucia y no la sabiduría es lo que hace avanzar en su carrera a los economistas del mundo académico. 

La purga de los presidentes de directorio del Kremlin 
MOSCÚ – En los últimos años, el presidente ruso, Dmitry Medvedev, avanzó contra algunos de los hombres más poderosos en el Kremlin, entre ellos Igor Sechin, un vice primer ministro que tal vez sea la figura más cercana del primer ministro, Vladimir Putin –y que también es el presidente de Rosneft, la firma petrolera más grande de Rusia-. Un decreto firmado por Medvedev con la intención manifiesta de mejorar el clima de inversiones del país despojará a Sechin y a otros de la presidencia de algunas de las mayores compañías estatales de Rusia. 
Pero esta vez, al diseñar medidas específicas a ser tomadas y establecer plazos para implementarlas, sus acciones verdaderamente coincidieron con su retórica. Y, dado que las medidas probablemente enfrenten una oposición dura por parte de poderosos grupos de interés, las reformas están destinadas a ser una prueba importante de la verdadera fuerza de Medvedev –y de sus planes de presentarse para otro mandato como presidente-. 
La corrupción y la responsabilidad gubernamental probablemente sean las únicas cuestiones más importantes para la base electoral de Medvedev entre la creciente clase media y los votantes de “protesta” de Rusia. El desempeño deficiente del gobernante partido Rusia Unida en las recientes elecciones regionales demuestra que el electorado está harto del status quo y está dispuesto a votar por una alternativa. 
El éxito del principal activista anticorrupción Alexei Navalny es otro llamado de atención para Medvedev. Lo que es más importante, muchas de las medidas propuestas por el presidente son similares a las recomendadas por Navalny: remover a funcionarios del gobierno de las juntas de las empresas estatales; asegurar el acceso por parte de accionistas minoritarios a documentos corporativos; y desarrollar un mecanismo para responder a quienes revelan casos de corrupción. 
No es una acusación abstracta. Los repetidos pedidos de Navalny de minutas de las reuniones de directorio de varias empresas estatales generaron una enorme resistencia –dos empresas incluso intentaron, infructuosamente, modificar la ley para rechazar los pedidos de información por parte de los accionistas. 
La más polémica de las medidas de Medvedev es la remoción de burócratas clave de las juntas corporativas. Sus órdenes enumeran 17 empresas estatales y establecen que los poderosos ministros y vice primer ministros sean removidos de las presidencias de los directorios para el 1 de julio (prometió una lista más larga para el 1 de octubre). 
La lógica del presidente es clara: un funcionario del gobierno a cargo de una compañía petrolera o de un banco enfrenta un conflicto inherente de intereses. 
Remover a los funcionarios de las juntas de las empresas estatales ha sido un objetivo importante para Medvedev desde hace varios años. Introdujo la idea en su discurso en Krasnoyarsk durante la campaña electoral en 2008, e hizo realidad el anuncio de que decenas de directores independientes serían asignados a las juntas de empresas estatales. 
Ni una sola compañía estatal tiene un presidente independiente. Y la presidencia es una posición vital, ya que su ocupante marca la agenda y controla las discusiones. 
Resulta difícil hablar de “estándares” de gobernancia corporativa en las empresas estatales rusas, ya que la mayoría ni siquiera tiene reuniones de directorio programadas regularmente, debido a la imprevisibilidad de las agendas de los funcionarios del gobierno. Esto puede parecer una nimiedad, pero tiene una implicancia fundamental: cuando no hay un cronograma regular para las reuniones de directorio, muchos directores independientes (especialmente extranjeros) muchas veces no pueden asistir. 
Dada su importancia, los nuevos presidentes deben tener las capacidades y la integridad necesarias. Se suele decir que Medvedev no tiene su propio equipo; las personas que asigne para estos cargos demostrarán si esto es verdad. 
Segundo, no resulta claro si los nuevos presidentes de directorio en realidad dirigirán las compañías. El sistema legal de Rusia es imperfecto y hasta las violaciones graves de la gobernancia corporativa son difíciles de castigar. 
Finalmente, si bien algunos miembros de los directorios son verdaderamente independientes, otros reciben “directivas” del gobierno sobre ciertas cuestiones. Por lo tanto, es importante saber si los nuevos presidentes de directorio dirigirán sus juntas de manera independiente o según las órdenes del Kremlin. 
Si realmente se logran implementar estas mejoras de la gobernancia corporativa, el resultado quedará a las claras. Pronto sabremos (de hecho, antes del 1 de julio) si el presidente de Rusia puede implementar aunque sea una parte de su agenda –y si en el proceso está dispuesto a construir su propia base de poder y puede hacerlo. 

La putinización de México 
Los mexicanos de todos los sectores de la sociedad parecían preocupados por la profundización de la violencia, el anémico crecimiento económico, y el mediocre gobierno del Partido Acción Nacional (PAN). Con 60 000 personas muertas por la guerra contra el narcotráfico, los mexicanos –como los rusos pasados los primeros años de caótica transición democrática con Boris Yeltsin– optaron por una regresión política, sustentada en la nostalgia por el liderazgo de una mano firme, aunque corrupta. 
Con la democracia ahora asociada a la anarquía, el caos y la inseguridad, el Partido Revolucionario Institucional (PRI), que dirigió México durante siete décadas hasta el año 2000, resultó beneficiado. El PRI prometió restablecer el orden y la previsibilidad, y reducir la violencia infligida por los cárteles de la droga, incluso si eso significa buscar un modus vivendi con ellos. 
Los mexicanos obraron en consecuencia, castigando al PAN por su supervisión de una economía que ha crecido en promedio solo el 1,5% anual durante los últimos 12 años, así como por un nivel de inseguridad que México no vivía desde su revolución, hace 100 años. Pero tal vez lo más importante es que el PRI cosechó los beneficios de la mejor inversión que ha efectuado en los últimos años: la campaña de publicidad permanente que convirtió a su candidato, ahora presidente electo, Enrique Peña Nieto, en la figura política más popular de México. 
La estrategia política del PRI fue esencialmente el modelo del «niño mimado»: bellas facciones, dinero a montones, y el apoyo de las redes de televisión y la élite prehistórica de México, que anhelaba el retorno al poder. 
Para muchos mexicanos, la vuelta al poder de un partido que gobernó de manera autoritaria y regresa sin necesidad de modernizarse no es causa de insomnio, ni siquiera de preocupación. Ven el regreso del PRI como un síntoma de normalidad democrática, de «echar a los vagos». 
Sería realmente afortunado para México si una nueva era de presidencias del PRI indicase una sana rotación en el poder, en vez de un lamentable paso atrás. Pero cualquier análisis razonable del PRI actual no permite esa predicción y revela que está basada en poco más que ilusiones. 
Como ha sostenido Tom Friedman, hoy coexisten tres grupos en México: «Los narcos, los No, y los NAFTA». 
Se opone a las reformas estructurales necesarias para defender las prácticas de captación de rentas de sus clientes; rechaza las candidaturas de ciudadanos en favor de inexplicables élites partidarias; retrocede para alejarse de la modernización sindical debido a las prácticas corporativistas que implementó; y se rehúsa a desmantelar los monopolios que estableció. El PRI y Peña Nieto son «centros de veto», porque constituyen la principal oposición a cualquier cambio que implique abrir, privatizar, enfrentar, o remodelar el sistema que concibieron y ahora, una vez más, controlan. 
El PRI demostró en esta elección que tenía más dinero, unidad, disciplina y ansia de éxito que sus adversarios. Desafortunadamente, continúa siendo una organización clientelista, corporativista y corrupta que no cree en la participación ciudadana, la división de poderes, la competencia, la responsabilidad, ni el escrutinio de los sindicatos del sector público. 
Su juventud es menos conformista y más exigente, menos pasiva y más pluralista. Ahora es tarea de todos los mexicanos que marcharon, se movilizaron, y recientemente llamaron la atención a Peña Nieto en las calles, garantizar que la putinización continúe como un fenómeno exclusivamente ruso. 

La parodia de Putin 
Tales regímenes raramente mueren por choques externos o por presión de la oposición. Por regla general, mueren inesperadamente de algún trastorno interno –por un disgusto existencial irresistible con ellos mismos o por agotamiento propio. 
El régimen zarista soportó muchas duras pruebas durante su larga historia: revueltas de campesinos, conspiraciones y la alienación de las clases educadas. 
El secretario general, Yuri Andropov, murió en 1984, dejando un país limpio de disidentes. Pero cuando varios años después, uno de sus ex primeros secretarios regionales, es decir Boris Yeltsin, firmó un decreto que prohibía el Partido Comunista, ninguno de los 18 millones de miembros del partido salió a las calles a protestar. 
Ahora, delante de nuestros ojos, el régimen de Putin, que alguna vez parecía impenetrable puede estar desapareciendo de la misma manera que sus predecesores. Tan sólo en diez años, el régimen de Putin, que conscientemente había sido creado por sus diseñadores como el simulacro de un gran estilo ideológico, ha pasado por todas las etapas clásicas de la historia soviética. 
Primero, se crea un mito formativo para el nuevo sistema, uno que cree un héroe divino, el padre de la nación. Los bolcheviques tuvieron la Revolución de Octubre y la subsiguiente guerra civil para deificar a Lenin; los partidarios de Putin usaron la segunda guerra chechena, desencadenada por la explosión de departamentos en Moscú, para ascender a Vladimir Putin como salvador nacional. 
La segunda etapa es la de los tiempos violentos –el periodo en el que el país se reconstruye estoicamente a través de la voluntad de acero de sus líderes. Stalin tuvo su ambición salvaje, sin embargo monumental, de hacer la modernización industrial; 
Los soviéticos tuvieron su gran victoria sobre la Alemania de Hitler en la Segunda Guerra Mundial, que dejo a Rusia como una de las dos superpotencias mundiales. La supuestamente victoria heroica de Putin llegó con la guerra con Georgia en 2008, seguida de la posterior anexión virtual de Abjasia y Osetia del Sur. 
Con los soviéticos esta etapa duro 40 años. No obstante, el simulacro de Putin de la era soviética empezó a derrumbarse mucho más rápido, en parte debido al hecho de que la ideología del régimen nunca tuvo mucha sustancia para arrancar y por tanto nunca pudo ser usada como puntal. 
En efecto, al principio de la crisis financiera, Putin intentó dominar al mundo, describiendo a Rusia como una isla de la estabilidad y pidiendo la creación de un nuevo orden financiero global, en el que el rublo sería una de las monedas mundiales de reserva. Sin embargo, la posición de megalomanía pronto se revirtió. 
En dichos momentos de decadencia en Rusia, los clanes siempre salen a la palestra en una desesperada carrera por la autopreservación y el autoenriquecimiento. Incluso los verdaderos seguidores de Putin ahora están empezando a hablar de su líder y los resultados de su gobierno de maneras impertinentes e irrespetuosas. 
Por supuesto, nadie debe pensar que la era de Putin desaparecerá mañana, aunque sus chacales ya están dando vueltas. Recordemos que el comunismo soviético tardó cuatro décadas en descomponerse –durante las cuales el círculo más cercano sabía que el régimen se estaba desintegrando al interior pero no sabían realmente cómo rescatarlo. 
Entonces, ahora escuchamos ecos patéticos de todos los esfuerzos comunistas de reforma de los largos años de la decadencia soviética: la era Putin sin Putin, la era Putin sin un rostro humano, etc. Se habla mucho de grandes avances, de modernización, innovaciones y nanotecnologías –el tipo de mitos con los que los gobernantes en decadencia se consuelan mientras buscan soluciones mágicas para remediar las disfunciones de sus regímenes. 
Nuestro “padre” resultó no serlo. Incluso entre la cleptocracia de los ex miembros de la KGB de Putin, así como entre los apparatchik comunistas en los últimos días del régimen de Gorbachov, hay un creciente reconocimiento de que la farsa está por terminar, y de que es el momento de que cada quien vele por sí mismo. 
Entonces, como la era Putin se agota, la gran esperanza entre su círculo inmediato es que podrán hacer lo que hizo la elite comunista a principios de los años noventa –apropiarse de cualquier nuevo sistema que surja y ponerlo a trabajar al servicio de sus propios intereses. 

La calidad de la clemencia 
PRINCETON – La reciente liberación de Abdel Basset Ali al-Megrahi, la única persona condenada por la explosión del vuelo 103 de Pan Am sobre Lockerbie, Escocia en 1988, generó indignación. Aproximadamente al mismo tiempo, las Águilas de Filadelfia, un equipo de futbol americano, le ofrecieron una segunda oportunidad a la ex estrella Michael Vick, que fue condenado por dirigir una organización de peleas de perros en la que se torturaba y mataba a los animales perdedores. 
En muchas sociedades los delitos que tienen que ver con la crueldad hacia los animales reciben un trato demasiado indulgente, pero el castigo de Vick – 23 meses de cárcel – fue sustancial. Además del encarcelamiento, perdió dos años de su carrera como jugador y millones de dólares de ingresos. 
Tal vez lo más importante es que ha convertido las palabras en hechos y es voluntario en un refugio de animales y trabaja con la Sociedad Humanitaria de Estados Unidos para luchar contra las peleas de perros. Es difícil ver qué provecho se obtendría de impedirle terminar su rehabilitación y volver a dedicarse a lo que mejor sabe hacer. 
Apenas había cumplido siete años de esa condena cuando el Ministro de Justicia escocés, Kenny MacAskill, lo liberó por motivos humanitarios, basándose en un informe médico según el cual Megrahi tiene cáncer terminal y sólo le quedan tres meses de vida. La cuestión del arrepentimiento no se ha planteado, porque Megrahi nunca ha admitido su culpabilidad, y no retiró una apelación contra su condena hasta poco antes de su liberación. 
También ha habido especulaciones de que la liberación de Megrahi estuvo relacionada con negociaciones sobre contratos petroleros entre Gran Bretaña y Libia. Por último, algunas personas ponen en duda que Megrahi realmente haya sido el autor del delito, y esto puede haber jugado un papel en la decisión de MacAskill (aunque, de ser así, habría sido mejor dejar que los tribunales resolvieran el asunto). 
Pero dejemos de lado estas cuestiones por el momento. Suponiendo que Megrahi fuera culpable y que se le hubiera puesto en libertad porque le queda poco tiempo de vida, ¿acaso la enfermedad terminal de un preso justifica su liberación por razones humanitarias? 
En el caso de un carterista que ha cumplido la mitad de una condena de dos años, sería excesivamente severo insistir en que la pena se cumpliera en su totalidad si eso significara que moriría en la cárcel, y no con su familia. Sin embargo, liberar a un hombre que cumplió tan sólo siete años de una sentencia de cadena perpetua por un asesinato en masa es un asunto muy diferente. 
En una declaración que hizo ante el Parlamento escocés para defender su decisión, MacAskill se abstuvo de citar el discurso más conocido sobre la clemencia que existe en el idioma inglés - el de Porcia en El Mercader de Venecia de Shakespeare - pero las palabras de Porcia se habrían ajustado a lo esencial de su declaración. Porcia reconoce que Shylock no tiene ninguna obligación de mostrar clemencia a Antonio, quien ha violado su acuerdo con él. 
MacAskill reconoció que el propio Megrahi no mostró ninguna compasión, pero señala con razón que esto por sí solo no es motivo para negarle la clemencia en sus últimos días. A continuación, se refiere a los valores de la humanidad, la compasión y la misericordia, como ampquot;las creencias a las que tratamos de apegarnosampquot; y enmarca su decisión como fiel a los valores de Escocia. 
Podemos razonablemente estar en desacuerdo con la decisión de MacAskill, pero debemos reconocer que - a menos de que haya algo más bajo la superficie - estuvo motivado por algunos de los mejores valores que podemos ejercer. Y, si creemos que Megrahi no fue lo suficientemente castigado por su delito, ¿qué pensar entonces del trato que recibió el ex teniente William Calley? 
También fue declarado culpable de atacar con intención de asesinar a un niño vietnamita. Sin embargo, tres días - sí, días - después de su condena, el presidente Richard Nixon ordenó que fuera puesto en libertad y que se le permitiera cumplir su condena en una confortable casa de dos dormitorios. 
Calley siempre sostuvo que estaba obedeciendo órdenes. El capitán Ernest Medina, su comandante, le ordenó quemar la aldea y contaminar sus pozos, pero no hay pruebas claras de que la orden incluyera matar a no combatientes - y por supuesto, si esa orden se hubiera dado, no debería haberse obedecido. 
Tras décadas de negarse a hablar en público, Calley, que ahora tiene 66 años, recientemente dijo que ampquot;no pasa un díaampquot; sin que sienta remordimiento ampquot;por lo ocurrido ese día en My Lai.ampquot; Me pregunto si los familiares de los asesinados en My Lai están más dispuestos a perdonar a Calley que los familiares de los muertos en Lockerbie a perdonar a Megrahi. 

En busca de la inversión 
La reunión ministerial de la ronda de Doha de negociaciones comerciales celebrada en Hong Kong ha dejado una palpable sensación de frustración en el mundo en desarrollo dado el ritmo tan lento de la liberalización del sector agrícola acordado por los países ricos. Por lo tanto, puede parecer ingenuo y contraproducente aumentar las exigencias y sugerir que necesitamos ir más allá del comercio y poner la inversión en el primer lugar de nuestra lista de prioridades. 
En un principio, se tenía la intención de que en la Ronda de Doha se discutiera el tema de la inversión, pero los países en desarrollo decidieron bajar el nivel del debate y concentrarse más bien en la agricultura. Ésta táctica ha resultado ser una navaja de doble filo. 
En China, Brasil, Malasia y México la inversión extranjera directa (IED) representa del 8 al 12% de la integración bruta de capital fijo -sin generar deuda. Aunque los países menos desarrollados atraen menos del 3% de las inversiones norte-sur, estos flujos representan más del 3% de su PIB, un nivel mayor que el promedio de los países en desarrollo. 
La competencia entre los países para atraer a los inversionistas es intensa y sólo unos pocos, como China o la India, son capaces de negociar con los países industrializados en condiciones de igualdad. De ahí que los países en desarrollo tengan interés en establecer un diálogo multilateral sobre las condiciones de la inversión para así conseguir ciertas garantías colectivas. 
En efecto, sin tener que regresar a la ilusión de la planificación económica y con el propósito de maximizar el impacto local de las inversiones sobre el empleo, la difusión tecnológica, las asociaciones estratégicas, etc., estos países tienen que ser capaces de establecer condiciones a los inversionistas extranjeros. Paralelamente, los países en desarrollo probablemente tengan que promover los sectores privados locales y las "empresas incipientes" por medio de medidas proteccionistas temporales que les ayuden a mejorar su producción con miras a la liberalización. 
En el siglo XIX, los Estados Unidos restringieron la inversión extranjera en diversos sectores, incluyendo las finanzas. Actualmente, tanto Estados Unidos como la Unión Europea mantienen una vigilancia estrecha sobre las adquisiciones internacionales. 
La negativa a reconocer la legitimidad de esas estrategias provocó el colapso del Acuerdo Multilateral de Inversiones de 1998, después de tres años de negociaciones entre los países de la OCDE. El proyecto se percibió -y con toda razón- como una mera entrega de soberanía ya que introdujo un principio rígido de no discriminación entre compañías locales y extranjeras que habría eliminado el espacio de maniobra del país receptor sin ofrecer nada a cambio. 
También tendría que ayudar a los países pobres a lidiar con la cuasi-generalización de los estándares de "responsabilidad social y ambiental" que configuran cada vez más las prácticas corporativas y las demandas del consumidor. Debería incluir un código de ética de los inversionistas, así como una fórmula para compartir los costos de implementación de tales estándares entre el Estado, los operadores extranjeros y los subcontratistas locales. 
Por supuesto, imponer las mismas condiciones de inversión en todos los países podría eliminar los incentivos para invertir en los menos atractivos. Pero se podría alcanzar un acuerdo para establecer categorías de países, con el propósito principal de impedir el dumping entre los países que están en la misma fase de desarrollo. 
Para tener éxito, la negociación multilateral tendría que abordar las expectativas de los operadores extranjeros que quieren garantías de que sus inversiones están a salvo. El acuerdo debería contener disposiciones que mejoren el clima empresarial -su transparencia y previsibilidad- por medio del establecimiento de un marco para la intervención del Estado sin privar al gobierno de sus prerrogativas. 
Algunos economistas lo atribuyen a la información imperfecta que evita que las compañías tomen en cuenta los rendimientos más altos de la inversión disponibles en el mundo en desarrollo. Si esta opinión es correcta, un acuerdo podría crear nuevos instrumentos para la diseminación de información al tiempo que mostraría el compromiso de los países pobres para recibir la IED. 
Otros analistas señalan los crecientes rendimientos que acompañan una mayor concentración de las inversiones -una circunstancia que funciona en perjuicio del mundo en desarrollo. Como mínimo, una negociación multilateral proporcionaría la ocasión para reconocer la existencia del problema, para reflexionar en la mejor manera de coordinar las inversiones y, en consecuencia, ayudar a movilizar la asistencia para el desarrollo. 
Pese a lo complejo del asunto y la necesidad de asistencia técnica de los países más débiles de la negociación, un acuerdo multilateral de inversiones debería estar a la cabeza de las prioridades de la agenda internacional. En efecto, mientras que los temas del comercio de productos agrícolas ponen a los intereses de los países ricos y pobres en una trayectoria de choque, la promoción de los flujos de inversión hacia el mundo en desarrollo podría unificar a todos los países alrededor de un objetivo compartido. 

Fotografías aterradoras 
PRAGA – Quienes hacen campañas sobre cuestiones importantes, pero complejas, molestos por el mucho tiempo necesario para las deliberaciones públicas, con frecuencia reaccionan exagerando sus afirmaciones, con la esperanza de imponer una solución determinada por delante de las demás en el debate público, pero, por buenas que sean sus intenciones, al asustar al público con miras a imponer una solución predeterminada, con frecuencia les sale el tiro por la culata: cuando el público acaba comprendiendo que se lo había engañado, pierde confianza e interés. 
El mes pasado, hubo dos ejemplos de ello en una sola semana. El 19 de septiembre, el investigador francés Gilles-Eric Séralini intentó intensificar la oposición pública a los alimentos genéticamente modificados mostrando al público que el maíz genéticamente modificado, con el plaguicida Roundup y sin él, causaba tumores enormes y muerte temprana a 200 ratas que lo habían consumido a lo largo de dos años. 
Al ofrecer una profusión de fotografías de ratas con tumores del tamaño de pelotas de ping pong, Séralini atrajo sin lugar a dudas la atención del público. Los ministros de Salud, Ecología y Agricultura de Francia prometieron una pronta investigación y amenazaron con prohibir las importaciones de maíz genéticamente modificado de Monsanto a la Unión Europea. 
Los estudios de ratas Sprague-Dawley muestran que a entre el 88 por ciento y el 96 por ciento de las que sirven de controles experimentales se les declaran tumores antes de que lleguen a los dos años de edad, pero el público sólo vio fotografías de ratas cubiertas de tumores que habían consumido maíz genéticamente modificado y Roundup. Si el público hubiera visto los tumores igualmente grotescos que crecen en ratas no tratadas, muy probablemente los funcionarios no habrían actuado tan apresuradamente. 
De ellas, cinco murieron al cabo de dos años, cosa inhabitual, pues los estudios de miles de ratas Sprague-Dawley muestran que la mitad, aproximadamente, habrían muerto en ese período. Basándose en su baja tasa de mortalidad, Séralini afirmó –sin análisis estadístico alguno– que la tasa de mortalidad mayor (un poco menos del 40 por ciento) correspondiente a las 180 ratas restantes alimentadas con maíz genéticamente modificado y Roundup era sospechosa. 
Además, los resultados de Séralini contradicen el más reciente megaestudio compuesto de 24 estudios a largo plazo (de hasta dos años y cinco generaciones), según cuyas conclusiones los datos “no indica[ba]n peligro alguno para la salud” y no presentaban “diferencias estadísticamente significativas” entre los alimentos genéticamente modificados y los tradicionales. 
Curiosamente, Séralini permitió el acceso a su informe sólo a un grupo de informadores y pidió que firmaran un acuerdo de confidencialidad en el que se les impedía que entrevistaran a otros expertos sobre la investigación antes de su publicación, pero, mientras que la primera ronda de artículos tenía el tenor de comunicados de prensa, la comunidad científica se ha pronunciado posteriormente con contundencia. La Autoridad Europea de Seguridad Alimentaria, por ejemplo, acaba de concluir que “la concepción, la notificación y el análisis del estudio, tal como figura expuesto en el informe, son inadecuados”. 
La financiación del estudio corrió en parte a cargo de CRIIGEN, grupo que hace campañas contra la biotecnología. El consejo científico de CRIIGEN está dirigido precisamente por Séralini, quien también acaba de publicar un libro (en francés) y un documental en los que censura los alimentos genéticamente modificados. 
Ese desastre tiene su importancia, porque muchos cultivos genéticamente modificados brindan beneficios tangibles a las personas y al medio ambiente. Permiten a los agricultores producir cosechas mayores con menores insumos (como, por ejemplo, plaguicidas), por lo que se pueden producir más alimentos a partir de las tierras de cultivo existentes, lo que, a su vez, entraña menos invasión humana en los ecosistemas naturales y permite una mayor diversidad biológica, pero, naturalmente, las fotografías hechas por Séralini de ratas cancerosas mascando maíz genéticamente modificado habían quedado grabadas con fuego en la imaginación del público. 
El 26 de septiembre, tan sólo una semana después del fiasco de Séralini, el Foro de Vulnerabilidad Climática, grupo de países encabezado por Bangladesh, lanzó la segunda edición de su Vigilancia de la vulnerabilidad mundial. Los titulares al respecto fueron en verdad alarmantes: en los próximos dieciocho años el calentamiento planetario mataría a 100 millones de personas y costaría a la economía más de 6,7 billones de dólares al año. 
La inmensa mayoría de las muertes citadas en el informe no fueron en realidad consecuencia del calentamiento planetario. La contaminación del aire exterior, causada por la combustión de combustibles fósiles, no por el calentamiento planetario, contribuyó al 30 por ciento de todas las muertes citadas en el estudio y el 60 por ciento del total de muertes refleja la quema de biomasa (como, por ejemplo, excrementos animales y residuos de cosechas) para cocinar y calentar los hogares, lo que no guarda relación alguna con los combustibles fósiles ni con el calentamiento planetario. 
En total, el estudio exageró más de doce veces el número de muertes que se podrían atribuir al cambio climático y más que cuadriplicó los posibles costos económicos, simplemente para atraer la atención, pero será utilizado como argumento por quienes afirman que los coches eléctricos o las placas solares –tecnologías que sólo harán una contribución marginal, en vista de sus enormes costos progresivos– son la solución para el cambio climático. 
Las tecnologías que de verdad pueden hacer una aportación rápida y con menor costo son los depuradores de las emisiones de las chimeneas, los convertidores catalíticos que reducen las emisiones de los tubos de escape y mucho otros. Al centrarnos exclusivamente en la reducción del CO2, dejamos de ayudar a muchas más personas, con mucho mayor rapidez y menos costo. 
Asimismo, la superación del grave problema de la contaminación del aire del interior de los hogares sólo se logrará cuando las personas afectadas puedan utilizar el queroseno, el propano y la electricidad procedente de la red eléctrica. Si se tomara en serio la recomendación de la Vigilancia de la vulnerabilidad mundial de reducir los combustibles fósiles, el resultado sería un menor crecimiento económico y una dependencia continua de los excrementos, del cartón y de otros combustibles de menor calidad, con lo que se prolongaría el sufrimiento resultante de la contaminación del aire del interior de las casas. 
Cuando se impugnaron sus exageraciones, los autores afirmaron que, “si se reduce la contaminación aérea peligrosa, es difícil no reducir también las emisiones que producen el calentamiento planetario”, pero tanto en el caso de la contaminación aérea interior como en el de la exterior lo más probable es lo contrario: menores emisiones de carbono entrañarían más muertes por contaminación aérea del interior de los hogares. 
Cuando las tácticas atemorizadoras substituyen al debate científico, ya sea sobre los cultivos genéticamente modificados o el cambio climático, el resultado no puede ser bueno. Merecemos algo mejor. 


El racismo del estado de bienestar 
Uno es el envejecimiento de la población. El otro es el flujo de inmigrantes provenientes de los países que pronto serán miembros de la Unión Europea y de otras regiones. 
En nuestro reciente libro, Fighting Poverty in the US and Europe: A World of Difference , Edward Glaeser y yo analizamos las razones por las que el estado de bienestar es mucho más generoso en Europa que en los EU. 
Consideremos lo siguiente: de acuerdo con la Encuesta Mundial de Valores, mientras que el 60% de los estadounidenses creen que los pobres son "holgazanes", sólo el 26% de los europeos comparten esa idea. 
Al parecer, le resulta más fácil a los estadounidenses blancos de clase media pensar que los pobres son menos merecedores del apoyo gubernamental si los consideran diferentes. Para expresarlo en términos toscos pero francos, es fácil ser indiferente si se asume que los pobres son "negros" en su mayoría. 
Justamente por ese motivo, los políticos oportunistas de los EU han utilizado desde hace mucho consideraciones raciales para desacreditar a la seguridad social y a la redistribución, desde el sistema de Jim Crowe que segregaba a los negros en el Sur antes de 1964, hasta los infames ataques de la era de Reagan en contra de las "reinas de la seguridad social" que conducían Cadillacs. Los políticos blancos de derecha, predispuestos en contra de los impuestos y la redistribución, recurren al tema racial para allegarse los votos de los pobres blancos, que de otra manera podrían votar en otro sentido con base en factores exclusivamente económicos. 
A un nivel aún más fundamental, las consideraciones raciales también influyen sobre la naturaleza de las instituciones políticas de Estados Unidos. La representación proporcional, que se adoptó ampliamente en Europa durante las primeras décadas del siglo XX, nunca se aplicó en los EU, porque es un sistema que permitiría que regularmente resultaran electos representantes negros. 
En Europa, sin embargo, los partidos socialistas y comunistas impusieron sistemas electorales basados en la representación proporcional precisamente porque abren la puerta a los representantes de las minorías (los comunistas y los socialistas mismos). Las escasas ciudades estadounidenses que lo adoptaron durante la era progresista, entre 1910 y 1930, pronto lo abandonaron -o se vieron obligadas a hacerlo-para detener la elección de representantes negros. 
Muchos consideran que la representación proporcional es un factor que promueve la implementación de políticas de redistribución al darle voz política a las minorías. Hay evidencias en muchos países que demuestran que la magnitud del gasto redistributivo aumenta de acuerdo con el nivel de proporcionalidad del sistema electoral. 
Los estados que son más heterogéneos racialmente tienen programas más pequeños, incluso tomando en cuenta sus niveles de ingreso. La seguridad social es relativamente más abundante en los estados mayoritariamente blancos del Norte y el Noroeste (Oregon y Minnessota, para dar dos ejemplos) y en algunos estados de Nueva Inglaterra, como Vermont. 
Pensemos en Jörg Haider y el difunto Pym Fortuyn o, en menor medida, la Liga del Norte en Italia. No pasará mucho tiempo antes de que incluso los partidos conservadores europeos, más respetables, empiecen a echar mano de la retórica de "los extranjeros que vienen a vivir de nuestros impuestos". 
En términos simples, cuando los europeos de clase media comiencen a pensar que una buena parte de los pobres son inmigrantes recientes, su arraigada fe en las virtudes del estado de bienestar empezará a flaquear. Incluso la intelligentsia europea de izquierda actualmente asocia la criminalidad y la miseria urbana con la inmigración. 
Cuando eso suceda -y digo "cuando", no "si"-habrá tres respuestas de política posibles. Una es cerrar las fronteras a los inmigrantes pobres, eliminando cualquier correlación entre pobreza e inmigración. 
La primera estrategia es miope y la segunda, detestable. Espero que se imponga la tercera, porque significaría que las fronteras permanecerían relativamente abiertas, que no habría discriminación y que la intervención gubernamental sería menor. 
No hay que preocuparse: el estado de bienestar europeo seguirá siendo más generoso que el sistema tacaño estadounidense, pero puede hacerse más manejable y menos intrusivo. 

El saqueo de Birmania 
SYDNEY – Birmania, alguna vez el país más rico del sur de Asia, hoy está sumido en una profunda pobreza. Su economía quedó devastada como consecuencia de casi 50 años de desgobierno económico bajo un régimen militar, los únicos ránkings internacionales que encabeza son los del país más corrupto, del peor sistema de salud del mundo y del gasto más bajo en educación –“galardones” que indican, tristemente, el sufrimiento de su pueblo. 
Y aún así, en los últimos años, Birmania también surgió como un productor importante de energía en el sur de Asia. Gracias a grandes campos de gas natural recuperable ubicados en ultramar, Birmania hoy genera sustanciales ingresos en divisas extranjeras. 
Actualmente, la mayoría de estos ingresos (entre 1.000 y 1.500 millones de dólares por año, dependiendo de las fluctuaciones de los precios) provienen de Tailandia. El gas de Birmania, entubado a tierra desde el Golfo de Martaban, genera aproximadamente el 20% del suministro de electricidad de Bangkok. 
Si todo sale bien, los nuevos campos de gas que se descubrieron recientemente en la Bahía de Bengal proporcionarán incluso más gas para la provincia Yunnan de China. Para llevar el gas a Yunnan, debe construirse un gasoducto mucho más extenso –que corra a lo largo de Birmania-. 
De manera que, dadas sus riquezas energéticas descubiertas recientemente, uno podría esperar que las finanzas públicas de Birmania fueran más bien florecientes, con excedentes en abundancia como para invertir en salud, educación y muchas otras cosas que el país tan desesperadamente necesita. Por desgracia, los ingresos por gas de Birmania prácticamente no alimentan su presupuesto, debido a un mecanismo bastante ingenioso empleado por la junta birmana. 
El tipo de cambio oficial fija la moneda de Birmania, el kyat , a un tipo de seis a uno contra el dólar estadounidense. El tipo de cambio del mercado informal o negro determina el valor del kyat de acuerdo con la oferta y la demanda en el mercado. 
Comercializar el kyat en el mercado negro es formalmente ilegal (y al régimen de Birmania le encanta acorralar de tanto en tanto a quienes transan con monedas extranjeras), pero es la única manera de que la gente no vinculada con el régimen pueda alguna vez pensar en toparse con divisas extranjeras. De acuerdo con el tipo de cambio informal, el valor del kyat hoy es de aproximadamente 1.000 a uno contra el dólar. 
Dado este sistema de tipo de cambio dual, ocultar las ganancias derivadas del gas en Birmania se torna tarea fácil. Al registrar las ganancias al tipo de cambio oficial, valen prácticamente 200 veces menos de lo que deberían. 
En consecuencia, las ganancias por gas de Birmania, que rondaron los 1.200 millones de dólares en 2006-07, se convierten en apenas 7.200 millones de kyats en las cuentas públicas del país –menos del 1% del gasto público oficial del régimen-. Sin embargo, registradas al tipo de cambio de mercado, estas ganancias se traducen en 1.200 billones de kyats –una cantidad lo suficientemente voluminosa como para eliminar el déficit presupuestario de Birmania, así como el acuñado de dinero destructivamente inflacionario que es el método de finanzas públicas preferido del régimen. 
Nadie excepto los generales lo saben con seguridad. Sin embargo, una inspección de las arcas del Banco de Comercio Exterior del país podría ser un buen lugar para empezar, así como las de algunos bancos de ultramar convenientemente inescrupulosos. 
Un reactor nuclear, una nueva ciudad capital, aumentos en los salarios de los militares –todo esto y más ha estado en el menú últimamente -. El único grupo que casi con certeza no se beneficiará con esta esplendidez es el propio pueblo birmano, que tiene derecho a ella y para el cual significaría el fin de una vida de pobreza y privación. 

La violación de la libertad en Birmania 
La violencia sexual basada en el género es un obstáculo para la paz y el desarrollo, especialmente cuando las dictaduras militares la utilizan como un arma contra sus propios pueblos. Birmania hoy está impregnada por una violencia de este tipo patrocinada por el Estado. 
La violencia sexual sistemática se volvió visible en Birmania cuando la Red de Acción de las Mujeres de Shan (SWAN) y la Fundación de Derechos Humanos de Shan (SHRF) publicaron Licencia para violar , que documenta 625 casos de violación cometidos por el ejército en el este de Birmania entre 1996 y 2001. El informe declaraba que nadie había sido procesado. 
Los civiles se han convertido en las principales víctimas de una estrategia destinada a minar a las guerrillas, que resultó en mano de obra forzada, el uso de rastreadores de minas humanos y reubicaciones masivas de pueblos enteros. Se calcula que hoy existen entre 600.000 y un millón de refugiados internos. 
SWAN y SHRF sostienen que se utiliza la violación como un arma en la guerra del ejército de Birmania contra las minorías étnicas. Las mujeres y las jóvenes son particularmente vulnerables –debido al género pero también a la etnia- a una práctica horrible cuyo objetivo es demostrar el poder del ejército y castigar a quienes lo confrontan. 
SWAN y SHRF se enteraron de muchos casos de mujeres que llegaron a Tailandia. En febrero de 2006, visitamos un campo de refugiados en la frontera de Tailandia y Birmania y tuvimos información de primera mano sobre la guerra y el abuso. 
Kraisak Choonhavan, presidente de la Comisión de Relaciones Exteriores del Senado de Tailandia y vicepresidente de AIPMC -Grupo Interparlamentario Myanmar de ASEAN (Asociación de Países del Sudeste Asiático)-, solicitó una investigación de las Naciones Unidas. Lo mismo hizo la Asamblea General de las Naciones Unidas y la Comisión de Derechos Humanos de las Naciones Unidas. 
La violación implica estigma, vergüenza y rechazo por parte de las víctimas a hablar sobre lo que les sucedió. Pero más y más mujeres y jóvenes de Birmania empezaron a contar sus experiencias de violación y otras formas de violencia sexual en las zonas flageladas por la guerra en el país. 
Sin embargo, transcurridos cuatro años, todavía no se inició una investigación de las Naciones Unidas, porque la junta militar se niega a permitirle a las Naciones Unidas el acceso al país. Se siguen reportando incidentes de violación y el ejército de Birmania seguramente debe saber qué está sucediendo. 
En 2000, el Consejo de Seguridad de las Naciones Unidas reconoció que la violencia basada en el género es un escollo para la seguridad y adoptó la Resolución 1325, que insta a las partes en conflicto a respetar los derechos de las mujeres y los niños, y particularmente impedir la violencia basada en el género. En 2004, los gobiernos de ASEAN votaron para poner fin a la impunidad de la que gozaron Estados como Birmania y firmaron la Declaración para Eliminar la Violencia Contra las Mujeres en la región de ASEAN. 
Es más, existe una comisión nacional para el mejoramiento de las mujeres. Pero este tipo de medidas son inútiles cuando el ejército sigue ejerciendo firmemente el control, el imperio de la ley está ausente y el gobierno se niega a admitir la violencia sexual sistemática cometida por sus soldados cuando aterrorizan a la población. 
Instamos al Consejo de Seguridad de las Naciones Unidas a plantear la cuestión. Todo el pueblo de Birmania merece seguridad y las mujeres y jóvenes refugiadas que experimentaron la violencia basada en el género necesitan de la solidaridad y el apoyo del mundo entero. 

¿Qué tipo de Banco Central? 
BERKELEY – En términos generales, durante unos 115 años (y es probable que más), al menos desde la publicación en 1898 de Geldzins und Güterpreis (Intereses y precios), del economista sueco Knut Wicksell, los economistas se han dividido en dos campos con respecto a lo que es un banco central y cuáles son sus fines. 
Sus clientes son los bancos; es el lugar al que pueden acudir para pedir préstamos cuando realmente lo necesiten, y sus funciones son apoyar al sector bancario de manera que los bancos puedan obtener ganancias con sus negocios. Por sobre todo, el banco central debe garantizar que la oferta de dinero sea lo suficientemente abundante como para impedir que los bancos se vean obligados a declararse en bancarrota por problemas de mera falta de liquidez, más que por insolvencia. 
Su tarea es velar por el cumplimiento en la práctica de la Ley de Say: el principio de que la producción debe irse equilibrando mediante la demanda, sin que esta sea demasiado baja para lo que se produce (lo cual causaría desempleo) ni excesiva (lo que causaría inflación), ya que ciertamente se trata de una Ley que no se sustenta en el mundo teórico. 
En Estados Unidos, desde el 15 de septiembre de 2008 (el día en que el banco de inversiones Lehman Brothers se declaró en quiebra) hasta mayo de 2009, cuando el entonces Secretario del Tesoro Tim Geithner anunció que, a su juicio, los principales bancos estadounidenses tenían que poseer o conseguir rápidamente colchones de capital, los intereses y conclusiones de ambos campos eran idénticos. Para ambos, antes que todo había que preservar el sistema bancario mediante la reducción de los desequilibrios entre la oferta agregada y la demanda agregada, y para proteger el sistema bancario se debía dar impulso la demanda agregada para aproximarla a la oferta agregada. 
Para evitar que los muchos componentes de la demanda agregada que son sensibles a las tasas de interés caigan todavía más por debajo de la oferta agregada potencial, es esencial que el banco central mantenga una política de tasas de intereses bajas en los valores del Tesoro de corto plazo. Sin embargo, una política así dificulta mucho a los bancos de inversiones, los bancos en las sombras y, en especial, los bancos comerciales (con sus costosas redes de sucursales y cajeros automáticos) poder informar beneficios operacionales regulares y saludables en sus declaraciones de ingresos trimestrales ni ganancias regulares y saludables en las carteras de sus clientes. 
Para que el sector financiero rompa su cautela y haga uso de parte de su capacidad de toma de riesgos para su finalidad adecuada, que es reducir la carga del riesgo de las empresas y la capacidad de emprendimiento, se precisa que el banco central mantenga una política prolongada de adquisición cada vez mayor de activos de largo plazo. Pero una política así reduce, e incluso puede llegar a eliminar, la habilidad de los financistas de seguir el camino fácil para obtener utilidades, que es subirse a la duración en la curva de rendimientos. 
Desde el punto de vista de equilibrar la demanda agregada y la oferta agregada potencial, sencillamente el banco central debería comenzar por declarar directamente que, tras cinco años del inicio de la crisis, fijarse un objetivo inflacionario de 0 al 2% anual no despeja los riesgos de que se profundice el desempleo, por lo que se necesita un objetivo del 2 al 4%. Sin embargo, aunque un anuncio así es una obviedad para quienes se alinean en el Campo Macroeconómico, pondría enfermos a todos los banqueros que poseen activos nominales o piensan en términos nominales. 
Para el interés público de EE.UU. y del mundo, es muy importante que la persona que nomine el Presidente Barack Obama para suceder al Presidente de la Reserva Federal, Ben Bernanke, cuando su periodo acabe a comienzos de 2014 pertenezca al Campo Macroeconómico. El mundo no necesita hoy un banco central para banqueros, menos todavía que hace cinco años. 

El suicida "racional" 
El triunfo sorpresivo de Hamas en las elecciones parlamentarias de Palestina ha hecho que las preguntas sobre quiénes son terroristas y cómo abordar el terrorismo sean más urgentes que nunca. La forma en la que Hamas se comporte en el gobierno revelará si los terroristas y los que cometen atentados suicidas son igualmente implacables. 
Pocas armas del arsenal de los terroristas son tan devastadoras como el atentado suicida –o se comprenden tan mal, puesto que el análisis serio aparentemente ha cedido ante el deseo de evitar darle a los atacantes cualquier grado de legitimidad. Pero esta actitud impide obtener conocimientos urgentes sobre quiénes son realmente los suicidas, qué los motiva y por ende cómo detenerlos. 
A los atacantes les es indiferente que sus víctimas, tanto directas como indirectas, sean o no musulmanes. Su objetivo es sembrar el terror y a la larga destruir un estilo de vida en nombre de un nebuloso Dar-al-Islam, una entidad utópica que supuestamente resolverá todos los problemas de la vida. 
Si bien es difícil cazar y neutralizar a los suicidas de este tipo, resulta fácil identificarlos y revelar su criminalidad, dado su desdén salvaje y gratuito por las normas éticas, morales y religiosas. Los líderes religiosos y políticos musulmanes tienen el capital intelectual para refutar sus convicciones religiosas erróneas, y pueden repetir sura tras sura, hadith tras hadith que detallan el rechazo por parte del Islam de la violencia y el repudio del asesinato de inocentes. 
Si bien se considera con razón que el terrorismo es un medio ilegítimo, el nacionalismo es una meta racional y a menudo legítima, y muchas personas que no son terroristas la comparten. A diferencia del caso de los terroristas milenarios como Al Qaeda, para quienes el objetivo es amorfo, los fines más realistas de los extremistas nacionalistas hacen que sea posible neutralizarlos si se aborda el problema que les da origen (por ejemplo, la creación de un Estado palestino viable). 
La distinción entre ambos tipos de suicidas no siempre es clara. Muchas personas cautivadas por la lucha nacionalista terminan rechazando cualquier negociación razonable y adoptando metas genocidas. 
Sin embargo, la distinción es importante y parece que los EU --y varios otros países—no la entienden y ponen a los grupos nacionalistas en la misma categoría que Al-Qaeda y Jemaah Islamiyah (JI) en sus listas de organizaciones terroristas. Este enfoque único puede resultar práctico, pero el no diferenciar entre los suicidas hace una gran simplificación de las realidades que definen la lucha contra el terrorismo. 
Pero ello no significa que se les deba tratar de la misma forma. En efecto, si bien las demandas de los milenarios jamás se pueden cumplir, lo que hace que la represión sea la única manera de enfrentarlos, el nacionalismo se puede abordar (y a menudo se aborda) de forma efectiva a través de medios políticos: cuando se cumplen los objetivos nacionalistas legítimos y compartidos por más personas, los radicales suelen perder su atractivo y van desapareciendo. 
El no reconocer eso funciona a favor de los terroristas motivados por la religión, ya que todos los esfuerzos dedicados a la lucha contra el terrorismo se concentran en la represión, con lo que no se abordan las metas nacionalistas legítimas y se fortalece el apoyo popular para los terroristas de todo tipo. 
Es alarmante que grupos como Al Qaeda puedan apelar al nacionalismo popular como medio para buscar sus objetivos utópicos. Además, aunque los líderes religiosos y seculares musulmanes pueden aislar a los terroristas milenarios y socavar su apoyo popular, carecen de capital moral para desacreditar por completo a los grupos extremistas nacionalistas como Hamas y la Jihad Islámica mientras el laicado musulmán comparta algunas de sus metas. 
Los helicópteros Apache y Cobra israelíes armados con misiles Hellfire frecuentemente dan en sus blancos desde grandes distancias, al igual que los jets F-16 armados con proyectiles dirigidos por láser, pero no sin que a menudo haya "daños colaterales" contra civiles inocentes. Los suicidas que atacan a civiles israelíes –y en ocasiones objetivos militares legítimos—con o sin razón parecen equilibrar los ataques "estratégicos" de Israel. 
Así, a pesar de las repetidas condenas por parte de figuras importantes de la ummah (la comunidad mundial de los musulmanes), ciertos tipos de atentado suicida pueden gozar de la admiración silenciosa de muchos. Mientras no se haga una distinción entre los extremistas nacionalistas y los terroristas fanáticos como Al Qaeda, éstos podrán hacerse pasar como los defensores de los musulmanes a quienes se "orilla" a recurrir a los atentados suicidas debido a la debilidad militar. 
Algunos se inspiran en Al Qaeda y otros en los sunitas molestos, pero todos pueden cobijarse bajo el manto nacionalista. Al ignorar las distintas dimensiones de los atentados suicidas y la ideología de los grupos responsables, los Estados Unidos y sus aliados no han podido comprender y mucho menos abordar la reacción en gran medida indiferente de muchos musulmanes ante la "guerra contra el terrorismo" encabezada por los EU. 
Al considerar que todos los suicidas son fanáticos irracionales, en lugar de percibir las diferencias entre los milenarios y los nacionalistas, los EU y sus aliados han cedido un terreno político crucial a grupos como Al Qaeda y JI que insisten en la imposibilidad de negociar con los "enemigos" del Islam. Esta postura conlleva un costo muy alto: la empatía de las masas musulmanas que se necesita para derrotar a quienes envilecen al Islam en su nombre. 

La auténtica tragedia del aborto 
MELBOURNE – El mes pasado, en la República Dominicana a una adolescente embarazada que padecía leucemia se le aplazó la quimioterapia porque los médicos temieron que el tratamiento pusiera fin a su embarazo y, por tanto, violara la estricta legislación antiaborto de esa nación. Después de que se celebraran consultas con médicos, abogados y la familia de la muchacha, se inició la quimioterapia, pero no antes de que se hubiera vuelto a centrar la atención en la rigidez de las legislaciones sobre el aborto de muchos países en desarrollo. 
En los medios de comunicación de los países desarrollados se habla mucho del aborto, en particular en los Estados Unidos, donde los republicanos han utilizado la oposición a él para conseguir votantes. Recientemente, el equipo de campaña para la reelección de Barack Obama contraatacó e hizo público un anuncio televisivo en el que una mujer dice que “da miedo ser mujer en esta época”, porque Mitt Romney ha dicho que apoya la prohibición del aborto. 
Pero mucha menos atención se presta al 86 por ciento de todos los abortos, que ocurren en el mundo en desarrollo. Aunque una mayoría de países en África y América Latina tienen leyes que prohíben el aborto en la mayoría de las circunstancias, las prohibiciones oficiales no impiden que haya tasas elevadas de abortos. 
La cifra correspondiente a la Europa occidental, donde el aborto está en general permitido en la mayoría de las circunstancias, es doce. Según un informe reciente de la Organización Mundial de la Salud, los abortos sin las necesarias condiciones de seguridad provocan la muerte de 47.000 mujeres al año y en casi todos los casos corresponden a países en desarrollo. 
Según la OMS, se podrían prevenir casi todas esas muertes y heridas satisfaciendo la necesidad de educación sexual e información sobre la planificación familiar y la contracepción y facilitando un aborto inducido seguro y legal, además de asistencia complementaria para prevenir o tratar las complicaciones médicas. Unos 220 millones de mujeres del mundo en desarrollo dicen que quieren prevenir el embarazo, pero carecen de conocimientos sobre una contracepción eficaz o de acceso a ella. 
Se trata de una enorme tragedia para las personas y para el futuro de nuestro ya superpoblado planeta. El mes pasado, la Cumbre sobre Planificación Familiar celebrada en Londres y organizada por el Departamento de Desarrollo Internacional del Gobierno británico y la Fundación Gates, anunció compromisos para atender a 120 millones de esas mujeres de aquí a 2020. 
El periódico del Vaticano respondió criticando a Melinda Gates, cuyas gestiones para organizar y en parte financiar esa iniciativa impedirán, según los cálculos hechos al respecto, que casi tres millones de niños mueran en su primer año de vida y que se practiquen cincuenta millones de abortos. Habría sido de esperar que los católicos romanos consideraran deseables esos resultados. 
La limitación del acceso al aborto legal obliga a muchas mujeres pobres a recurrir a personas que les practican el aborto con malas condiciones de seguridad. Tras la legalización del aborto voluntario en Sudáfrica en 1998, el número de muertes relacionadas con el aborto se redujo en un 91 por ciento y, gracias a los medicamentos Misoprostol y Mifepristone, que se pueden obtener en las farmacias, un aborto relativamente seguro y barato resulta posible en los países en desarrollo. 
Señalan que con el aborto se mata a un individuo humano vivo y único. Esa afirmación resulta difícil de negar, al menos si por “humano” entendemos miembro de la especie Homo sapiens. 
También es cierto que no podemos limitarnos a invocar el “derecho a elegir” de una mujer para evitar la cuestión ética de la condición moral del feto. Si el feto tuviera en verdad la condición moral de cualquier otro ser humano, sería difícil sostener que el derecho a elegir de una mujer embarazada comprende el de provocar la muerte del feto, excepto quizás en los casos en que la vida de la madre esté en peligro. 
Como tampoco la autoconciencia o la racionalidad pueden conceder una mayor protección al feto que a una vaca, pongamos por caso, porque el feto tiene capacidades mentales inferiores a las de las vacas. Sin embargo, raras veces se ve a los grupos “pro vida” que asaltan con piquetes las clínicas en las que se practican abortos asaltando mataderos. 
Podemos sostener convincentemente que no debemos matar, contra su voluntad, a seres autoconscientes que quieren seguir viviendo. Podemos considerarlo una violación de su autonomía o una frustración de sus preferencias, pero, ¿por qué la posibilidad de que un ser llegue a ser racionalmente autoconsciente hace que sea condenable poner fin a su vida antes de que tenga realmente la capacidad para la racionalidad o la autoconciencia? 
No tenemos la obligación de permitir a todos los seres que tienen la posibilidad de llegar a ser un ser racional que la realicen. Si de lo que se trata es del conflicto entre los supuestos intereses de seres potencialmente racionales, pero aún no conscientes siquiera, y los intereses vitales de mujeres realmente racionales, debemos conceder preferencia a las mujeres en todos los casos. 

El verdadero Che Guevara 
PARIS – La historia, cuando es contada por Hollywood, a menudo carece de sentido, pero por lo general los creadores de películas tienen el sentido común de no mostrar bajo una luz amable a los asesinos y los sádicos. Sin embargo, la nueva película de Steven Soderbergh hace eso, y más. 
El Che como romántico revolucionario, tal como lo representa Benicio del Toro en la película de Soderbergh, nunca existió. Ese héroe de la izquierda, con su aire hippie y su barba, imagen que hoy es icónica de las remeras y taza de café de todo el mundo, es un mito creado por los propagandistas de Fidel Castro, una especie de cruza entre Don Quijote y Robin Hood. 
Algún Robin Hood probablemente cometió actos violentos contra los ricos y, para cubrir sus rastros, dio a los pobres parte del botín. En la España medieval, probablemente había caballeros parecidos al Quijote cabalgando por las sendas del reino, librándolo no de dragones, sino de los pocos musulmanes que quedaban. 
Ningún adolescente en rebelión contra el mundo o sus padres parece capaz de resistirse al atractivo de la imagen del Che. Vestir una remera con su rostro es la manera más sencilla y barata de parecer estar del lado correcto de la Historia. 
Lo que funciona para los adolescentes también parece funcionar con los directores de películas que quieren sentirse eternos adolescentes. En los años 60, el estilo Che, con barba y boina, era al menos una atrevida declaración política. 
Sin embargo, una vez hubo un verdadero Che Guevara: es menos conocido que la marioneta de ficción que ha reemplazado a la realidad. 
Para bautizar un nuevo mundo, era necesario derramar sangre. Cuando uno de sus primeros compañeros de lucha lo criticó por la muerte de millones de personas durante la revolución china, Mao observó que millones de chinos mueren todos los días, así es que ¿qué importa? 
Estudió medicina en Argentina, pero escogió no salvar vidas, sino eliminarlas. Tras llegar al poder, el Che condenó a muerte a quinientos ampquot;enemigos” de la revolución sin juicio previo, ni siquiera con demasiada discriminación. 
Como era de esperarse, el Che aplicó políticas soviéticas a los cubanos: la agricultura fue destruida y por todo el país quedaron regadas fábricas fantasmas. 
La propaganda ideológica le permitió matar en números mayores que lo que habría podido imaginar cualquier asesino en serie, y todo en el nombre de la justicia. Hace quinientos años, el Che probablemente habría sido uno de esos sacerdotes o soldados que exterminaron a los nativos de América Latina en el nombre de Dios. 
La Cuba comunista que ayudó a crear es un fracaso indiscutible, mucho más empobrecida y menos libre que antes de su ampquot;liberaciónampquot;. A pesar de las reformas sociales de las que la izquierda gusta jactarse acerca de Cuba, el índice de alfabetismo era mayor antes de que Castro llegara al poder, y el racismo contra la población negra estaba menos extendido. 
Más allá de Cuba, el mito del Che ha inspirado a miles de estudiantes y activistas en toda América Latina, haciéndolos perder la vida en absurdas guerras de guerrillas. La izquierda, inspirada por el canto de sirena del Che, prefirió la lucha armada a las urnas. 
Las naciones que rechazaron la mitología del Che y escogieron el camino de la democracia y la libertad de mercado, como Brasil, Perú y Chile, están mejor que nunca: la igualdad, la libertad y el progreso económico han avanzado a la par. 
El verdadero Che, que dedicó la mayor parte de su tiempo como presidente del Banco Central de Castro a supervisar ejecuciones, merece ser mejor conocido. Quizás si la película épica de dos partes de Soderbergh resulta un éxito de taquilla, sus financistas querrán filmar una secuela más ajustada a la verdad. 

El verdadero peligro del calentamiento global 
PRAGA – Me sorprende la cantidad de personas que en Europa, Estados Unidos y otros lugares apoyan actualmente políticas sustentadas en la histeria por el calentamiento global, en particular la legislación sobre límites máximos y comercio para reducir las emisiones de gases de efecto invernadero y los subsidios a las fuentes de energía “verde”. Estoy convencido de que esta es una estrategia equivocada –no sólo por la incertidumbre acerca de los peligros que el calentamiento global podría plantear, sino también por la seguridad del daño que las políticas orientadas a la mitigación propuestas causarán. 
Recientemente fui invitado a hablar sobre este tema en una conferencia que se llevó a cabo en Santa Bárbara, California. Entre el público había líderes empresariales que esperan beneficiarse de las políticas de límites máximos y comercio y de los subsidios a la energía renovable y los empleos “verdes”. 
Europa lleva varios años de ventaja a Estados Unidos en la aplicación de políticas dirigidas a mitigar el calentamiento global. Todos los países miembros de la Unión Europea han ratificado el Protocolo de Kyoto y adoptado una amplia gama de políticas para reducir sus emisiones y alcanzar las metas que se han propuesto en ese marco. 
Estas políticas incluyen una iniciativa de límites máximos y comercio conocida como el régimen de comercio de derechos de emisión, elevados impuestos a los combustibles y programas ambiciosos para construir turbinas eólicas y otros proyectos de energía renovable. Estas políticas se emprendieron en un momento en el que la economía de la UE funcionaba bien y –espero—con pleno conocimiento de que tendrían costos significativos. 
En segundo lugar, las políticas de racionamiento como las de límites máximos y comercio serán un lastre permanente para la actividad económica. Irónicamente, las emisiones no han disminuido como resultado de esas políticas, pero ahora se están reduciendo a medida que la economía mundial entra en recesión. 
Para alguien como yo, que participé activamente en la transición de mi país del comunismo a una sociedad libre y una economía de mercado, esto no es sorprendente. Las viejas y obsoletas industrias pesadas que fueron el orgullo de nuestro régimen comunista fueron cerradas –prácticamente de la noche a la mañana—porque no podían sobrevivir a la apertura de la economía. 
A medida que las economías de la República Checa y otros países de Europa central y oriental se reconstruyeron y comenzaron a crecer de nuevo, las emisiones naturalmente empezaron a aumentar. Para todos debe resultar claro que existe una correlación muy estrecha entre el crecimiento económico y el uso de energía. 
Por ello me sorprende que la gente sostenga el argumento que ahora está de moda de que las políticas como las de límites máximos y comercio, los mandatos de gobierno y los subsidios a la energía renovable pueden beneficiar realmente a una economía. Se dice que los gobiernos, trabajando junto con las empresas, crearán una “nueva economía de la energía”, de la que se beneficiarán las compañías que participen en ella y que todo el mundo estará mejor. 
Los consumidores que se vean obligados a pagar más por la energía tendrán menos dinero para gastarlo en otras cosas. Si bien es posible que las empresas que suministren la energía ampquot;verdeampquot;, más cara, obtengan beneficios, el efecto económico neto será negativo. 
Puede haber ganancias cuando se raciona o subsidia la energía, pero únicamente en una economía que opere a tasas de crecimiento menores o incluso negativas. Esto significa que a largo plazo, todo el mundo competirá por un pedazo de pastel que será menor de lo que habría sido sin el racionamiento de la energía. 
Esto no presagia nada bueno ni para el crecimiento ni para poder salir de la crisis actual. 

La realidad del poder virtual 
DAVOS – Mientras los regímenes árabes lidian con manifestaciones alimentadas por Twitter y Al Jazeera, y los diplomáticos norteamericanos intentan entender el impacto de WikiLeaks, resulta evidente que esta era de la información global requerirá una comprensión más sofisticada de cómo funciona el poder en la política mundial. 
La transición del poder de un estado dominante a otro es un patrón histórico familiar, pero la difusión del poder es un proceso más novedoso. El problema para todos los estados hoy es que cada vez suceden más cosas fuera del control de hasta los estados más poderosos. 
En cuanto a la transición del poder, hoy en día se derrocha mucha atención en una supuesta decadencia norteamericana, muchas veces con analogías históricas simplistas con Gran Bretaña y Roma. Pero Roma siguió siendo dominante durante más de tres siglos después del apogeo de su poder y, aún entonces, no sucumbió ante el ascenso de otro estado, sino que sufrió una muerte a causa de miles de cortes infligidos por varias tribus bárbaras 
De hecho, a pesar de todas las predicciones de moda de que China, India o Brasil superarán a Estados Unidos en las próximas décadas, las mayores amenazas pueden provenir de bárbaros modernos y actores que no son estados. En un mundo de ciber-inseguridad basado en la información, la difusión del poder puede ser una amenaza mayor que la transición del poder. 
¿Qué significará ejercer el poder en la era de la información global del siglo XXI? ¿Qué recursos producirán poder? 
Cada era genera sus propias respuestas. En el siglo XVI, el control de las colonias y el lingote de oro le dieron a España una posición de ventaja; la Holanda del siglo XVII se benefició del comercio y de las finanzas; la Francia del siglo XVIII fue superior gracias a su población y sus ejércitos más grandes; y el poder británico del siglo XIX residía en la primacía industrial y naval. 
En una era de la información, sin embargo, el que gana puede ser el estado (o no estado) con la mejor historia. Hoy, no está para nada claro cómo medir un equilibrio de poder, mucho menos cómo desarrollar estrategias de supervivencia exitosas para este nuevo mundo. 
La mayoría de las proyecciones actuales de un cambio en el equilibrio global del poder se basan principalmente en un factor: las proyecciones del crecimiento del PBI de los países. 
Los estados seguirán siendo el actor dominante en el escenario mundial, pero encontrarán que el escenario está mucho más poblado y es más difícil de controlar. Una parte mucho mayor que nunca de sus poblaciones tiene acceso al poder que proviene de la información. 
A los gobiernos siempre les preocupó el flujo y control de la información, y el período actual no es el primero en verse marcadamente afectado por cambios drásticos en la tecnología de la información. Lo que es nuevo –y lo que vemos que se manifiesta hoy en Oriente Medio- es la velocidad de la comunicación y el acceso al poder tecnológico de una franja mayor de actores. 
La era de la información actual, a veces llamada la “tercera revolución industrial”, se basa en avances tecnológicos rápidos en computadoras, comunicaciones y software, lo que a su vez condujo a una caída dramática del costo de crear, procesar, transmitir y buscar información de todo tipo. Y esto implica que la política mundial ya no puede ser competencia única de los gobiernos. 
A medida que se reduce el costo de las computadoras y la comunicación, caen las barreras de ingreso. Los individuos y las organizaciones privadas, que van desde corporaciones y ONGs hasta terroristas, en consecuencia tienen el poder para desempeñar un papel directo en la política mundial. 
La velocidad del tiempo de Internet significa que todos los gobiernos tendrán menos control sobre sus agendas. Los líderes políticos gozarán de menores grados de libertad antes de que deban responder a los acontecimientos, y luego tendrán que competir con una cantidad y una variedad cada vez mayor de actores para ser oídos. 
Somos testigos de esta realidad mientras los estrategas políticos norteamericanos luchan por lidiar con los disturbios de Oriente Medio de hoy. La caída del régimen de Túnez tenía profundas raíces domésticas, pero el momento en que se produjo tomó a los foráneos, entre ellos el gobierno de Estados Unidos, por sorpresa. 
En Egipto, el gobierno de Hosni Mubarak ayudó a moderar el conflicto palestino-israelí y equilibró el poder iraní en la región. La promoción simplista de la democracia por parte de la administración de George W. Bush costó cara tanto en Irak como en Gaza, donde las elecciones permitieron el ascenso de un gobierno hostil liderado por Hamas. 
En una era de la información, la política inteligente combina el poder duro y el poder blando. Dado lo que representa Estados Unidos, la administración Obama no puede permitirse ignorar la narrativa de poder blando de democracia, libertad y apertura. 
Por consiguiente, Obama y la secretaria de Estado Hillary Clinton realizaron pedidos públicos y privados de reforma y cambio en Egipto y el mundo árabe más amplio, mientras que, al mismo tiempo, le reclamaron a todas las partes poner un límite a la violencia. Es más, se alinearon con la libertad de información frente a los esfuerzos por parte del régimen egipcio de bloquear el acceso a Internet. 
Cómo se desarrollarán los acontecimientos en Oriente Medio es una incógnita, pero en la era de la información de hoy, defender la libertad de acceso a esa información será un componente importante del poder inteligente. 

La verdadera Larga Marcha 
Todas las naciones tienen un mito fundador. Para la China comunista, es la Larga Marcha: historia equivalente a la de Moisés dirigiendo el éxodo de los israelitas desde Egipto. 
El joven Partido Comunista y sus tres Ejércitos Rojos fueron expulsados de sus bases en el Sur a comienzos del decenio de 1930 por el gobierno nacionalista de Chiang Kaishek. Perseguidos y hostigados por sus enemigos, cruzaron altas montañas, ríos turbulentos y praderas intransitables, dirigidos por Mao de victoria en victoria. 
¿Hasta qué punto responde a la realidad el mito fundador de China? 
Sigue siendo un viaje sobrecogedor, por zonas que han cambiado poco hasta hoy, inaccesibles y sumidas en una pobreza extrema. De los 40.000 supervivientes, tal vez 500 sigan vivos; localicé y entrevisté a 40 de ellos: personas comunes y corrientes que quedaron rezagadas o lograron llegar hasta el final, pero que podían contar historias muy instructivas. 
Seis semanas después de iniciada la Marcha, el Primer Ejército de Mao había quedado reducido de 86.000 a 30.000 soldados. Se sigue atribuyendo la causa a la batalla del río Xiang, la primera importante de ese ejército, pero en ella murieron, como máximo, 15.000; el resto desaparecieron. 
Otra batalla, por el río Dadu, es el corazón de la leyenda de la Larga Marcha: 22 hombres bravos vencieron, supuestamente, a un regimiento de tropas nacionalistas que guardaban las cadenas del puente Luding con ametralladoras y abrieron el paso a los integrantes de la Marcha. 
Pero los documentos que he visto indican que el general al mando de la división que fue la primera en cruzar el río Dadu contó a los historiadores del Partido una historia muy diferente. "Ese asunto no fue tan complicado como después lo contaron", dijo. 
El señor de la guerra local, que odiaba a Chiang Kaishek, dejó pasar a Mao. Como recompensa, después fue nombrado ministro en el gobierno comunista. 
Cuando convergieron en la China septentrional en octubre de 1936, lo consideraron el fin de la Marcha, pero la "tierra prometida" no lo era tanto. Apenas podía mantener a su población, por no hablar de los Ejércitos Rojos. 
Ordenaron a las mujeres dar la vuelta y regresar a sus puntos de origen, porque no había comida suficiente. Apenas un mes después de la unión de los tres Ejércitos Rojos, el Partido decidió continuar la Larga Marcha, pero el secuestro de Chiang Kaishek por el general que éste había nombrado para acabar con los comunistas los salvó. 
Pertenecían al Cuarto Ejército, mandado por Zhang Guotao, máximo rival de Mao. Su misión era la de obtener ayuda de Rusia en la frontera de la China occidental, pero Mao siguió enviándoles órdenes contradictorias; el resultado fue que no pudieron luchar ni retroceder. 
Atrapados en tierras yermas en las que la supervivencia era difícil, las mayor parte de las fuerzas de los señores de la guerra musulmanes acabaron con ellos. Sólo 400 llegaron a la frontera; el resto fueron muertos o capturados. 
Wang Quanyan, oficial superior, fue tomada como concubina por un comandante musulmán, razón suficiente para que el Partido la considerara una traidora y borrase todos sus años de entrega. Ella y el resto de los supervivientes del Cuarto Ejército tuvieron que luchar medio siglo para ser reconocidos como participantes en la Marcha. 
Si los participantes en la Marcha tenían dudas, las vencieron con la ayuda de la propaganda comunista. Estuvieron a la altura de su terrible experiencia con un valor y un autosacrificio insuperados en la historia de China o de ningún otro país. 
"Dudo que el propio Mao lo supiera". Para él, superviviente de una pobreza y una opresión extremas, el comunismo era un sueño hermoso y vigorizante, la esperanza de una sociedad justa y avanzada. 
Tal vez nadie supiera o pudiese saber cuánto y cuán extremo sufrimiento había por delante y lo grande que sería la diferencia entre el sueño y la realidad. 


Cumplir la promesa de la genómica 
VIENA – Para numerosas personas una promesa es una razón para esperar algo, una esperanza bien fundada sin exageraciones. Y es una promesa en este sentido la que vincula la ciencia con la sociedad: el público confía en que los avances científicos y tecnológicos son la clave para tener un mundo mejor, de menos incertidumbre, en el que las futuras generaciones puedan ser más felices, más sanas y vivir más. 
Después de descubrir que las matemáticas se podían aplicar en el entendimiento del mundo físico, un pequeño grupo de filósofos naturales se orientó hacia el empirismo experimental con objetivos prácticos. Encabezada por esta minoría, la revolución científica arrasó en Europa y, después, en todo el mundo. 
En su Instauratio Magna, Francis Bacon, uno de los proponentes más articulados de la ciencia moderna, explicó la visión de un nuevo mundo, transformado mediante la investigación sistemática de los fenómenos naturales. Declaró que mediante la imitación y manipulación de la naturaleza se revelarían sus secretos, que podrían manipularse para mejorar las vidas de los seres humanos. 
Si bien muchas promesas de la ciencia se han cumplido –sobre todo la prolongación espectacular de la esperanza de vida humana y el tiempo de ocio– muchas otras no se han alcanzado o solo se han logrado en parte. Con todo, la confianza de la sociedad en la ciencia no ha disminuido. 
Desde que James D. Watson y Francis Crick descubrieron la estructura del ADN en 1953, un volumen enorme de datos genéticos disponibles se ha identificado y han surgido nuevas formas de organización científica y modos de trabajar. En consecuencia, la genética ha conducido a la ciencia al inicio de la una nueva era de la Ilustración, en la que los individuos se conciben en términos de las relaciones entre sus datos genómicos únicos. 
Este movimiento –la encarnación más reciente de la interminable búsqueda del progreso humano– plantea nuevos desafíos a la relación entre ciencia y sociedad. Como lo planteó provocadoramente el Museo estadounidense de Historia Natural en 2001 con la inauguración de su exhibición sobre genética: “La revolución genómica ha llegado –¿está usted listo?” 
Asimismo, la epigenética (el estudio de los cambios hereditarios en las funciones de los genes que ocurren sin alterar la secuencia del ADN) ha modificado el viejo debate entre naturaleza y crianza, al subrayar el carácter multidimensional de la relación entre desarrollo social y biológico. El creciente entendimiento de las modificaciones epigenéticas transgeneracionales, ya sean neurológicas o nutricionales, ha abierto nuevas perspectivas sobre la plasticidad del fenotipo (las características observables de un organismo), y los factores que podrían afectarlo. 
Estos avances –y las preguntas a que dan pie– subrayan la necesidad de rediseñar el mapa de las ciencias. Es crucial un programa de investigación integrado que incluya las ciencias sociales a fin de garantizar que la promesa que representa la investigación genética beneficie a todos. 
En efecto, un conocimiento más global del genoma personal puede generar un nuevo sentido de universalidad. Con un mejor entendimiento de las relaciones interpersonales –desde el impacto que el estilo de vida individual podría tener en la salud de futuras generaciones hasta los efectos corrosivos de las desigualdades existentes y el riesgo concomitante de una nueva división genética –se podría crear una sociedad más sana y más igualitaria. 
Con este fin, la colaboración entre instituciones sociales y científicas ayudaría a romper las barreras lingüísticas y culturales, para asegurar que la revolución genómica sirva y no alinee el público, y por ende, pase la verdadera prueba de todo avance científico: pertinencia para la experiencia de la vida diaria. 
Cuando se le preguntó qué es lo que nos impide dormir con tranquilidad, el economista Amartya Sen contestó: “Las tragedias que podemos evitar, las injusticias que podemos corregir”. 

La vida amorosa de Potemkin de Vladimir Putin 
En los últimos días, Putin decidió reafirmar el matrimonio geopolítico por conveniencia entre Rusia y Siria al proceder a una venta de armas mortales al régimen de Bashar al-Assad, permitiéndole al ejército de Assad masacrar a sus opositores con mayor precisión y determinación. Putin luego decidió renegar de su propio matrimonio con Lyudmila Shkrebneva, con quien estuvo casado 29 años, anunciando el divorcio públicamente de la manera más humillante que pueda existir -su esposa estaba de pie a su lado- para una mujer rusa reservada. 
Se nombraba y se proclamaba a sus supuestas amantes; se dice que una de ellas ocupa una banca en la Duma (parlamento) como miembro del partido político de Putin, Rusia Unida. Pero, hasta ahora, siempre fue un tabú discutir la vida privada de Putin en público. 
En los últimos diez años, rara vez se los vio juntos a Vladimir y Lyudmila, de modo que circulaban muchos chismes en Moscú y San Petersburgo. Hace unos años, los medios sociales atizaron los rumores de que Putin, en realidad, estaba divorciado y se había vuelto a casar con la gimnasta Alina Kabaeva, que había dado a luz a su hijo. 
Un periodista, probablemente en connivencia con Putin, tuvo la insolencia de preguntarle por el estado de su matrimonio. Él dijo que se había terminado mientras que su esposa allí estaba presente, con cara de piedra, para confirmarlo, con un silencio que valió más que mil palabras. 
¿Por qué hacer semejante anuncio público y montado? Después de todo, en la Rusia de Putin, el zar de los últimos días puede hacer lo que quiera, cuando quiera. 
Una sugerencia es que Putin está intentando desviar la atención de su respaldo al gobierno de Siria y de la creciente represión de sus opositores domésticos (como lo demostró nuevamente la reciente huida de Rusia del prominente economista Sergei Guriev, tras un acoso policial). Si tiene una mujer a su lado con quien se lo vea regularmente en el futuro, a diferencia de lo que sucedía con Lyudmila, Putin ofrecerá una imagen más amable en el país y en el exterior. 
Si los rusos -particularmente las mujeres rusas del interior del país- creen que una nueva primera dama ejercerá una influencia empática y humanizadora sobre el hombre duro del Kremlin, pueden sentirse más inclinados a brindarle a Putin el beneficio de la duda. Esto podría resultar importante cuando inicie otra farsa de juicio -esta vez del activista anticorrupción Aleksei Navalny, a quien hoy se acusa de malversación de fondos-. 
O, se dice, tal vez Putin planee utilizar las Olimpíadas de Invierno del año próximo en Sochi como un entorno grandioso para una propuesta de matrimonio -y quizás una boda- con su próxima candidata, posiblemente Kabaeva. 
Si el ex presidente francés Nicolas Sarkozy pudo divorciarse y volver a casarse con una modelo y cantante de fama mundial mientras estaba en el poder, un presidente ruso también puede hacerlo. Y Putin ya siguió algunos consejos de belleza de otro prominente donjuán de Europa occidental, el ex primer ministro italiano Silvio Berlusconi -el lifting facial que se hizo Putin en 2010 hizo que su rostro se viera tan terso como el de Berlusconi, tan amante del Botox. 
Sin embargo, el machismo italiano, con sus zapatos lustrados y sus trajes brillosos, es diferente de su versión rusa más tosca. Y no hay garbo masculino europeo que pueda ocultar el bruto que Putin lleva adentro. 
Es una manifestación de modernidad e igualdad que hasta los líderes reservados de China y Corea del Norte parecen haber entendido últimamente. La institución de "primera dama" es una señal de que las democracias ven el poder como algo que hay que compartir -como hacen, digamos, Bill Clinton o Barack Obama-. 
Cuando los bolcheviques reemplazaron a la monarquía opresora de Rusia con el comunismo en 1917, la "dictadura del proletariado" de Vladimir Lenin dejó espacio para que el líder no sólo tuviera una esposa, sino que le permitió a ella ejercer un papel público. Nadezhda Krupskaya, la primera primera dama soviética, llevó a cabo una función sufragista. 
Sin embargo, con la caída de Khrushchev, las primeras damas soviéticas regresaron a la dacha. Leonid Brezhnev ocultó a su esposa, Viktoria, de la vista pública en toda la década de 1970 y a la mujer de Yuri Andropov, Tatyana Filipovna, prácticamente no se la conoció hasta el funeral de su marido en 1984. 
La mujer de Gorbachev, Raisa, dejó anonadado al país no sólo por aparecer en público, sino por ser elegante y expresar sus propias opiniones. El ascenso de Boris Yeltsin al poder en una Rusia independiente tuvo un revés parcial, con su esposa Naina vestida como campesina, que hacía apariciones públicas junto a él sólo cada tanto. 
De la misma manera que Putin creó una democracia "controlada", los rusos ahora bien pueden aspirar a un matrimonio "controlado" en el Kremlin -un matrimonio que adule y suavice a su líder autoritario y cursi en su chochez. 

El renacimiento de la democracia japonesa 
Después de más de 50 años de poder casi ininterrumpido, el gobernante Partido Democrático Liberal (PDL) ha quedado sepultado en una elección general. Ya una vez antes, en 1993, se produjo un cambio cuando una coalición de partidos de la oposición asumió el poder brevemente, pero el PDL aún así retuvo una mayoría en la poderosa Cámara Baja de la Dieta. 
La política japonesa tiene una imagen tediosa en la prensa mundial. Al cubrir Japón, si es que lo cubren, la mayoría de los editores prefieren historias sobre la extravagancia de su cultura popular joven, o los ribetes más salvajes del sexo japonés. 
Sólo podía molestarse a los verdaderos aficionados de las maniobras misteriosas dentro del partido gobernante para seguir los vaivenes de los jefes faccionarios, muchos de los cuales provenían de familias políticas establecidas y que, en su mayoría, dependían de un financiamiento turbio. De vez en cuando surgían escándalos de corrupción, pero estos, también, solían formar parte de maniobras intrapartidarias destinadas a frenar a aquellos políticos que se volvían demasiado grandes por sus trasgresiones, o que intentaban aferrarse al poder antes de tiempo. 
El sistema funcionaba de una manera: los jefes faccionarios del PDL se turnaban en el cargo de primer ministro, corrían sobornos de parte de varios intereses empresariales, burócratas más o menos capaces tomaban decisiones sobre políticas económicas internas y Estados Unidos se ocupaba de la seguridad de Japón (y también de gran parte de su política exterior). 
De hecho, muchas veces se dijo, de boca de analistas japoneses y también extranjeros, que un estado unipartidario de facto les sienta bien a los japoneses. La estabilidad, basada en un autoritarismo blando, es la modalidad asiática, hoy seguida por China. 
Sin embargo, a pesar de las trifulcas ocasionales, las democracias coreana y taiwanesa parecen sorprendentemente robustas. Y el argumento de que los japoneses, u otros asiáticos, son culturalmente adversos a la competencia política no tiene asidero histórico. 
Por cierto, la historia japonesa está llena de contiendas y rebeliones, y Japón fue el primer país asiático independiente con un sistema multipartidario. Su temprana democracia de posguerra fue tan revoltosa, con manifestaciones masivas, sindicatos militantes y vigorosos partidos de izquierda, que se hizo un intento deliberado por expulsar a la política del sistema e imponer el tedio de un estado unipartidario. 
Al igual que Italia (quizás el paralelo europeo más cercano a Japón), Japón era un estado de primera línea en la Guerra Fría. Los conservadores domésticos, así como el gobierno norteamericano, temían la posibilidad de una toma del poder por parte de la izquierda, o incluso de los comunistas. 
De manera que se puso en vigor un partido de coalición conservador (muy parecido a los demócrata-cristianos italianos), financiado en parte por Estados Unidos, para marginar a toda la oposición de izquierda. Esto implicó ciertas tácticas de mano dura, especialmente contra los sindicatos, pero funcionó principalmente porque la clase media aceptó un acuerdo informal: mayor prosperidad material a cambio de consentimiento político. 
Cada vez más marginada, la oposición descreció hasta convertirse en una fuerza impotente, una mera figura decorativa en un estado unipartidario. Pero el régimen unipartidario alimenta la complacencia, la corrupción y la esclerosis política. 
El primer ministro Junichiro Koizumi le dio al PDL el último aliento de vida al prometer reformarlo en 2001. Todo lo que hizo no fue suficiente. 
El PDJ victorioso tal vez no desate hogueras políticas de inmediato. Su líder, Yukio Hatoyama, es un vástago poco carismático de otra dinastía establecida -su abuelo, Hatoyama Ichiro, asumió como primer ministro en 1954 heredando el cargo de Yoshida Shigeru, que era el abuelo del último primer ministro de PDL, Taro Aso. 
Los objetivos del PDJ son excelentes: más autoridad para los políticos electos, menos injerencia burocrática, más independencia de Estados Unidos, mejores relaciones con los vecinos asiáticos, más poder a los votantes y menos a las grandes empresas, y demás. 
Aún si el PDJ no logra implementar la mayoría de sus reformas en el corto plazo, el hecho de que los votantes japoneses optaran por el cambio revigoriza la democracia de su país. Aunque el sistema se convirtiera en algo parecido a la democracia de Japón en los años 1920, con dos partidos más o menos conservadores en competencia por el poder, sería preferible a un estado unipartidario. 
Muestra claramente que el deseo de una elección política no está confinado a unos pocos países afortunados, principalmente en el mundo occidental. Es una lección vital, particularmente en un momento en que el éxito económico de China está convenciendo a demasiados líderes de que los ciudadanos, especialmente pero no sólo en Asia, quieren ser tratados como niños. 


El juego de las citas con la recesión 
STANFORD – El optimismo que apareció en las fases tempranas de la recuperación de la crisis financiera y de la recesión ha dado paso a evaluaciones más realistas sobre las amenazas que afronta la economía mundial y sus partes constituyentes nacionales a corto, medio y largo plazo. 
En muchos países, han surgido incluso temores de un período prolongado de crecimiento lento y a veces negativo, obstáculos persistentes para reducir el desempleo y angustia económica continua o, peor aún, de un “decenio perdido” con múltiples recesiones, al estilo japonés, o, mucho peor aún, de una depresión (que los políticos y los intelectuales han alimentado al intentar justificar una continua intervención estatal en gran escala en la economía en los próximos años). 
Pero, ¿tan inhabituales son múltiples contracciones en períodos de graves dificultades económicas? Sería útil saber la respuesta a esa pregunta antes de intentar una y otra vez impulsar la economía a corto plazo con políticas costosas que podrían empeorar las perspectivas a largo plazo. 
La recesión mundial fue muy profunda, sin precedentes desde la segunda guerra mundial, con la posible excepción del comienzo del decenio de 1980 (cuando, por ejemplo, la tasa de desempleo en los Estados Unidos se elevó hasta el 10,8 por ciento como consecuencia de la desinflación respecto del aumento de los precios de dos cifras a finales del decenio de 1970). Desde el comienzo de la crisis en diciembre de 2007 hasta el aparente fin de la recesión en el verano de 2009, la disminución del PIB real en los EE.UU. ascendió al 3,8 por ciento. 
Todas las demás economías del G-7 (el Japón, Alemania, Italia, Francia, el Canadá y el Reino Unido) experimentaron recesiones profundas también durante ese período. Importantes economías comerciales de ingresos medios, como, por ejemplo, el Brasil, Corea del Sur, Singapur y Taiwán experimentaron descensos breves, pero aún mayores. 
Los diferentes organismos estadísticos nacionales definen –y, por tanto, datan– esos episodios de forma algo diferente. En los EE.UU, se encarga de datar oficialmente las recesiones una institución de investigación privada, no partidista y sin ánimo de lucro, con lo que esa medida está sensatamente despolitizada. 
El momento en que la economía deja de crecer se llama “la cima” y aquel en que deja de contraerse la “hoya”. El período comprendido entre el momento en que la economía empieza a crecer de nuevo y aquel en que alcanza la cima anterior se llama “recuperación”. 
La economía cae hasta el fondo de un pozo y después, en cuanto empieza a subir para salir de él, se declara “concluida” la recesión, aun cuando tarde bastante en volver a llegar a la cima. Así, pues, no es de extrañar que los ciudadanos comunes no consideren que la recesión ha acabado hasta que la economía haya vuelto a la “normalidad”, lo que significa que los ingresos están aumentando y los puestos de trabajo han dejado de ser desesperantemente escasos. 
Por regla general, se suele considerar que dos trimestres consecutivos de descenso del PIB real constituyen una recesión, pero a veces las recesiones no cumplen esa regla. Ni la recesión de 2001 ni la de 1974-975 en los EE.UU. cumplieron ese criterio. 
Los Estados Unidos tuvieron una recesión breve e intensa en 1980, seguida de otra larga y profunda en 1981-1982. Muchos economistas creen que fue un episodio importante y probablemente sea ésa la forma apropiada de concebirla en un marco histórico más amplio. 
Pero la economía sí que creció entre medias... lo justo para considerarlas dos recesiones distintas y, como estuvieron separadas por una transición del Presidente Jimmy Carter al Presidente Ronald Reagan, la consecuencia política es que se reconocieran dos recesiones. Asimismo, se dató oficialmente el comienzo de la reciente recesión en diciembre de 2007, pero igual podría haberse datado su comienzo en el verano de 2008, porque, entre tanto, la economía creció. 
Si nos centramos en el PIB real y definimos una doble caída como una secuencia histórica en la que a un período lo suficientemente largo para que se lo declare recesión sigue un período de recuperación y después y rápidamente una segunda recesión clara, el período de 1980-1982 en los EE.UU. es un ejemplo clásico. De hecho, definida menos rigurosamente como una secuencia que incluye períodos de crecimiento seguidos de períodos de descenso, a los que siguen, a su vez, otros períodos de crecimiento y descenso, el período de 1973-1975 en los EE.UU., con ocho trimestres de beneficios y pérdidas alternos en el PIB real, fue una recesión con cuádruple caída. 
Dentro de la recesión actual, ya hemos tenido una doble caída; una al comienzo de 2008, después algo de crecimiento, luego otra larga y profunda caída y después un crecimiento renovado. Si la economía vuelve a reducirse –perspectiva muy verosímil–, tendríamos una triple caída, aunque tal vez no una segunda recesión clara. 
Las caídas dobles, triples y cuádruples han sido una experiencia recesiva en los Estados Unidos desde la segunda guerra mundial y episodios similares han sido comunes en muchos otros países. El Japón, por ejemplo, tuvo tres recesiones en su “decenio perdido”, a partir del decenio de 1990, pese a una larga ristra de grandes programas keynesianos de estímulo que lo dejaron con la mayor carga de deuda pública de las economías avanzadas. 
Aunque la previsión básica parece la de un crecimiento mundial lento –en los EE.UU, en torno al tres por ciento, la mitad, aproximadamente, del ritmo habitual después de las recesiones profundas–, la Historia indica que otro descenso no sería de extrañar precisamente antes de que surja un crecimiento más intenso y sostenido. 

Los rojos y los azules 
El cambio de Condoleezza Rice por Colin Powell en la Secretaría de Estado de Estado de los EU demuestra que la reciente elección presidencial de ese país sigue teniendo fuertes repercusiones. Pero entender qué es lo que nos dice la elección sobre Estados Unidos es importante no sólo para los estadounidenses sino para el mundo. 
La votación presidencial de este año es prueba de que la democracia estadounidense goza de buena salud, pero que algunas cosas podrían mejorar. Al contrario de lo que sucedió en las elecciones de 2000, cuando el Presidente Bush perdió la votación popular y apenas ganó la votación en el Colegio Electoral, esta vez triunfó por 3.5 millones de votos. 
Los Estados Unidos siguen muy divididos en estados rojos (republicanos) y estados azules (demócratas). Si 100,000 votos hubieran sido distintos en el estado rojo de Ohio, John Kerry sería el presidente (aunque con votación popular minoritaria). 
El Colegio Electoral se incluyó en la constitución de Estados Unidos para proteger a los estados pequeños en un sistema federal, pero ahora significa que las campañas políticas se centran principalmente en una docena de estados donde la opinión pública está muy dividida. A un nivel más fundamental, elegir presidentes sin una mayoría popular tiene algo de indecoroso. 
Algunos observadores también se quejan de la retórica y la propaganda divisiva que caracterizó a la campaña. Pero eso debe verse desde una perspectiva histórica. 
En la época de los Padres Fundadores, los periódicos eran extremadamente parciales y a George Washington le consternaba la dureza del lenguaje político. Durante gran parte de sus primeros años --para no hablar de la Guerra Civil y la Reconstrucción—el país estuvo tan dividido como ahora y lo enconado de la retórica de campaña reflejaba lo cerrado de la competencia. 
Al mismo tiempo, a pesar de la propaganda negativa en ambos bandos, los tres debates televisados a nivel nacional plantearon temas importantes en un formato serio y tuvieron una gran audiencia. En general, es probable que un presidente con una economía creciente resulte reelecto. 
En gran parte eso se debió a la impopularidad de la guerra de Iraq. Kerry trató de hacer de la guerra, del bajo ritmo de creación de empleos, de la inadecuada atención a la salud y de la reducción de impuestos de Bush a los grupos de ingresos altos los temas centrales de su campaña, pero algunos observadores sintieron que eso nunca constituyó un mensaje claro. 
Bush replicó con preocupaciones sobre la seguridad en contra del terrorismo y el populismo cultural en temas como el matrimonio entre homosexuales y el derecho al aborto. Al final, la seguridad y el populismo cultural vencieron al populismo económico. 
La interpretación de la elección ha estado influenciada por las encuestas de salida en las que se les preguntó a los electores (después de haber votado) qué temas les importaban más. La mayoría (22%) respondió que los "valores morales", en comparación con el 20% que se refirió a la economía y el 19% que mencionó el terrorismo. 
Pero una encuesta de Pew levantada una semana después de la elección indicó que la categoría "valores morales" abarcaba una amplia gama de temas además del derecho al aborto y el matrimonio entre homosexuales. De hecho, las encuestas muestran que el 25% de la población apoya el matrimonio entre homosexuales y el 35% está a favor de uniones civiles legales para parejas de homosexuales (la posición que defendía Kerry). 
Una cuestión más importante es si los EU están divididos irremediablemente. El mapa electoral de rojos y azules ha dado lugar a chistes y caricaturas en Internet sobre la secesión de las dos costas azules del centro rojo del país. 
Muchos estados en ambos bandos se ganaron por márgenes escasos, y si se colorea el mapa a nivel de condados y no de estados, gran parte del país se ve bastante morado. Ciudades frente a suburbios y zonas rurales es una mejor descripción que costas frente a centro. 
En efecto, las encuestas de opinión señalan que la mayoría de los estadounidenses se concentran en el centro moderado del espectro político y no en los dos extremos. Pero las élites políticas, como los militantes de partidos y los miembros del Congreso, suelen ser más extremistas que el público. 
Al principio eso parece desconcertante, porque deberían tener incentivos para desplazarse al centro rico en votos. Pero muchos miembros del Congreso representan distritos que son seguros para sus partidos y la amenaza a su reelección está en las primarias, dominadas por las alas más activistas y extremistas de los partidos. 
Esta tendencia se ve reforzada por el crecimiento de la televisión por cable, que atrae a los telespectadores mediante programas controversiales de "infotenimiento" y bloggers de Internet que entablan polémicas feroces sin ningún filtro editorial. Una reforma para cambiar las fronteras de los distritos electorales a fin de hacerlos más competitivos ayudaría a aliviar el problema, pero pocos de los congresistas en funciones votarían para hacer modificaciones que podrían aumentar su riesgo de derrota. 
Lo cerrado del resultado indica que Bush ganó un mandato para el cambio menor de lo que él parece creer. Ante los difíciles problemas de política exterior, fiscal y social a que se enfrenta, haría bien en voltear hacia el centro en lugar de conciliar a su base conservadora, pero todavía no resulta claro si habrá de imperar la política de las convicciones o la del pragmatismo. 

La reeducación de Hong Kong 
HONG KONG – Lleva menos de cien días en el cargo y el nuevo jefe ejecutivo de Hong Kong, C.Y. Leung, ya está en cuidado intensivo político. En un tiempo récord logró perder su apariencia de capacidad, credibilidad y liderazgo firme. 
Otro de sus colaboradores resultó ser un arrendador abusivo que poseía ilegalmente viviendas en forma de jaulas; pero éste ha dicho que es culpa de su esposa y ha negado toda participación en esas actividades. Al propio Leung se le descubrieron varias estructuras ilegales en su casa, y esa violación la usó exitosamente en contra de su rival, Henry Tan, durante la campaña electoral. 
Leung también se ha distinguido por incitar a un gran grupo de maestros y estudiantes a protagonizar manifestaciones masivas en contra de sus esfuerzos apresurados de insertar un programa de “educación nacional” en el currículo escolar a fin de “reconectar” a los jóvenes de Hong Kong con su patria. Para decenas de miles de manifestantes, muchos de ellos acompañados de sus padres, la potencial muerte de una educación honesta era algo insoportable. 
El objetivo del programa, heredado de la administración anterior, es bueno: ampliar los conocimientos entre la juventud sobre China moderna. 
El libro de texto contiene principalmente propaganda, incluidas afirmaciones de que el sistema de partido único de China es maravilloso, mientras que la democracia multipartidista como se practica en los Estados Unidos ha creado turbulencias sociales perjudiciales. No hace mención de las políticas letales que se han emprendido desde 1949 que condujeron a la persecución y hambruna de decenas de millones de chinos. 
Dado que casi todas las escuelas dependen de los subsidios gubernamentales, la flexibilidad otorgada se percibe ampliamente como un retraso táctico. Como la seguridad del empleo de los maestros está en riesgo, la mayoría va a poner en aplicación el programa. 
Los manifestantes, encabezados por un estudiante de quince años, ahora héroe popular, han retrocedido, pero eso también es una decisión táctica. Los estudiantes han prometido que seguirán luchando contra el programa hasta que lo eliminen. 
Pero, ¿por qué el gobierno chino trató de imponer el currículo en primera instancia? Después de todo, Hong Kong tiene una de las poblaciones más educadas del mundo: la ciudad tiene en términos per cápita tal vez más graduados de las primeras veinte universidades del mundo que cualquier otro lugar fuera de Manhattan. 
No obstante, después de más de sesenta años en el poder, el Partido Comunista Chino (PCC) sigue teniendo una gran sensación de inseguridad. Internet puede ser omnipresente en China moderna pero YouTube y Facebook, tan aceptados en la vida diaria en todo el mundo, siguen estando prohibidos y la Oficina de Seguridad Pública ha creado un vasto sistema de monitoreo de Internet para filtrar y registrar cualquier cosa que los dirigentes chinos piensen que hay que temer. 
Si bien el disentimiento es el alma de cualquier sociedad abierta, para China es un veneno peligroso. Además, China teme que Hong Kong, que tiene una población de menos de ocho millones de personas, pueda representar un problema sistémico como una forma alternativa de gobierno, aunque muchos comunistas y sus aliados tienen posiciones clave en los sectores público y privado de Hong Kong. 
En lugar de aceptar que el “amor” no se puede imponer sino que se debe ganar, los “patriotas” excesivamente entusiastas de Hong Kong están impacientes por mostrar su lealtad y tratan de imponer esa propaganda primitiva. Pocos en Hong Kong están convencidos del mantra de la élite política de que el programa de educación nacional es lo que “se debe” hacer. 
La hija de Xi Jinping, el supuesto futuro líder que ahora ha vuelto a aparecer después de una ausencia inexplicable, estudia en Harvard bajo un nombre ficticio. Bo Quaqua, hijo fiestero del desgraciado ex miembro del Politburó, Bo Xilai, estudió en Harrow, alma máter de Winston Churchill, después en Oxford, y Harvard. 
En consecuencia, un número creciente de jóvenes está saliendo a las calles a manifestarse para que se escuchen sus voces. Y si bien nadie en Hong Kong quiere la independencia de China, las recurrentes tácticas de mano dura para obligar a Hong Kong a “querer” a China podrían empezar a inspirar esos sentimientos. 
Argumentó que lo único que tenía en mente eran los intereses de Hong Kong dentro de los límites de la fórmula “un país, dos sistemas” de China. Sin embargo, hasta ahora parece que prefiere hacer que esos sistemas se parezcan. 
Sin embargo, el interés nacional de China es asegurarse de que Hong Kong siga siendo una ciudad de primer nivel, moderna y abierta. Detener a Hong Kong en nombre del patriotismo solamente logrará impedir el avance hacia la modernidad que necesita toda la China para ser realmente grande. 


El dilema de los refugiados 
Una de las razones por que los chipriotas griegos rechazaron el plan propuesto en abril último por el Secretario General de la ONU, Kofi Annan, para reunificar Chipre fue que una abrumadora mayoría de ellos sintió que no hacía justicia a los reclamos de los refugiados desplazados por la invasión turca de 1974. Esta fue también una de las pocas ocasiones en que la opinión pública internacional tuvo conciencia de que había un problema de refugiados en la isla, ya que poca gente sabía que todavía los había de aquella guerra. 
Cuando Turquía invadió Chipre en 1974 después de un intento fallido de la junta militar griega de Atenas por llevar a cabo la Enosis (unificación con Grecia), cerca de 250.000 chipriotas griegos fueron expulsados de sus hogares. Algunos huyeron, presas del pánico ante el ejército invasor, y algunos fueron expulsados: la acostumbrada imagen llena de complejidades y problemas morales que surge en tales situaciones. 
Aunque sobrepasada, la comunidad chipriota griega reaccionó con humanidad, solidaridad y prudencia. Inicialmente, se crearon campos para refugiados, pero el gobierno chipriota griego decidió que, si bien no renunciaría a los reclamos de los refugiados por retornar a sus hogares en el norte, haría lo posible por no dejarlos vegetando mientras tanto en los escuálidos campos. 
No se creó ninguna agencia para refugiados apoyada por la ONU para ayudarles. En lugar de ello, con alguna ayuda internacional pero principalmente con sus propios recursos, la República de Chipre (un país pequeño y entonces no demasiado próspero que había sido devastado por la guerra) lanzó un programa de reasentamiento y rehabilitación como proyecto nacional. 
En unos pocos años los refugiados fueron absorbidos en la economía y la sociedad del sector sur de la isla, correspondiente a los chipriotas griegos. Como en la Alemania posterior a la Segunda Guerra Mundial, gran parte de la prosperidad actual del Chipre actual es un resultado del impulso que recibió la economía con la absorción de los refugiados. 
El que visite la parte chipriota griega de la isla hoy no encontrará campos de refugiados: la mayoría de los millones de turistas no conocen el hecho de que más de un tercio de los chipriotas griegos con los que se encuentran son refugiados o sus descendientes. 
Igualmente encomiable ha sido la decisión estratégica de los chipriotas griegos de seguir una política de no violencia al estilo Gandhi: si bien hay una profunda amargura acerca de la ocupación turca y el hecho de que se hayan instalado colonos turcos en el norte, la comunidad chipriota griega decidió no usar la violencia contra la ocupación. 
Por supuesto, podría ser diferente: si los chipriotas griegos hubiesen seguido el ejemplo de los palestinos desde 1948 (esto es, mantener a los refugiados en campos, segregarlos de la sociedad de no refugiados y adoctrinar a sus niños con un mensaje militarista diario de odio, venganza y terrorismo) en la isla se viviría una atmósfera completamente diferente El ejemplo de los chipriotas turcos demuestra que sencillamente no es cierto que los ocupados no tengan más recursos que la violencia y el terrorismo. 
Consideremos lo que ha alcanzado la comunidad chipriota griega (una economía floreciente, donde nadie vive en condiciones de miseria y humillación en campos de refugiados, y con membresía en la Unión Europea) en comparación con la catástrofe que la opción palestina ha causado a su propio pueblo. Quizás en el nivel de las relaciones públicas los líderes palestinos, sacrificando a su propio pueblo en el altar de la propaganda, puedan solazarse con sus logros: sin embargo, es su propia gente la que sufre. 
Harían mejor mirando a través del Mediterráneo a Chipre y viendo cómo los refugiados pueden vivir con dignidad y honor, sin renunciar a sus reclamos por la tierra en disputa. Pero no por nada la República de Chipre es una democracia, mientras que los palestinos no han sido capaces de liberarse de la violenta opción militarizada que los ha llevado a la actual miseria. 


El futuro renovable 
Para algunos, es un trasto inútil y costoso; para otros, es la salvadora de la Humanidad, que promete liberarnos a nosotros (y nuestro medio ambiente) de la “locura” de los combustibles fósiles. Por eso, hace mucho que se necesita un análisis realista, creíble y, sobre todo, imparcial, que aporte una muy necesaria dosis de pragmatismo y realismo al debate. 
El nuevo informe del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas, compuesto por más de 120 científicos, economistas y especialistas en tecnología, aporta esa tan esperada evaluación. Adopta una perspectiva mundial y concilia los intereses de los países en desarrollo y los desarrollados, al tiempo que examina las amplias cuestiones económicas, medioambientales y sociales que están en juego. 
Según sus conclusiones, firmadas por representantes de los más de 190 países que se reúnen esta semana en los Emiratos Árabes Unidos, la energía renovable es una prometedora opción cada vez más práctica y sumamente prometedora. Los costos están reduciéndose y es probable que sigan haciéndolo aún más a medida que se acelere la innovación y siga aumentando la demanda mundial de energía. 
Los investigadores han repasado minuciosamente más de 160 hipótesis, incluidos exámenes a fondo de cuatro de ellas. Según las más optimistas de ellas, las renovables podrían atender casi el 80 por ciento del suministro total de energía a mediados de este siglo, con lo que reducirían en una tercera parte las emisiones de los gases que provocan el efecto de invernadero. 
Naturalmente, sólo el tiempo dirá si se alcanzará esa cifra o no. Algunas de las seis tecnologías de energía renovable evaluadas, como, por ejemplo, las que generan electricidad a partir de los océanos, requerirán más investigaciones, desarrollo e incubación antes de alcanzar la madurez comercial, pero otras, como, por ejemplo, la solar, la eólica y la geotérmica, son ya en algunos casos competitivas –o casi– en costos con los combustibles fósiles. 
Se pueden desplegar rápidamente la fotovoltaicas en zonas rurales sin necesidad de instalar una costosa red eléctrica: Bangladesh ha sido el primer país en adoptar una iniciativa al respecto. 
La evaluación del IPCC señala que ya está aumentando la utilización de las renovables. En 2009, la capacidad eólica y fotovoltaica instalada aumentó en más del 30 por ciento y del 50 por ciento, respectivamente, pero no es probable que se alcancen las cifras de verdad grandes sin los tipos de políticas públicas de apoyo que han catalizado la expansión de las renovables en países, como, por ejemplo, China y Alemania. 
Son urgentemente necesarias políticas idóneas y con visión de futuro. La nueva tarifa para proveedores de energías renovables de Kenya ha desencadenado un rápido aumento de la capacidad geotérmica y el mayor proyecto de central eólica –de 300MW– en el África subsahariana. 
Pero los logros de las diversas políticas nacionales tienen un límite. Las políticas nacionales, incluidas las decisiones sobre préstamos del Banco Mundial y de los bancos de desarrollo regional, deben desarrollarse, como también las estrategias de las Naciones Unidas y de los donantes bilaterales. 
Un acuerdo amplio infundiría certidumbre a los mercados de emisiones de dióxido de carbono y fortalecería los diversos mecanismos que ya están fomentando las renovables en las economías en ascenso y aportando financiación estatal a las inversiones del sector privado. La reunión de Río+20, que se celebrará en el Brasil el año que viene es otra oportunidad para propiciar la transición a una economía verde mundial. 
Siguen existiendo dificultades técnicas: la gestión sin fisuras de una panoplia de fuentes energéticas muy diferentes requerirá inversiones en unas mejores redes eléctricas nacionales y regionales. 
El IPCC calcula que los costos de desencadenar una revolución en materia de energías renovables podría oscilar entre tres billones de dólares y más de doce billones de dólares de aquí a 2030. Parece bastante caro y lo es, pero también lo son las subvenciones a los combustibles fósiles, que, con apenas un murmullo de protesta, ascienden actualmente a más de 600.000 millones de dólares al año. 
El informe del IPCC ha aportado un sólido fundamento científico para un futuro con escasas emisiones de dióxido de carbono y con recursos eficientes. Ahora los gobiernos tienen una perspectiva más clara sobre cómo reforzar las vidas y los medios de vida de los 7.000 millones de habitantes del mundo (entre 9.000 y 10.000 en 2050), sin por ello dejar de mantener la huella de la Humanidad, incluido el cambio climático, dentro de los limites de sostenibilidad medioambiental del planeta. 

El renminbi avanza 
BEIJING – En junio, el Banco Popular de China (PBC por sus siglas en inglés), el banco central chino, anunció el fin de los 23 meses de vinculación del renminbi al dólar y que se regresaría al régimen cambiario previo a la crisis que se había adoptado en julio de 2005. Hasta ahora, sin embargo, la apreciación del renminbi frente al dólar ha sido lenta. 
Es difícil sostener que el renminbi no está subvaluado dados los amplios y continuos excedentes en la cuenta corriente y en la cuenta de capital chinas. Sin embargo, parece improbable que en el futuro inmediato se acelere la apreciación del renminbi pese al fin de su vinculación con el dólar. 
La posición oficial de China es que para evitar el impacto negativo de un renminbi más fuerte en las exportaciones de ese país, y por consiguiente, en el empleo, la apreciación debe llevarse a cabo de forma gradual, autónoma y controlada. El actual régimen cambiario, que vincula al renminbi con una canasta de divisas, se creó para dar al banco central chino la libertad de controlar el ritmo de la apreciación, y al mismo tiempo crear fluctuaciones en dos sentidos en el tipo de cambio frente al dólar a fin de desalentar los ataques en un solo sentido contra el renminbi de los especuladores. 
La apreciación del renminbi debió haber comenzado antes y a un ritmo más rápido, cuando el superávit comercial chino era mucho menor y su crecimiento no dependía tanto de las exportaciones. Este retraso ha hecho que el reajuste de la cuenta corriente mediante la apreciación del renminbi sea costoso. 
En los primeros siete meses de 2010, el superávit comercial de China fue de 84,000 millones de dólares, una disminución del 21,2% en comparación con el periodo enero-julio de 2009. Esta fuerte y continua disminución del superávit comercial de ese país provoca que el gobierno chino no se decida a permitir una apreciación significativa del renminbi por temor a un impacto de efecto retardado en la balanza comercial. 
El PBC sabe que una rápida degradación de la posición fiscal de los Estados Unidos y un continuo deterioro de su balanza externa pueden crear una tentación irresistible en este país para reducir su enorme deuda mediante la inflación. Mientras más intervenga el PBC, mayores serán las pérdidas en lo que se refiere al bienestar nacional que China puede sufrir más adelante. 
Por lo tanto, el gobierno chino tiene que lograr un equilibrio entre la protección de su sector exportador y la preservación de su bienestar nacional. El dilema a que se enfrentan los funcionarios chinos es que el impacto de una disminución de las exportaciones como resultado de la apreciación del renminbi se sentirá inmediata e intensamente, mientras que las enormes pérdidas en el bienestar debido a la pérdida de valor de las reservas chinas de divisas recaerán en la sociedad en su conjunto –aunque no inmediatamente. 
Además, el incremento en el nivel general de precios -y en los niveles de los salarios en particular- ha causado un fortalecimiento constante del renminbi en términos reales, lo que ha reducido (en cierta medida) la necesidad de una apreciación nominal. Es cierto, funcionarios del ministerio de comercio expresaron recientemente su deseo de una mayor disminución del superávit comercial de su país en 2010. 
El renminbi se apreció un 18,6% en términos reales efectivos, y un 16% en términos de dólares, de junio de 2005 a agosto de 2008. Con todo, de 2006 a 2008 el crecimiento anual de las exportaciones chinas creció 23,4%, dejando atrás al de las importaciones, que aumentó 19,7%. 
En el caso de China, el efecto en el ingreso de la demanda global es significativamente mayor que el efecto de los precios del tipo de cambio. La caída del superávit comercial de China desde finales de 2008 se debe principalmente a la desaceleración mundial y al paquete de estímulo que introdujo el gobierno, más que a los cambios en el tipo de cambio del renminbi. 
Un renminbi que se aprecie rápidamente dará lugar a un incremento de las salidas netas de capital, que es lo que vivió Japón después de que el Acuerdo Plaza de 1985 presionara al yen a la alza. Como resultado, el equilibrio de la balanza de pagos se lograría a un determinado nivel del tipo de cambio, pero seguiría existiendo un superávit de cuenta corriente (aunque menor). 
En ese país, la causa fundamental de los desequilibrios no es un dólar fuerte sino un endeudamiento y un consumo excesivos. Un dólar más fuerte empeoraría la balanza comercial estadounidense, pero un dólar cada vez más débil podría generar pánico en los mercados de capital, lo que podría aumentar las primas de riesgo de los activos denominados en dólares, incluidos los valores del gobierno estadounidense, y eso a su vez conduciría a una desaceleración económica y a una mayor debilidad del dólar. 
Sin embargo, si este país no logra corregir el desequilibrio en el ahorro, su actual déficit de cuenta corriente no desaparecerá, independientemente de la posición del dólar. El crecimiento adecuado de los Estados Unidos y el control de su déficit de cuenta corriente dependen de su capacidad para revitalizar su capacidad de innovar y crear, restableciendo así la competitividad, y creando demanda al mismo tiempo. 
Para China y los Estados Unidos, el tipo de cambio del renminbi frente al dólar es importante a fin de lograr crecimiento y una cuenta corriente más equilibrada. Sin embargo, este objetivo doble requiere de un cambio estructural en las dos economías, la china y la estadounidense. 


¿Los mejores, los más brillantes y los menos productivos? 
NEW HAVEN – ¿Acaso son demasiadas las personas más talentosas que optan actualmente por carreras en finanzas -y, más específicamente, por dedicarse al trading, a la especulación y a otras actividades supuestamente "improductivas"? 
En Estados Unidos, el 7,4 por ciento de la compensación de los empleados en 2012 fue a manos de gente que trabaja en la industria de las finanzas y los seguros. Más allá de si ese porcentaje es demasiado alto o no, la verdadera cuestión es que la participación es aún más alta entre las personas con mejor nivel educativo y más realizadas, cuyas actividades pueden ser económica y socialmente inútiles, si no nocivas. 
En una encuesta de universidades de elite de Estados Unidos, Catherine Rampell determinó que en 2006, poco antes de la crisis financiera, el 25% de los estudiantes a punto de recibirse de la Universidad de Harvard, el 24% de Yale y un gigantesco 46 por ciento de Princeton iniciaban sus carreras en servicios financieros. Esos porcentajes han caído levemente desde entonces, pero tal vez esto sólo sea un efecto temporario de la crisis. 
Según un estudio de Thomas Philippon y Ariell Reshef, gran parte del incremento en la actividad financiera tuvo lugar en áreas más especulativas, a expensas de las finanzas tradicionales. Desde 1950 hasta 2006, la intermediación crediticia (préstamos, incluida la banca tradicional) cayó en relación a "otras finanzas" (que incluyen títulos, materias primas, capital de riesgo, capital de inversión, fondos de cobertura, fideicomisos y otras actividades de inversión como la banca de inversión). 
Sin duda necesitamos que algunas personas se dediquen al trading y a la especulación. ¿Pero cómo sabemos si son demasiadas? 
Se considera que operar en contra de otros es una actividad intrínsecamente egoísta, aunque pudiera tener beneficios sociales indirectos. Pero, como les gusta señalar a los economistas, los operadores y los especuladores ofrecen un servicio útil. 
De hecho, un estudio de 2011 de Patrick Bolton, Tano Santos y José Scheinkman sostiene que un porcentaje significativo de la especulación y el trading simplemente busca obtener réditos. En otras palabras, es una actividad ineficiente que sólo permite el cobro de rentas en base a productos que, de otra manera, serían gratuitos. 
El ejemplo clásico de búsqueda de renta es el de un señor feudal que instala una cadena a lo ancho de un río que pasa por su tierra y luego contrata a un cobrador para que les cobre a los botes que pasan un arancel (o una renta de la sección del río por unos minutos) para bajar la cadena. No hay nada productivo respecto de la cadena o el cobrador. 
Buscan los mejores acuerdos comerciales, creando una "externalidad negativa" para aquellos que no son de la partida. Si los malos activos que ellos rechazan -por ejemplo, los títulos respaldados por hipotecas de alto riesgo que alimentaron la crisis financiera de 2008- se crean de todas maneras y se los endilgan a inversores menos conocedores, los financistas no le aportan más a la sociedad que un terrateniente que instala una cadena de un lado al otro del río. 
Desde que la Ley Gramm-Leach-Bliley de 1999 revocó la Ley Glass-Steagall, los banqueros actuaron cada vez más como patrones feudales. La Ley Dodd-Frank de 2010 introdujo una medida algo similar a la prohibición de Glass-Steagall al imponer la Regla Volcker, que prohíbe las operaciones que buscan ganancias rápidas por parte de los bancos comerciales, pero se podía hacer mucho más. 
Para muchos observadores, la Ley Glass-Steagall no tenía sentido. ¿Por qué no se les debería permitir a los bancos involucrarse en cualquier actividad comercial que quisieran, al menos mientras existan reguladores que aseguren que las actividades de los bancos no ponen en peligro toda la estructura financiera? 
De hecho, las principales ventajas de la Ley Glass-Steagall original pueden haber sido más sociológicas que técnicas, al cambiar la cultura y el entorno empresarios de maneras sutiles. Al mantener el negocio de hacer acuerdos por separado, los bancos podrían haberse concentrado en su negocio principal tradicional. 
Bolton y sus colegas parecen tener razón en muchos sentidos, aunque la investigación económica aún no nos ha permitido estimar el valor que tiene para la sociedad el hecho de que tantos de nuestros mejores y más brillantes ciudadanos sigan carreras en los sectores hoy populares de las "otras finanzas". Las actividades especulativas tienen ventajas y desventajas, mucho que es bueno y parte que es malo, y esto es muy difícil de cuantificar. 

La resistencia al ascenso de Segolene Royal 
Aunque la contienda no ha finalizado, Nicolas Sarkozy ha salido como el favorito consistente en las encuestas, y también de aquellos que lo declararon casi derrotado a principios de diciembre. El nuevo consenso se puede describir de la siguiente manera: Segolene Royal no puede derrotar a Nicolas Sarkozy pero Sarkozy puede derrotarse a sí mismo. 
¿Por qué la candidata socialista, la primera mujer que tenía oportunidades reales de ser elegida Presidente de Francia se vino abajo tan rápido? ¿Y por qué Sarkozy ha mostrado ser tan resistente a pesar de los sentimientos negativos que su personalidad despierta frecuentemente? 
Es bella, enérgica, decidida y sorprendente de muchas formas. En efecto, en temas como la ley y el orden, el respeto a la autoridad y el nacionalismo, vemos que sus posiciones se alejan mucho de lo que se esperaría de un candidato socialista. 
Mientras que Sarkozy ha conseguido imponerse en la derecha sin el apoyo de Jacques Chirac, los pesos completos socialistas no se acaban de convencer de darle todo su apoyo a Royal. Su derrota sería también la de ellos, pero su resentimiento por haber perdido la nominación ante ella ha resultado hasta ahora ser más fuerte que sus instintos de supervivencia política. 
El énfasis de Royal en el concepto de democracia participativa –“Dime lo que quieres, yo seré tu vocera”- hasta ahora ha mostrado tener una atracción limitada. Los electores quieren que se les consulte y a los ciudadanos les gusta expresarse por sí mismos, pero en última instancia, quieren un líder, alguien en quien puedan confiar. 
A dos meses de las elecciones, la campaña presidencial ha demostrado que la modernización, si no es que la “norteamericanización” de la política francesa (por ejemplo, el uso intensivo de Internet) se ha afianzado. Pero la campaña también está mostrando la resistencia de la “política clásica”. 
Al mismo tiempo, Sarkozy ha podido aparecer como el líder natural de la derecha, en parte porque Chirac ha resultado ser una carga menos pesada de lo que muchos, incluyendo los expertos, predijeron. En efecto, parece que sucede lo contrario, lo que tal vez refleja la tendencia de los electores franceses a ver positivamente a los presidentes salientes. 
Es como si Francia estuviera ahora envuelta en una especie de generosidad nostálgica hacia una presidencia que estuvo marcada por la sospecha y el desprecio. Chirac no se va a presentar como el candidato que divida al bando conservador, y la reciente indulgencia que se concede a su mandato de hecho puede beneficiar a Sarkozy, su sucesor impaciente y rebelde. 
Con todo, la oposición a Sarkozy permanece alta y no sólo entre las minorías y la juventud, que se han empadronado para votar en grandes cantidades supuestamente en contra de él y de su uso intensivo de la policía en las banlieues. “Bonaparte” puede estar a punto de triunfar fácilmente en contra de “Juana de Arco” como algunos comentaristas extranjeros gustan de describir a los dos candidatos principales, pero las supuestas cualidades “bonapartistas” de Sarkozy han alimentado una fuerte sensación de inquietud. 
De hecho, la persistencia de las fuertes reservas sobre Royal y Sarkozy ayudan a explicar el aumento repentino de la popularidad de un tercer candidato, Francois Bayrou, un político centrista tradicional, proeuropeo. A Bayrou nunca le ha ido tan bien, pero, si descontamos la poco probable posibilidad de que se caiga uno de los dos candidatos líderes, no calificará para la segunda vuelta. 
En nuestra era dominada por los medios de comunicación, en última instancia las personalidades importan más que los programas, lo que significa que la eliminación prevalece sobre la selección. Ese proceso parece favorecer a Sarkozy. 

¿El resistible ascenso de Asia? 
NUEVA DELHI – Un tema favorito en el debate internacional actual es el de si el ascenso de Asia significa la decadencia de Occidente, pero, al centrarse la atención en el malestar económico en Europa y en los Estados Unidos, se está distrayéndola de las numerosas amenazas graves que ponen en entredicho el éxito continuo de Asia. 
Desde luego, los actuales cambios de poder mundial están relacionados primordialmente con el fenomenal ascenso económico de Asia, cuyas velocidad y escala carecen de paralelo en la historia mundial. Evidentemente, en Asia, con las economías que crecen más rápidamente, los gastos militares que aumentan más rápidamente, la competencia más feroz por los recursos y puntos calientes de lo más graves del mundo, está la clave para el futuro del orden mundial. 
Pero Asia padece limitaciones importantes. Debe afrontar disputas territoriales y marítimas muy enconadas, como, por ejemplo, en el mar de la China Meridional, herencias históricas perjudiciales que pesan sobre las más importantes relaciones interestatales, un nacionalismo cada vez más fervoroso, un extremismo religioso en aumento y una competencia cada vez mayor por el agua y la energía. 
Los mecanismos regionales de consulta siguen siendo deficientes. Persisten diferencias sobre si una estructura o comunidad de seguridad debe extenderse por toda Asia o quedar limitada a una mal concretada “Asia oriental”. 
Una preocupación fundamental es la de que, a diferencia de las sangrientas guerras de Europa en la primera mitad del siglo XX, a consecuencia de las cuales la guerra resulta ya inconcebible en ella, las guerras en Asia en la segunda mitad del siglo XX acentuaron aún más las rivalidades enconadas. Desde 1950, cuando comenzaron la guerra de Corea y la anexión del Tíbet, se han reñido en Asia varias guerras interestatales sin por ello resolver las disputas asiáticas subyacentes. 
Además, hubo la toma por parte de China de las Islas Paracelso de Vietnam en 1974 y la ocupación en 1995 de Mischief Reef, en las Islas Spratly, ante las protestas de las Filipinas. Esa historia contribuye a explicar por qué la capacidad militar de China, en rápido aumento, inspira importantes motivos de preocupación en Asia actualmente. 
De hecho, desde que el Japón ascendió a la posición de potencia mundial durante el reinado del Emperador Meiji (1867-1912) no ha habido otra potencia no occidental que haya surgido con semejantes posibilidades para moldear el orden mundial, pero hay una importante diferencia: el ascenso del Japón fue acompañado de la decadencia de las otras civilizaciones asiáticas. 
Aunque China ha desplazado ahora al Japón como segunda economía mundial en tamaño, el Japón seguirá siendo una potencia fuerte en el futuro previsible. En renta por habitante, el Japón sigue siendo nueve veces más rico que China y posee la mayor flota naval de Asia y sus industrias de tecnología más avanzadas. 
Cuando el Japón surgió como potencia mundial, siguió la conquista imperial, mientras que los impulsos expansionistas de una China en ascenso están contrapesados, hasta cierto punto, por otras potencias asiáticas. Militarmente, China no está en condiciones de arrebatar los territorios que codicia, pero su gasto en defensa ha aumentado casi dos veces más rápidamente que su PIB y, al provocar disputas territoriales con sus vecinos y aplicar una política exterior agresiva, los dirigentes de China están obligando a otros Estados asiáticos a colaborar más estrechamente con los Estados Unidos y entre sí. 
De hecho, China parece seguir la misma senda que hizo al Japón un Estado agresivo y militarista, con consecuencias trágicas para la región… y para el Japón. La Restauración Meiji creó un ejército potente con el lema “Enriquecer el país y fortalecer el ejército”. 
Más ampliamente, es probable que la dinámica del poder de Asia siga siendo inestable y nuevas o cambiantes alianzas y capacidades militares fortalecidas sigan desafiando la estabilidad regional. Por ejemplo, mientras China, la India y el Japón maniobran para conseguir una ventaja estratégica, están transformando sus relaciones recíprocas de un modo que augura un compromiso más estrecho entre la India y el Japón y una competencia más enconada entre ellos y China. 
El futuro no pertenecerá a Asia tan sólo porque sea el continente mayor, más populoso y con un desarrollo más rápido. El tamaño no es necesariamente un activo. 
En realidad, con muchos menos habitantes Asia tendría un mayor equilibrio entre el tamaño de la población y los recursos naturales disponibles, incluidas el agua, la comida y la energía. En China, por ejemplo, según cálculos oficiales, la escasez de agua cuesta unos 28.000 millones de dólares en producción industrial anual, pese a que China, a diferencia de otras economías asiáticas, incluidas las de la India, Corea del Sur y Singapur, no figura en la lista de las Naciones Unidas de países que afrontan una crisis hídrica. 
Además de sus cada vez mayores dificultades políticas y en materia de recursos naturales, Asia ha cometido el error de insistir en un crecimiento excesivo del PIB, con exclusión de otros índices de desarrollo. A consecuencia de ello, Asia está volviéndose más desigual, se está extendiendo la corrupción, está aumentando el descontento interno y la degradación medioambiental está llegando a ser un problema grave. 
Las dificultades de Asia son mayores que las que afronta Europa, que encarna un desarrollo integral más que ninguna otra parte del mundo. Pese al aura de inevitabilidad de China, dista de ser seguro que Asia, con sus apremiantes amenazas internas, pueda encabezar el crecimiento mundial y moldear un nuevo orden mundial. 


El deber de proteger a los libios 
Ningún Estado puede abdicar del deber de proteger a su pueblo de crímenes contra la Humanidad y menos aún justificar la perpetración de semejantes crímenes por su parte. Cuando un Estado deja manifiestamente de dar dicha protección, la comunidad internacional más amplia tiene el deber de hacerlo adoptando medidas “colectivas, oportunas y decisivas” mediante el Consejo de Seguridad y conforme al Capítulo VII de la Carta de las Naciones Unidas. 
Se trata del principio del “deber de proteger”, que adoptó la cumbre mundial de Jefes de Estado o de Gobierno de la Asamblea General de las Naciones Unidas en 2005 y que después hizo suyo el Consejo de Seguridad. No hay un caso más claro para su aplicación que el de Libia hoy. 
Las fuerzas del coronel Muamar el Gadafi han cometido por tierra y aire una matanza de centenares de libios –tal vez más de mil– que protestaban, al principio pacíficamente, contra los excesos de su régimen. Si no dimite, un mayor baño de sangre parece inevitable. 
Después de mostrarse dolorosamente prudente en los primeros días de la crisis, el Consejo de Seguridad ha invocado ahora el principio del deber de protección y también –y por primera vez en la Historia– ha acordado un importante plan de medidas para aplicarlo: embargo de armas, congelación de activos, prohibición de viajar y –lo que es muy importante– remisión de la situación al Tribunal Penal Internacional. 
Semejantes medidas, como las adoptadas en el Consejo de Derechos Humanos de las NN.UU. y en otras instancias, son necesarias para demostrar que Gadafi carece ya de apoyo internacional. Son coercitivas, pero no incluyen la amenaza o la utilización de la fuerza militar. 
Declarar una zona de exclusión aérea no es una opción “blanda”: debe significar la disposición a derribar cualesquiera aviones de combate, bombarderos o helicópteros de combate que la violen. 
Las circunstancias en las que se introdujo fueron las de la desgarradora división internacional en el decenio de 1990 sobre cómo reaccionar ante los crímenes y atrocidades en masa, en la que el Norte mundial en general apoyaba la “intervención humanitaria” y el Sur se adhería a la antigua consigna de no interferencia en los asuntos internos de los Estados y no se veía la menor posibilidad de lograr un consenso. El resultado fue unas intervenciones autorizadas por las NN.UU. que fueron desiguales, incompletas o contraproducentes –como en el desastre de Somalia de 1993, el genocidio de Ruanda en 1994 y la matanza de Srebrenica en 1995– o intervenciones que resultaron eficaces, pero no autorizadas por las NN.UU. –y, por tanto, ilegales–, como en Kosovo en 1999. 
El “deber de proteger” iba encaminado a replantear la cuestión desde el punto de vista de la responsabilidad, y no de los derechos, y de la protección, y no de la intervención, y determinar un amplio espectro de respuestas preventivas y reactivas apropiadas y la de la intervención militar coercitiva sólo como último recurso. Se abrigaba la esperanza de que dejara de verse la desprotección de los habitantes por parte de sus Estados como asunto suyo exclusivo, como había ocurrido durante siglos, para considerarlo un motivo de preocupación para todo el mundo. 
La reacción mundial ante los horrores habidos en Kenya en 2008 contrastó espectacularmente con la indiferencia con que se acogió la carnicería en Ruanda y la actual condena internacional de las atrocidades de Gadafi ha sido rápida, sin paliativos y prácticamente unánime. Nadie sostiene que la soberanía confiera inmunidad; el cambio en el consenso normativo es más o menos completo. 
Pero la segunda gran esperanza de los partidarios del deber de proteger era la de que ese consenso en principio facilitara más el acuerdo sobre lo que se debe hacer en la práctica: cómo plasmar el consenso normativo en la acción. 
La lección que se desprende no es la de que el principio sea irrelevante, sino la de que debemos mejorar su aplicación en el futuro... y ese futuro, en el caso de Libia, es el presente. Las sanciones, los embargos y el aislamiento diplomático son el absoluto mínimo necesario. 
Las opciones militares deben ser siempre un último recurso, pero no se puede excluirlas en casos extremos y el de Libia es el más extremo. La posibilidad de una zona de exclusión de vuelos resultará más fácil cuando los últimos expatriados vulnerables abandonen el país y se debe avanzar rápidamente en los planes para su aplicación. 

La crisis de la cooperación 
Sin embargo, el avance hacia un orden mundial multipolar no ha reforzado el multilateralismo. Todo lo contrario, la lógica de la soberanía nacional ha recuperado protagonismo: las principales economías socavan sistemáticamente la cooperación en temas que van desde la seguridad para el comercio hasta el cambio climático. 
Un buen ejemplo es el confuso espectáculo del Consejo de Seguridad de las Naciones Unidas sobre la guerra civil en Siria. Hace apenas dos años, el Consejo aprobó una resolución autorizando la intervención militar en Libia, la primera en poner en práctica el principio de la "responsabilidad de proteger" (R2P), que la Asamblea General aprobara por unanimidad en 2005. 
Pero las potencias emergentes pronto se convencieron de que Occidente había usado la protección de la población civil de Libia como un pretexto para causar un cambio de régimen (aunque, siendo realistas, hubiera sido imposible proteger a la población sin derrocar el gobierno de Muammar Gaddafi). Ahora la mayoría de estos países rechazan el R2P, viéndolo como una treta de los gobiernos occidentales para legitimar sus intentos de atentar contra la soberanía nacional. 
Brasil ha tratado de abordar el problema mediante un cambio que desvincularía el uso de la fuerza del mandato del R2P, eliminando así la posibilidad de que la doctrina se pueda aplicar. Por su parte, Rusia y China han bloqueado tres resoluciones de condena al régimen sirio, y Rusia se ha esforzado claramente y con evidente éxito por descarrilar cualquier intervención militar en Siria. 
Sin duda, muchos países ahora creen que Occidente está yendo demasiado lejos en su cuestionamiento de la soberanía del Estado, e incluso países europeos como Alemania retroceden ante la perspectiva de una confrontación militar. Por ejemplo, en la cumbre del G-20 de principios de septiembre el presidente estadounidense Barack Obama se esforzó por convencer a diez estados de que firmaran una declaración sobre Siria que ni siquiera menciona el uso de la fuerza. 
Sin embargo, es un error ver la intervención en Siria dentro del paradigma del mesianismo occidental. Después de todo, tanto en Siria como en Libia, las fuerzas que desafían al gobierno no son frutos de la manipulación occidental. 
En 2008, EE.UU. abandonó su compromiso con las negociaciones comerciales globales de la Ronda de Doha de la Organización Mundial del Comercio. Si bien la decisión se produjo tras una discusión técnica con la India, lo que la motivó en gran parte fue la creencia de que cualquier acuerdo beneficiaría a China más que a EE.UU. 
Puesto que la Ronda de Doha no ha logrado dar respuesta a los principales problemas que EE.UU. y Europa han encontrado en sus relaciones comerciales con China (el incumplimiento de las normas de propiedad intelectual, los subsidios a las empresas de propiedad estatal, el cierre de los mercados de aprovisionamiento del estado y la existencia de límites en el acceso al mercado de servicios), ambos están poniendo énfasis en negociar acuerdos comerciales bilaterales. Pero, si bien el mundo puede fingir que la cooperación bilateral va a revitalizar el multilateralismo, nadie debe dejarse engañar. 
Incluso la cooperación en materia de cambio climático se está desmoronando, ya que EE.UU. y China rechazan el enfoque multilateral, de arriba hacia abajo, para la formulación de políticas. Esto implica el fin del modelo del Protocolo de Kyoto, que al igual que el modelo de Doha se basa en una detallada serie de temas que apuntan a objetivos específicos y ambiciosos, tras lo cual todos los actores relevantes deben negociar punto por punto. 
En lugar de estar sujetos a una norma acordada a nivel internacional, EE.UU. y China quieren que la lucha contra el cambio climático comience con compromisos individuales de cada país. Pero este nuevo marco con un enfoque “de abajo hacia arriba” en que los estados determinan las condiciones para un acuerdo multilateral, carece de autoridad para establecer normas. 
Cuanto mayor sea el número de países que tienen el poder de bloquear o vetar las iniciativas internacionales, más difícil se vuelve el multilateralismo y los países dominantes se ven menos motivados a cooperar. En el mundo multipolar emergente, caracterizado por problemas de soberanía y la competencia estratégica, será más difícil que nunca dar pasos hacia la resolución de los problemas mundiales, con consecuencias potencialmente devastadoras. 

La retirada de la política macroeconómica 
BERKELEY – Algo perturbador sobre estudiar historia económica es ver cómo las cosas que suceden en el presente cambian el pasado –o al menos lo que entendemos del pasado-. Durante décadas, siempre confiadamente les enseñé a mis alumnos sobre el ascenso de gobiernos que asumen la responsabilidad por el estado de la economía. 
Los gobiernos antes de la Primera Guerra Mundial –y más, incluso, antes de la Segunda Guerra Mundial- no abrazaron la misión de minimizar el desempleo durante las crisis económicas. Hubo tres razones, todas las cuales se desvanecieron hacia el final de la Segunda Guerra Mundial. 
Primero, hubo un lobby de moneda fuerte: una cantidad sustancial de personas ricas, socialmente influyentes y políticamente poderosas cuyas inversiones estaban colocadas abrumadoramente en bonos. 
Segundo, las clases trabajadoras más afectadas por el alto desempleo normalmente no tenían voto. Donde lo tenían, ellas y sus representantes no encontraban la manera apropiada de beneficiarse a partir de las políticas de estímulo del gobierno para moderar las crisis económicas y, en ningún caso, alguna forma de llegar a las palancas del poder. 
Pocos sabían de qué manera las diferentes políticas gubernamentales podían afectar el nivel general de gasto. Con excepción del movimiento Free Silver de Estados Unidos, no era tema de discusión intelectual, ni a nivel político ni a nivel público. 
Al menos, eso es lo que dije cuando di una conferencia sobre historia económica en 2007. Hoy, prácticamente no existe ningún lobby de moneda fuerte, casi todos los inversores tienen carteras sustancialmente diversificadas y prácticamente todos sufren mucho cuando el desempleo es alto y la utilización de capacidad y el gasto son bajos. 
Los economistas hoy saben mucho más –aunque no tanto como nos gustaría- sobre cómo las políticas monetarias, bancarias y fiscales afectan el flujo de gasto nominal, y sus hallazgos son el tema de una gran discusión intelectual, política y pública, de forma abierta y profunda. Y todas las clases trabajadoras tienen voto. 
En consecuencia, hace apenas tres años yo enseñaba confiadamente que los días en que los gobiernos podían tomar una posición más distante y dejar que el ciclo comercial causara estragos se habían terminado en el mundo rico. Ninguno de esos gobiernos hoy, dije, podría tolerar un período prolongado en el que la tasa de desempleo rozara el 10% y la inflación se mantuviera quieta sin hacer algo importante al respecto. 
Me equivoqué. Eso es precisamente lo que está pasando. 
¿Cómo Estados Unidos puede tener un gran movimiento político –el Tea Party- que presiona por las políticas de moneda fuerte más duras cuando no existe ningún lobby de moneda fuerte con su riqueza en peligro? ¿Cómo es que los desempleados, y los que temen ser la próxima ola de desempleados, no se registran para votar? 
¿Por qué los principios de la determinación de ingresos nominales, que yo creía ampliamente acordados desde 1829, ahora son cuestionados? ¿Por qué la idea de que los gobiernos deben intervenir estratégicamente en los mercados financieros para estabilizar el gasto a nivel de toda la economía –una idea común a John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher y Walter Bagehot- hoy se pone en tela de juicio? 
Actualmente resulta claro que los opositores de derecha de las políticas de la administración Obama no objetan el uso de las medidas fiscales para estabilizar el gasto nominal. Más bien, objetan la idea misma de que el gobierno deba intentar cumplir un papel macroeconómico estabilizador. 
Hoy, el flujo del gasto a nivel de la economía es bajo. Por lo tanto, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, está haciendo gestiones para que la Fed estimule ese flujo modificando la mezcla de activos privados mientras compra bonos del gobierno que pagan interés a cambio de efectivo que no lo paga. 
No tiene alternativa: las notas a siete años son los bonos del Tesoro de más corta duración que hoy pagan interés. 
Sin embargo, la derecha de Estados Unidos objeta esta política, por razones que siguen siendo bastante misteriosas: ¿cuál es la objeción, a nivel de la teoría económica, al alivio cuantitativo? 
Las clases trabajadoras pueden votar, los economistas entienden y discuten públicamente la determinación de ingresos nominales y ningún grupo influyente pretende beneficiarse con una depresión más profunda y más prolongada. Pero el cuasi-consenso monetarista keynesiano posterior a la Segunda Guerra Mundial, que desempeñó un papel tan importante para hacer de los 60 años entre 1945 y 2005 el periodo más exitoso para la economía global, puede desovillarse de todas maneras. 

El retorno de 1948 
TEL AVIV – La próxima conferencia de las Naciones Unidas que conmemora el sesenta aniversario de la Agencia de Naciones Unidas para los refugiados de Palestina (UNRWA) no pudo llegar en mejor momento. La restitución de los territorios ocupados en 1967 obviamente seguirá siendo indispensable para resolver el conflicto palestino-israelí, pero es el legado de la guerra de 1948 el que ambas partes en el conflicto han puesto ahora en el centro del debate. 
Curiosamente, fue el primer ministro israelí, Binyamin Netanyahu, quien reabrió el archivo de 1948 al solicitar que los palestinos reconocieran a Israel como Estado judío. Esta demanda llevó el tema de la búsqueda de la paz a sus aspectos fundamentales, en los que la cuestión de los refugiados tiene un papel central. 
La intención de Netanyahu era esencialmente obligar a los palestinos a admitir que el derecho de retorno de los refugiados se aplica solamente al Estado palestino, no a Israel. Sin embargo, la verdadera importancia de su demanda radica en que se pronunció en un momento en el que las políticas del primer ministro Salam Fayaad plantean un verdadero desafío para el Movimiento Nacional Palestino para elegir entre un espíritu de reivindicación y uno de creación de un Estado. 
Es como si la voz de la diáspora se estuviera silenciando en Palestina. Es notorio que el Comité Ejecutivo de la OLP, elegido recientemente –que en el pasado consistió exclusivamente de representantes de la diáspora palestina- ahora tenga solamente un miembro de la diáspora, un delegado de Líbano. 
En el sionismo, la comunidad judía en Palestina fue el centro de la toma de decisiones y la diáspora judía era un respaldo estratégico. Sin embargo, la situación se invirtió en el caso de los palestinos: el espíritu de la diáspora, con la difícil situación de los refugiados en su centro, ha sido el corazón de la causa palestina y el enfoque de la toma de decisiones del movimiento nacional. 
Como resultado, la comunidad palestina en los territorios ocupados siempre se mostró servil a la primacía de la diáspora palestina. Cuando trató de asumir un papel de liderazgo –durante la primera Intifada en 1987, por ejemplo, su esfuerzo se vio suprimido por la OLP basada en la diáspora. 
El fayadismo, en contraste, busca la “sionización” del Movimiento Nacional Palestino. Le infunde a la causa palestina un espíritu positivo de creación de un Estado nación al sustituir las preocupaciones centradas en la diáspora del nacionalismo palestino –y así, trasciende la obsesión paralizante con una reivindicación de derechos y justicia nunca cumplida. 
En el proceso de paz, como se ha conducido hasta ahora, los israelíes siempre quisieron concentrarse en los asuntos de 1967 –es decir, en las tierras y la seguridad. Los palestinos, sin embargo, siempre buscaron regresar a los asuntos de 1948: los refugiados, la dispersión y lo que Akram Hanya, un confidente cercano de Arafat, definió como la necesidad de “hacer que los israelíes comparezcan ante el tribunal de la historia.” 
Parece que ahora los papeles se hubieran invertido. Justamente cuando Israel había logrado domesticar el Movimiento Nacional Palestino obligándolo a abandonar su camino revolucionario en favor de la formación de un Estado y del desarrollo económico -una reorientación también emprendida por el sionismo- los israelíes decidieron atraer de nuevo la atención de los palestinos hacia los aspectos fundamentales del conflicto. 
En efecto, a pesar del auge del fayadismo, el Movimiento Nacional Palestino se cuidará de no traicionar sus verdaderas fuentes de legitimidad: el espíritu de despojo y de refugiado. 
Los palestinos están tratando de ganarlo todo, afirman ante el mundo su respaldo a una solución basada en dos Estados y al mismo tiempo exigen su derecho de retorno. Cualquier liderazgo palestino serio debe saber ahora que la promesa retórica de retorno al hogar abandonado y al olivo es un espejismo irresponsable que contradice fundamentalmente la lógica de un Estado palestino distinto. 
Los palestinos deben alinear su discurso nacional con lo que es realizable, mientras que Israel debe resolver sus propias contradicciones y abordar el problema de los refugiados de una forma que garantice la legitimidad y durabilidad de un futuro acuerdo de paz con los palestinos. Como Israel tendrá que implementar medidas prácticas de reasentamiento y compensación que no estarán basadas en un derecho de retorno físico automático, también será necesario un símbolo de verdadera compensación moral. 
Israel debería desarrollar suficiente confianza en su solidez como nación para integrar en sus planes de estudio escolares la tragedia de la Naqbah palestina. La resolución de conflictos de esta naturaleza requiere la recuperación de la memoria histórica y un relato apropiado de las narrativas históricas de las dos partes, tal vez mediante la creación de comités de la verdad y la reconciliación. 
El consuelo de Israel sería que también los palestinos aceptaran su parte de responsabilidad por las calamidades que les han sucedido. Solamente mediante un acuerdo aceptable en la cuestión de los refugiados se podrá cerrar definitivamente el expediente de 1948 –y solamente entonces el conflicto palestino terminará. 

El regreso del realismo norteamericano 
NUEVA YORK – Existen muchos debates recurrentes en la política exterior norteamericana -por ejemplo, aislacionismo vs. internacionalismo, y unilateralismo vs. multilateralismo-. Pero ningún debate es más persistente que el que se desarrolla entre quienes creen que el propósito principal de la política exterior norteamericana debería ser influir en el comportamiento externo de otros estados y quienes sostienen que debería ser forjar su naturaleza interna. 
Estados Unidos optó en cambio por una política de contención y trabajó para limitar el alcance del poder y la influencia soviéticos. Y así resultó que, después de 40 años de contención, la Unión Soviética y su imperio se desintegraron, aunque este desenlace fue una consecuencia de la política norteamericana, no su objetivo principal. 
George W. Bush fue el más reciente defensor ampquot;idealistaampquot; de la idea de hacer de la promoción de la democracia la principal prioridad de la política exterior norteamericana. Bush abrazó la llamada teoría de la ampquot;paz democráticaampquot;, que sostiene que las democracias no sólo traten mejor a sus propios ciudadanos, sino también actúen mejor con sus vecinos y otros. 
Su padre, George H. W. Bush, fue por supuesto un fuerte representante del enfoque ampquot;realistaampquot; alternativo en términos de política exterior norteamericana. 
George W. Bush entró en guerra con Irak en 2003 para cambiar el gobierno. Esperaba que el cambio de régimen en Bagdad condujera a un Irak democrático, un desenlace que, a su vez, transformaría a la región cuando la gente en otras partes del mundo árabe viera este ejemplo y obligara a sus propios gobiernos a seguir los mismos pasos. 
Por el contrario, en la guerra de Irak anterior, el primer presidente Bush, después de reunir una coalición internacional sin precedentes que logró liberar a Kuwait, no avanzó hacia Bagdad para derrocar a Saddam Hussein y su gobierno, a pesar de la presión de muchos para que así lo hiciera. 
Tampoco intervino en nombre de los alzamientos shia y kurdo que estallaron apenas terminó la guerra a principios de 1991. Para él, la intervención habría dejado a los soldados norteamericanos en medio de una compleja lucha doméstica, una lucha cuya resolución, de ser posible, habría insumido recursos enormes. 
La nueva política norteamericana hacia Afganistán no hace mención de intentar transformar a ese país en una democracia. Por el contrario, como dijo el secretario de Defensa, Robert Gates, frente al Congreso en enero, ampquot;Si nos planteamos el objetivo de crear allí una suerte de Valhalla en Asia Central, perderemosampquot;. 
Por su parte, en marzo Obama dijo ampquot;Tenemos un objetivo claro y enfocado: desestabilizar, desmantelar y derrotar a Al Qaeda en Pakistán y Afganistán, e impedir su regreso a cualquiera de esos países en el futuroampquot;. 
Este cambio también es evidente en la política norteamericana hacia China. Durante su viaje a Asia en febrero, la secretaria de Estado Hillary Clinton dejó en claro que las cuestiones de derechos humanos serían una preocupación secundaria en las relaciones entre China y Estados Unidos. 
De la misma manera, la declaración conjunta emitida por Obama y el presidente ruso, Dmitry Medvedev, tras su reunión del 1 de abril en Londres, si bien mencionaba que las relaciones ruso-norteamericanas estarían ampquot;guiadas por el régimen del derecho, el respeto por las libertades fundamentales y los derechos humanos, y la tolerancia de las opiniones diferentesampquot;, puso un énfasis mucho mayor en reducir las armas nucleares, abordar el programa nuclear de Irán y estabilizar a Afganistán. El respaldo norteamericano del ingreso de Rusia a la Organización Mundial de Comercio fue incondicional. 
Al mismo tiempo que alienta el régimen de derecho y el crecimiento de la sociedad civil, Estados Unidos todavía necesita trabajar con otros gobiernos, democráticos y no. Los problemas apremiantes, como la crisis económica, la proliferación nuclear y el cambio climático, no esperarán. 
Estados Unidos y la Unión Soviética cooperaron de manera limitada (por ejemplo, en materia de control de las armas nucleares) a pesar de tener diferencias fundamentales. Hoy, Estados Unidos y la autoritaria China tienen vínculos comerciales y financieros que son beneficiosos para ambos, y por momentos han demostrado que es posible trabajar juntos en cuestiones estratégicas, como por ejemplo influir en el comportamiento de Norcorea. 
Pero la promoción de la democracia es una proposición demasiado incierta, y el mundo un lugar demasiado peligroso, como para que ocupe un papel central en lo que hace Estados Unidos. La política exterior de Barack Obama, en consecuencia, se parecerá a la de George Bush -el padre, es decir, no el hijo. 

El regreso de los valores "asiáticos" 
Un libro provocativo escrito por un matemático japonés ha vuelto a encender el debate sobre si existen unos valores específicamente "asiáticos". La dignidad de un Estado de Masahijo Fujiwara, aún no traducido a otras lenguas, es un alegato emocional en pro de una "vía especial" japonesa. 
Es un razonamiento peculiar y parece resucitar la crítica decimonónica, habitualmente asociada con Nietzsche, de que el cristianismo (y el islam) producen una mentalidad aquiescente o incluso servil, en contraste con las virtudes heroicas de la antigüedad clásica o de las sociedades guerreras, como, por ejemplo, el mundo de los samuráis japoneses. Asimismo, según Fujiwara, la democracia insiste demasiado en la razón, otra creación occidental. 
"Pero nosotros, los japoneses", escribe, "no tenemos una religión como el cristianismo o el islam, por lo que necesitamos algo diferente: la emoción profunda". A muchos asiáticos no japoneses les desagradará la mayor parte del mensaje de Fujiwara o todo él, pues les traerá resonancias históricas desagradables. 
Pero el libro de Fujiwara ha resucitado también un antiguo debate sobre el capitalismo y los valores necesarios para sostenerlo. Dicho debate se debe a que el capitalismo o la economía de mercado no puede, sencillamente, continuar eternamente, impulsado por un empuje o dinámica internos. 
Por ejemplo, si bien el capitalismo depende de la inversión y del consumo, el exceso del primero provoca superabundancia de producción y el del segundo hace que las economías se recalienten. Asimismo, el capitalismo depende de la competencia, pero ésta puede ser brutal y destructiva. 
A consecuencia de ello, se necesitan sistemas complicados de leyes para velar por que la competencia sea abierta y justa, por que los monopolios no destruyan la propia competencia, pero incluso eso puede no ser suficiente, porque, tras todas las reformas legales, se produce una reacción de ingenio empresarial por parte de quienes quieren eludir las nuevas restricciones. Algunos pensadores, el más notable de los cuales fue Max Weber, lanzaron la idea de que se debía sostener el capitalismo con un sistema de valores que no se podía crear en un principio desde su interior. 
Sin embargo, casi todos los analistas modernos han llegado a la conclusión de que el intento de Weber de vincular históricamente ese espíritu capitalista con una forma de cristianismo, a saber, el protestantismo, es rotundamente erróneo. Para empezar, los fundadores del protestantismo, Martín Lutero y Juan Calvino, fueron, como reconoció Weber, más hostiles al dinámico mundo capitalista del Renacimiento que la Iglesia Católica. 
Pero hay dos aspectos decisivos del debate sobre los valores religiosos que no se deben pasar por alto. Primero, la esencia del argumento de Weber era la tesis de que los valores religiosos que subrayan la contención y el sentido del deber pueden apoyar la formalidad y la fiabilidad en las relaciones comerciales, que son particularmente decisivas en las sociedades que están abriéndose a las relaciones de mercado. 
Suelen buscar ganancias a corto plazo a expensas de los demás, con lo que refuerzan un escepticismo generalizado sobre el mercado. Segundo, los valores religiosos que subrayan la solidaridad social son un importante correctivo para la tendencia de los mercados a polarizar la sociedad mediante la recompensa del éxito. 
Los períodos de mundialización han sido épocas de considerable avance económico, pero también han aumentado la desigualdad dentro de los países, pues los mercados recompensaban unos factores escasos de producción, con lo que alimentaban intensos retrocesos políticos que ponían en peligro la continuación del comercio y de la integración financiera. El debate sobre la contribución de los valores religiosos es paralelo al referente a la relación de la libertad con el desarrollo económico, asunto fundamental en la obra de los economistas Friedrich Hayek y Amartya Sen, galardonados con el premio Nobel. 
Lo mismo ocurre con los valores religiosos. Basándose en las pruebas aportadas por grandes estudios empíricos, algunos afirman que la creencia en la religión es positiva, porque fomenta los buenos resultados económicos. 
Puede que sí y puede resultar tentador formular ese argumento en sociedades autoritarias y poco propicias para las creencias que ponen en entredicho su propia legitimidad, pero, ¿se puede imaginar al Papa susurrando esa clase de mensaje a los dirigentes de China? En el siglo XVIII, Voltaire formuló un argumento análogo, al afirmar que la mayor virtud de la religión era su utilidad social. 

El retorno del liderazgo franco-alemán 
PARÍS – Independientemente de quién triunfe en las elecciones parlamentarias alemanas de septiembre, una vez más ha llegado el momento de una gran iniciativa franco-alemana. Más allá de sus condiciones económicas o su confianza recíproca (o la carencia de ella), Francia y Alemania son más responsables que nunca del futuro, si no de la misma supervivencia, del proyecto europeo. 
Gordon Brown apenas sobrevive como Primer Ministro, y los conservadores, cuyo regreso al poder el año próximo es casi un hecho, son tan provincialmente euroescépticos como siempre, si es que no más. Sencillamente, Europa no puede contar con los ingleses, al menos por un buen tiempo. 
Considerando las escapadas sexuales de Silvio Berlusconi, no se puede tomar en serio a la Italia que dirige, y la deplorable situación económica de España le impide tener un papel de liderazgo en la UE. En cuanto a Polonia, aunque los torpes “mellizos” Kaczynski hayan salido del poder, la obsesión del país con su vecindario inmediato es incompatible con un verdadero liderazgo europeo. 
Ya que -para comenzar- ninguno de los demás 21 miembros de la UE gustó nunca de la idea de un Club de los Seis, cabe pensar que está enterrada, y posiblemente para siempre. Entonces, ¿a quién dirigirse sino a Francia y Alemania en busca de liderazgo? 
La Unión Europea necesita, por sobre todo, voluntad política y dirección. Sólo Alemania y Francia, trabajando en conjunto, pueden dar a los ciudadanos europeos y del mundo la sensación de que la Unión Europea al fin está despertando a las realidades globales de hoy. 
En gran medida, Alemania se ha convertido en ampquot;una segunda Franciaampquot; en Europa, en un momento en que Francia es más francesa que nunca. Y no sólo están poniendo primero sus respectivos nacionalismos, sino que están en desacuerdo en temas fundamentales, sobre todo cómo remontar la crisis económica. 
No obstante, los dos gigantes de Europa pueden coincidir en estar en desacuerdo acerca de las virtudes del rigor presupuestario al estilo alemán o el estímulo fiscal al estilo francés, siempre y cuando no se insulten y -lo que es más importante- compensen sus diferencias filosóficas con un programa bien publicitado de iniciativas conjuntas sobre asuntos claves. En tanto cada una siga convencida de que al interior de la Unión Europea no existe más alternativa que cooperar, y que esta cooperación siga siendo una prioridad para ambas, no debería ser tremendamente difícil restablecer su liderazgo. 
A pesar de las profundas reservas de cada uno acerca de la misión en Afganistán, es claro que se encuentran en la misma nave, incluso si las tropas francesas, que están más cerca de las británicas en términos de combate, son más vulnerables que las alemanas. Y probablemente ambos países apoyarían la siguiente afirmación: ampquot;El futuro de Turquía está con Europa, pero no necesariamente en la Unión Europea, al menos en el futuro previsible.ampquot; 
Sin embargo, el tema fundamental de cómo tratar a Rusia sigue siendo un factor de división. Francia y Alemania tienen diferentes sensibilidades al respecto, algo natural e inevitable, ya que estas diferencias reflejan su geografía e historia. 
Francia no debe engañarse: Alemania no está en camino de convertirse a la energía nuclear para reducir su dependencia del petróleo y el gas rusos. 
Si tras las elecciones en Alemania se diera paso a una espectacular iniciativa de seguridad franco-alemana, acompañada de un mensaje conjunto al Kremlin, se estaría enviando un oportuno mensaje al resto de la UE, particularmente a sus Václav Klauses: ampquot;Quienes optan por paralizar la unión a golpe de terca mala voluntad, sólo terminarán excluyéndose ellos mismos, en lugar de dictar el destino de Europa.” 
Francia y Alemania no pueden mover a Europa solas, pero sin ellas Europa no puede avanzar. 

Bretton Woods III 
SINGAPUR – Muchos analistas y observadores creen que los desequilibrios globales que caracterizaron a la economía mundial en los años anteriores a la crisis de 2008 esencialmente se disiparon. Pero, si bien es cierto que los excedentes de cuenta corriente de China y los déficits de Estados Unidos de alguna manera se moderaron desde entonces, ¿los desequilibrios realmente se corrigieron? 
En 2007, Estados Unidos tenía una tasa de ahorro del 14,6% del PBI, pero una tasa de inversión del 19,6%, lo que generó un déficit de cuenta corriente. Por el contrario, China tenía una tasa de inversión fija del 41,7% del PBI y una tasa de ahorro del 51,9%, lo que se tradujo en un gran excedente. 
Desde 2007, el déficit de cuenta corriente de Estados Unidos se achicó, pero no por una tasa de ahorro más elevada. Más bien, el déficit externo se vio restringido por un colapso de la actividad de inversión, mientras que la tasa de ahorro general de Estados Unidos cayó por debajo del 13% del PBI, debido a un empeoramiento de las finanzas gubernamentales. 
Las empresas estadounidenses pospusieron el gasto de capital tan necesario y, en un país donde los aeropuertos y los puentes están en un estado deplorable según los estándares de un país desarrollado, la inversión en infraestructura también es crucial. De hecho, es muy probable que una reanimación del crecimiento derive en mayores déficits de cuenta corriente, incluso si mejora la tasa de ahorro y la producción doméstica de energía recorta las importaciones de petróleo y gas. 
Para sostener el crecimiento, necesita seguir invirtiendo la mitad de su PBI anual de 9 billones de dólares -una tarea para nada fácil tratándose de un país que ya tiene autopistas y aeropuertos novísimos-. De hecho, en los próximos diez años, conforme China intente llevar la cadena de valor a los servicios y se adapte a una fuerza laboral que se contrae, sus requisitos de inversión se reducirán -y su tasa de inversión caerá marcadamente. 
Por supuesto, la tasa de ahorro de China también decaerá, pero la experiencia de Japón desde los años 1980 demuestra que una caída pronunciada en la inversión puede generar excedentes de cuenta corriente importantes y persistentes, incluso cuando la tasa de ahorro cae y la moneda se aprecia. De hecho, una moneda más fuerte paradójicamente puede alimentar excedentes externos, a la vez que desalienta la inversión en industrias orientadas a las exportaciones. 
La implicancia es que la economía global post-crisis no se caracterizará por el equilibrio, sino por un retorno a desequilibrios macroeconómicos importantes. Sin embargo, si bien muchos economistas considerarán esto problemático, la historia demuestra que los desequilibrios simbióticos fueron una característica prácticamente de todos los períodos de expansión económica global. 
El Imperio Romano tuvo un déficit comercial persistente con India durante siglos. Aunque la resultante salida de oro causó una degradación monetaria en el Imperio Romano, el comercio indo-romano siguió siendo la columna vertebral de la economía global. 
La resultante ola de liquidez causó un apogeo global que benefició a las economías desde la Inglaterra isabelina hasta la India de Mughal. Y 1870-1913, otro período de rápido crecimiento y globalización, no se caracterizó por el desequilibrio; estuvo financiado por el Reino Unido, que actuaba como el "banco" del mundo. 
En los últimos 60 años, Estados Unidos apuntaló el crecimiento global con déficits de cuenta corriente persistentes. Según el sistema de Bretton Woods, Estados Unidos tuvo déficits que permitieron la reconstrucción de Europa y Japón, arrasados por la guerra. 
El sistema estalló cuando los países europeos, particularmente Francia, decidieron dejar de financiar esos déficits. Pero el modelo económico persistió: las economías asiáticas se pusieron a financiar los déficits de Estados Unidos, a la vez que usaron el mercado estadounidense para crecer rápidamente. 
Claramente, los períodos de crecimiento global están casi siempre caracterizados por desequilibrios simbióticos. Pero, si bien cada uno de estos episodios se caracterizó por distorsiones macroeconómicas causadas por los desequilibrios, duraron años, o incluso décadas. 
Es probable que China pronto vuelva a tener excedentes de cuenta corriente muy grandes -potencialmente, lo suficientemente grandes como para financiar a Estados Unidos y para que todavía quede mucho para el resto del mundo-. A medida que este capital empiece a fluir por el sistema financiero global, volverá a inflar la economía. 
En el sistema de "Bretton Woods III", China dejará de ser "la fábrica del mundo" para convertirse en "el inversor del mundo". 


¿El regreso de las guerras justas? 
SALZBURGO – Cuando la guerra amenazaba Kosovo hace diez años, el entonces ministro de exteriores de Alemania, Joschka Fischer, explicó que el principio que siempre había regido su participación en política era: “Nunca más la guerra, nunca más Auschwitz”. 
La noción se miraba en menos porque cualquier bando en guerra tiende a ver su propia causa como justa. Más aún, sin un juez imparcial, un ganador siempre pude imponer su ampquot;verdadampquot; a los vencidos, como ocurrió con el Tratado de Versalles después de la Primera Guerra Mundial. 
Si bien parece que las “guerras justas” están de regreso, las leyes internaciones también han llegado a condenar el emprender guerras agresivas (ampquot;injustasampquot;) como un crimen penalizable, con la consecuencia de que cada bando en conflicto declara ahora que sus guerras son una defensa contra un ataque exterior, muy al estilo de lo que Hitler hizo en 1939. (De hecho, todos los ministerios de guerra se han convertido en “ministerios de defensa”, lo que hace que uno se pregunte contra quién se debe defender un país si ya no hay atacantes.) 
Por supuesto, sigue siendo posible la intervención militar para fines que van más allá de la defensa del país al que uno pertenece, pero para ello se necesita una resolución del Consejo de Seguridad de la ONU. Por si sola, siempre que ninguno de sus miembros permanentes de manifieste en desacuerdo, puede decidir si una guerra se legitimiza por una ampquot;causa justaampquot; (en la actualidad, por lo general una grave violación a los derechos humanos.) 
El derecho a intervenir por razones humanitarias limita la soberanía de todos los demás países. Tras esto está la noción de que el respeto por los derechos humanos se puede obligar desde fuera, junto con la esperanza de que los gobernantes se comporten mejor porque reconocen que se los puede responsabilizar de las violaciones a los derechos humanos. 
Mientras tanto, la idea de una “causa justa” conlleva grandes riesgos, especialmente evidentes cuando, como ocurrió en Georgia, una gran potencia reclama el título de protectora de los derechos de sus ciudadanos en un país vecino. Si esta idea sigue en pie, las minorías rusas, desde el Báltico a Crimea, pueden terminar convirtiéndose en bombas de tiempo. 
La idea de la “indiferencia moral” de la ley de la guerra se basa en el reconocimiento de que las guerras no desaparecerán del todo y que, en lugar de esto, ellas y sus horrores se deben limitar mediante reglas de conducta aplicables para todos. Precisamente porque es menos ambiciosa que el principio de la ampquot;guerra justaampquot;, la indiferencia moral ha sido tremendamente exitosa en la mitigación de los horrores de la guerra, al prohibir ciertos tipos de armas particularmente inhumanas, obligar a los ejércitos a proteger a los civiles y acordar un trato humano a los prisioneros de guerra, prohibir las anexiones, etc. 
Creía que las guerras sencillamente no debían ocurrir. Por otra parte, Tolstoi justificó la erupción de la ira popular sin limitaciones ni regulaciones, y el furioso linchamiento de los soldados franceses por parte de los campesinos rusos. 
Los pacifistas desean entender la guerra como una condición sin ley que se debe abolir, pero quienes reconocen que la humanidad no podrá poner fin a las guerras buscan, en lugar de ello, ponerle límites y “humanizarla”. Los Papas medievales practicaron esto al limitar las guerras permisibles a ciertas épocas del año. 
De manera que el objeto de la ley internacional no es prohibir las guerras ampquot;injustasampquot; y permitir las ampquot;justasampquot;, sino asegurarse de que las guerras se emprendan con propósitos limitados, de manera que no se vuelvan descontroladas. Se tiene que poder perder sin perderlo todo. 
El otro lado de la criminalización de la guerra “agresiva” es el hecho de que la paz ya no es un estado legal fiable al que se pueda poner fin sólo mediante una declaración formal de guerra. Cuando los gobernantes decidieron bombardear una ciudad como Belgrado sin ningún término formal de la paz, no emprenden una guerra, sino que incurren en un tipo de terrorismo de estado. 
El terrorismo prevalecerá si su mentalidad infecta el mundo civilizado, y si los líderes de los estados del mundo recurren al terror para combatir el terror. Luchar contra el terrorismo no es una guerra, porque el terrorismo no es un bando en guerra, sino un medio para un fin. 
Los países que no están dispuestos o son incapaces de impedir la violencia terrorista que emana de sus territorios renuncian a su derecho a la integridad territorial, y otros países pueden declararles la guerra para enfrentar la raíz del problema. Sin embargo, los que adhieren a la noción de que el terror sólo se puede combatir con el terror deberían recordar quién acuñó esa frase: Adolf Hitler. 

El nuevo desafío mercantilista 
Pero su victoria intelectual nos ha cegado respecto del gran atractivo –y frecuente éxito– de las prácticas mercantilistas. De hecho, el mercantilismo sigue vivo y goza de buena salud, y su continuo conflicto con el liberalismo probablemente será una importante fuerza que influirá sobre el futuro de la economía. 
Actualmente se desecha por lo general al mercantilismo como un conjunto arcaico y patentemente equivocado de ideas de política económica. Y, en su apogeo, los mercantilistas ciertamente defendieron algunas nociones bastante extrañas, entre las cuales la más notoria era que la política nacional debía guiarse por la acumulación de metales preciosos: oro y plata. 
Smith demostró, en especial, que no debe confundirse al dinero con la riqueza. Según él, «la riqueza de un país no está constituida solamente por su oro y su plata, sino por sus tierras, viviendas y bienes de consumo de todo tipo». 
Pero resulta más exacto pensar en el mercantilismo como una forma diferente de organizar la relación entre el estado y la economía –una visión no menos relevante hoy que en el siglo XVIII. Los teóricos mercantilistas, como Thomas Mun, fueron de hecho fuertes defensores del capitalismo; simplemente proponían un modelo diferente del liberalismo. 
Por ello propone una estricta separación entre el estado y las empresas privadas. El mercantilismo, por el contrario, ofrece una visión corporativista en la cual el estado y las empresas privadas son aliados y cooperan en busca de objetivos comunes, como el crecimiento de la economía nacional o del poderío del país. 
Las economías retrasadas no han dejado de notar que el mercantilismo puede ser su aliado. Incluso en Gran Bretaña, el liberalismo clásico solo llegó a mediados del siglo XIX –esto es, después de que el país se hubiese convertido en la potencia industrial dominante del mundo. 
Para los liberales, reinan los consumidores. El objetivo final de la política económica es aumentar el potencial de consumo de los hogares, que requiere brindarles acceso sin obstáculos a los bienes y servicios al menor precio posible. 
Los mercantilistas, por el contrario, enfatizan el sector productivo de la economía. Para ellos una economía sólida requiere una estructura productiva sólida. 
La lógica del enfoque liberal es que los beneficios económicos del intercambio surgen de las importaciones: cuanto más baratas las importaciones, mejor, incluso si el resultado es un déficit comercial. 
La China actual es la principal portadora de la antorcha mercantilista, aún cuando los líderes chinos jamás lo admitan –todavía el término conlleva demasiado oprobio. Gran parte del milagro económico chino es producto de un gobierno activista que ha apoyado, estimulado y subsidiado abiertamente a los productores industriales –tanto locales como extranjeros. 
Si bien China ha abandonado muchos de sus subsidios explícitos a las exportaciones como condición para su participación en la Organización Mundial de Comercio (a la cual se unió en 2001), el sistema de apoyo mercantilista sigue en gran medida vigente. En particular, el gobierno ha administrado el tipo de cambio para mantener la rentabilidad de la industria manufacturera y esto ha resultado en un considerable superávit comercial (que se redujo recientemente, pero en gran medida como resultado de una desaceleración económica). 
Un estudio reciente de los economistas Fabrice Defever y Alejandro Riaño, de la Universidad de Nottingham, calcula las «pérdidas» chinas en un 3 % del ingreso de ese país y los beneficios para el resto del mundo en aproximadamente el 1 % del ingreso mundial. Desde la perspectiva mercantilista, sin embargo, estos son sencillamente los costos de construir una economía moderna y prepararse para la prosperidad en el largo plazo. 
Como muestra el ejemplo de los subsidios a las exportaciones, ambos modelos pueden coexistir alegremente en la economía mundial. Los liberales deben alegrarse cuando los mercantilistas subsidian su consumo. 
De hecho esa es, en esencia, la historia de las últimas seis décadas: países asiáticos que sucesivamente se las ingeniaron para crecer enormemente aplicando distintas variantes del mercantilismo. 
El modelo liberal ha perdido su brillo, debido al aumento en la desigualdad y la difícil situación de la clase media en occidente, junto con la crisis financiera producida por la desregulación. Las perspectivas de crecimiento en el mediano plazo para las economías estadounidense y europeas van de moderadas a funestas. 
Como resultado, el nuevo entorno económico producirá más tensión que acomodamientos entre los países que busquen vías liberales y mercantilistas. Puede también despertar debates latentes desde hace mucho tiempo sobre el tipo de capitalismo que genera una mayor prosperidad. 


El regreso del monetarismo 
TILBURG, PAÍSES BAJOS – La actual crisis económica pone de relieve la necesidad de hacer cambios fundamentales en los bancos centrales. Ya es tiempo de regresar a una forma de monetarismo más moderado, pero adaptado al siglo XXI. 
Es claro que la crisis ha hecho que el trabajo de los banqueros centrales sea mucho más complicado. En los últimos 30 años, muchos banqueros centrales suponían que lo único que tenían que hacer era vigilar la estabilidad de los precios. 
Pero la estructura institucional actual de los bancos centrales es muy inadecuada para afrontar esos desafíos. Los bancos centrales tendrán que obtener herramientas adicionales para sus nuevas tareas, y es ahí donde las cosas se complican mucho. 
La razón es sencilla: según la regla de Tinbergen –así llamada en honor del Premio Nobel holandés Jan Tinbergen—los bancos centrales deben tener un instrumento independiente para cada tarea que lleven a cabo, como garantizar la estabilidad de los precios. 
Consideremos las tasas de interés. Ese instrumento no se puede utilizar al mismo tiempo para la estabilidad de los precios y para la estabilidad financiera, puesto que las perspectivas de la estabilidad de los precios podrían exigir tasas de interés más elevadas, mientras que garantizar la estabilidad financiera podría requerir tasas más bajas. 
Por ejemplo, si en tiempos de dificultades económicas en el sector bancario un banco central los inundara con liquidez adicional a bajo costo, eso aumentaría la oferta de capital en los mercados financieros y presionaría a la baja las tasas de interés del mercado. Si la tasa de inflación aumentara en el futuro cercano, eso entraría en conflicto con la tarea de la estabilidad de los precios. 
Con todo, hay una solución. Los bancos centrales deben dar una mayor importancia al crecimiento de la oferta monetaria (amplia) en sus estrategias de política monetaria. 
El Banco Central Europeo, con su a menudo criticado pilar monetario, podría llevar algo de ventaja. Muchos economistas están de acuerdo en que la crisis económica y financiera actual se puede atribuir, al menos en parte, al hecho de que bancos centrales importantes como el Banco de Inglaterra y la Reserva Federal de los Estados Unidos mantuvieron sus tasas de interés clave demasiado bajas durante demasiado tiempo. 
Ciertamente la caída de la prima de riesgo de los mercados financieros, el desarrollo de toda clase de derivados exóticos y el ulterior mal uso que se hizo de ellos sembraron las semillas de esta crisis, pero esos factores no habrían podido provocarla sin las abundantes lluvias que permitieron que esas semillas crecieran. Esas precipitaciones fueron el abundante crecimiento de la oferta monetaria en los Estados Unidos, el Reino Unido y las economías emergentes más grandes. 
Pero la relación no ha desaparecido del todo. Como lo demuestra la crisis actual, tarde o temprano demasiado dinero conducirá a excesos, si no en la inflación de los precios al consumidor, en la inflación de los precios de los activos y la desaparición de la prima de riesgo. 
Donde sea que se dé un crecimiento excesivo del dinero, las consecuencias para la estabilidad de precios, la estabilidad financiera, e incluso la estabilidad económica serán severas, como lo demuestra la actual crisis. Evitar esos resultados requiere que los banqueros centrales hagan juegos malabares –y darle a la oferta monetaria (amplia) un peso mucho mayor en sus estrategias de política monetaria del que ahora tiene ayudaría a que el número no se les viniera abajo. 

El retorno del post-comunismo 
Pero, en 2006, después de más de una década de lucha para conseguir la aceptación de Occidente, el vacío político y moral que dejó el comunismo quedó expuesto en toda su magnitud. ¿Se puede encontrar un nuevo equilibrio entre el carácter democrático y las contracorrientes de la historia política y cultural de la región? 
En Polonia, por ejemplo, la combinación prevaleciente de catolicismo y nacionalismo dio lugar a una sociedad particularmente resistente al comunismo (ciertamente en comparación con el carácter igualitario y social-demócrata de Checoslovaquia antes de la guerra). Pero estos anticuerpos anticomunistas también obraron contra la aceptación universal entre los polacos de la democracia liberal. 
De hecho, los populistas de derecha en Polonia y los populistas de izquierda en Eslovaquia hoy están aliados en el gobierno con partidos nacionalistas extremos. En Hungría, el principal partido de la oposición, Fidesz, organiza manifestaciones frente al Parlamento para exigir la renuncia de un gobierno, incluso después de que éste ganara un voto de confianza. 
Según una reciente encuesta de Gallup International, los europeos del este y del centro son los más escépticos frente a la democracia, en la que confía apenas una tercera parte de la gente. A diferencia de la mayoría de los europeos occidentales, los europeos del este no consideran que sus elecciones sean libres y justas. 
Pero son antiliberales; aceptan la exigencia democrática de la legitimidad popular, pero rechazan su pedido de constitucionalismo (la separación de los poderes). No creen que las normas constitucionales y la democracia representativa tengan primacía sobre los valores y los reclamos populares “legítimos”. 
En Eslovaquia, la reacción antiliberal también se aplica al tratamiento de las minorías nacionales. Si bien hasta el momento no hubo un cambio significativo en la práctica, la legitimación de la xenofobia es una característica importante de esta embestida violenta contra el liberalismo político: Jan Slota, líder del Partido Nacionalista Eslovaco, dijo que envidia a los checos por haber expulsado a los alemanes después de la Segunda Guerra Mundial y con frecuencia acusa a la minoría húngara de “oprimir a la nación mayoritaria”. 
En todas partes se está experimentando una polarización aguda, y es aquí donde se siente más profundamente el legado de la cultura política comunista: un opositor no es alguien con quien se discute o negocia, sino un enemigo al que se debe destruir. 
Después de 15 años de políticas de libre mercado, los populistas en Varsovia, Bratislava y Budapest quieren que regrese el estado. Y, dado que hasta los partidos socialistas pugnaron por políticas económicas liberales, no sorprende que la extrema derecha, con sus alusiones nacionalistas y proteccionistas, se haya apropiado de la cuestión social. 
El desafío populista al consenso de la elite pro-mercado y pro-occidental que prevaleció en la región desde 1990 adopta dos formas: un impulso anti-corrupción y una “descomunización”. 
En Polonia, ambos se combinan en una denuncia del “pecado original” del acuerdo de 1989 entre las elites disidentes moderadas y las elites comunistas moderadas, que dio lugar a una salida no violenta del comunismo, pero que supuestamente permitió a los ex comunistas convertir su poder político en poder económico. De ahí la necesidad de un ataque de dos puntas: anticorrupción y descomunización, que también es un leitmotiv de Fidesz en Hungría y, en alguna medida, del Partido Cívico Democrático de derecha que hoy está en el poder en Praga. 
Es más, estos populistas atacan a la UE como un proyecto impuesto por la elite, mientras que las coaliciones pro-europeas se han vuelto exhaustas, desintegrándose tras el acceso a la UE en 2004. Significativamente, los primeros ministros polaco, checo y húngaro renunciaron a los pocos días o semanas de concretar la tarea “histórica” de “regresar a Europa”. 
Los nacionalistas populistas se presentan como los únicos defensores de la identidad nacional y de la soberanía contra las “amenazas externas”, como dijo el premier polaco Jaroslaw Kaczynski. Su visión es una “Europa cristiana” de “naciones-Estados soberanos” que se oponga al modelo materialista, decadente, permisivo y supranacional existente. 
De hecho, el populismo se mueve en ciclos. Los populistas llegan al poder prometiendo “limpiar la casa”, pero una vez que se mudan y se identifican con la casa y todos sus defectos, caen en el clientelismo y la captura del Estado de los partidos gobernantes (como hoy estamos viendo en Polonia) en lugar de volverse más radicales. 
Después de todo, los nacionalistas populistas formaron parte (y luego se alejaron) de las coaliciones gubernamentales en Austria, Italia, Holanda y Dinamarca. Y, mientras que el populismo nacionalista es un fenómeno transeuropeo, el populismo de hoy, a diferencia de los años 30, no se propone como una alternativa a la democracia. 

¿El retorno de la religión? 
BUDAPEST – Es un contraste trillado: Estados Unidos es religioso, Europa es secular. 
En particular, según Sarkozy, confeso "católico cultural" y doblemente divorciado, Francia debería desarrollar un "secularismo positivo". A diferencia de la laicidad negativa , que según el presidente francés "excluye y denuncia", la laicidad positiva invita al "diálogo" y reconoce los beneficios sociales de la religión. 
En un discurso muy criticado en Roma a fines de 2007, Sarkozy admitió las raíces cristianas de Francia, "la hija mayor de la Iglesia"; también elogió al Islam durante una visita a Arabia Saudita. Ahora quiere que el estado subsidie a organizaciones basadas en la fe -una propuesta política que fastidia a sus muchos críticos seculares. 
La iglesia respaldó al PP contra un primer ministro, José Luis Rodríguez Zapatero, cuya defensa del matrimonio entre homosexuales, leyes de divorcio más relajadas y la eliminación de las clases de religión compulsivas de los programas de estudio nacionales fastidiaba a muchos conservadores religiosos. Zapatero finalmente sintió que era necesario decirle a un enviado del Vaticano que los obispos españoles deberían dejar de inmiscuirse en las elecciones (que él ganó). 
En Italia, el primer ministro Silvio Berlusconi precipitó una crisis constitucional al intentar acelerar una legislación de emergencia para impedir que a un paciente comatoso se le retirara el respirador artificial. Esto recordó a muchos observadores lo que el Partido Republicano de Estados Unidos intentó hacer para demostrar sus "compromisos a favor de la vida" durante la presidencia de George W. Bush. 
Finalmente, está Gran Bretaña, normalmente vista como el país quizá más secular de Europa occidental, y por lo tanto el candidato menos probable a presenciar el retorno de la religión de cualquier tipo (fuera de su comunidad musulmana). Bajo el liderazgo de David Cameron, el recientemente vigorizado Partido Conservador está escuchando a varios pensadores, llamados "Tories rojos" , quienes instan al partido a darle la espalda al thatcherismo y abrazar a la sociedad civil, la comunidad local, la familia y, no menos importante, la religión como una fuerza importante a la hora de alentar un comportamiento social responsable. 
A nivel global, podrían existir buenas razones para hablar sobre lo que los sociólogos describen como el ascenso de las "sociedades post-seculares", pero Europa sigue siendo la excepción. Lo que realmente explica estas nuevas controversias públicas alrededor de la religión es otra cosa, algo que tiene que ver con lo político: el dilema en el que se encuentran los partidos de derecha y centroderecha de Europa. 
Muchos de estos partidos solían defender el radicalismo de mercado, o al menos fuertes dosis de liberalización económica. Desde la crisis financiera, se retractaron de esas posiciones e intentaron crear una imagen más gentil y más consciente a nivel social. 
Sin embargo, en la búsqueda de lo que Cameron ha dado en llamar "un aspecto, una sensación y una identidad" nuevos, estos partidos han estado pisando una línea delgada: por un lado, han intentado parecer más modernos -por ejemplo, nombrando una cantidad cada vez mayor de mujeres y miembros de minorías étnicas en cargos de gabinete-. 
De hecho, algunos intelectuales cercanos a la derecha durante mucho tiempo defendieron una apertura hacia los inmigrantes musulmanes de Europa y sus descendientes. Donde pueden votar, dice la teoría, los tradicionalistas musulmanes preferirían votar por un partido conservador, aunque tenga raíces católicas, que por un partido de izquierda secular al que perciben como defensor de una moralidad laxa. 
Esto no quiere decir que todos los llamamientos a la religión sean sólo estratagemas electorales cínicas. Especialmente frente a la crisis financiera, la religión ha sido presentada como una fuente de lo que Sarkozy y la canciller alemana, Angela Merkel, han llamado el proyecto de "capitalismo moralizador". 
Pero tomar en serio estas tradiciones exigiría transformaciones mucho más profundas del capitalismo que hasta los demócrata cristianos declarados están dispuestos a contemplar, inclusive una distribución mucho más amplia de la propiedad y mecanismos para involucrar a los trabajadores en la gestión. Las teorías de los "Tories rojos" podrían ir de alguna manera en esta dirección, pero todavía está por verse si alguna vez se traducirán en la práctica. 
Por el momento, la tentación de la derecha europea es encontrar su "nuevo look" a través de un llamamiento selectivo a la religión -y esperar a ver si funciona como estrategia electoral-. Deberían recordar, sin embargo, que iniciar un Kulturkampf es jugar con fuego: podría ser posible instrumentalizar las pasiones religiosas por un tiempo; pero esas pasiones no pueden controlarse permanentemente desde arriba. 

El regreso del golpe de Estado africano 
NUEVA YORK – La opinión generalizada de que el África subsahariana ha superado los golpes de Estado puede ser una ilusión. En los dos últimos años, ha habido en África golpes de Estado que han triunfado en Níger, Guinea, Madagascar y Mauritania. 
Pese al desarrollo de instituciones democráticas en algunas partes de África, los golpes de Estado parecen ser de nuevo una opción cuando la democracia parece estar fallando, el estancamiento político se ha afianzado o la autoridad constitucional se ha alienado a las poblaciones empobrecidas. Los golpes de Estado triunfales legitimados por el apoyo (o al menos la aquiescencia) popular y lubricados con promesas de “restablecer la democracia” pueden llegar a ser infecciosos y animar a los imitadores de Estados vecinos en los que también los gobiernos sean débiles o hayan fracasado. 
Al final de febrero en Niamey, capital de Níger, tropas armadas rodearon el palacio presidencial y detuvieron al Presidente Mamadou Tandja en plena reunión del Consejo de Ministros. Mientras que la Unión Africana, los Estados Unidos y otros miembros de la comunidad internacional protestaron, la reacción popular en Niamey fue jubilosa. 
Tandja, en un principio elegido democráticamente, se había vuelto cada vez más autocrático, al disolver la Asamblea Nacional y el Tribunal Constitucional y eliminar los límites del mandato presidencial. Al caer en el autoritarismo su ejercicio del poder, el ejército y al menos una parte visible de la población llegó a considerar el golpe de Estado la única forma de detener la caída en picado de Níger. 
Aunque la junta militar ha mantenido desde entonces el control del poder ejecutivo del Estado, su jefe, Salou Djibo, nombró Primer Ministro a un civil, Mahamadou Danda. Además de prometer elecciones, que aún no se han convocado, Djibo ha prometido que los miembros de la junta no se presentarán como candidatos. 
En Guinea, pese a los 24 años anteriores de gobierno militar autoritario, la población apoyó en gran medida el golpe incruento de diciembre de 2008 protagonizado por el capitán Moussa Dadis Camara inmediatamente después de la muerte del Presidente Lansana Conté. En realidad, los guineanos apenas tenían otra opción que la de aceptar la promesa por parte de Dadis Camara de elecciones y el regreso del gobierno civil... al menos hasta que la muerte a manos de miembros del ejército guineano en el estadio de Conakry en octubre de 2009 de 157 miembros de la oposición que protestaban pareció acabar con las esperanzas de conseguir ese resultado. 
Sin embargo, puede haber una transición democrática pacífica. A raíz de un intento de asesinato por un ayudante de campo, Dadis Camara huyó del país y el dirigente de la junta provisional, general Sékouba Konaté, permitió a los partidos políticos de oposición nombrar a un primer ministro civil, quien después convocó elecciones para el 27 de junio. 
Las protestas populares en rápido aumento por parte tanto de partidarios del Gobierno como de la oposición en Madagascar dejó el país paralizado hasta que el ejército destrozó y saqueó el despacho del Presidente y el Banco Central, lo que obligó al Presidente a retirarse y ceder el poder al dirigente de la oposición, Andry Rajoelina. Los disturbios han continuado y el ejército ha hecho público un ultimátum a Rajoelina para que resuelva el estancamiento político. 
La comunidad internacional estigmatizó como parias a cada uno de esos países y diversas organizaciones internacionales, como la Comunidad Económica de Estados del África Occidental, la Unión Africana y la Comunidad de Desarrollo del África Meridional, han respondido suspendiendo la participación de esos países y a veces imponiendo sanciones, pero esas medidas son en gran medida ineficaces... o aún peores. La comunidad internacional tiene una influencia limitada y las sanciones pueden tener mayores repercusiones negativas en la población que en los golpistas. 
Con la posible excepción de Madagascar, desempeñan tan sólo un papel limitado en el continente. No obstante, los golpes de Estado que triunfen pueden animar al ejército a intervenir en otros países mayores. 
Muchos temieron que el ejemplo del golpe de Estado en Níger animara al ejército de Nigeria a intervenir en el momento culminante de la crisis de la autoridad ejecutiva del país con la prolongada ausencia del Presidente Umaru Yar’ Adua. De hecho, los rumores sobre la preparación de un golpe de Estado en Nigeria movieron a los oficiales del ejército a limitar los movimientos de los soldados y puede que incitaran a la minoría política dirigente a lograr un consenso para colocar a Goodluck Jonathan como Presidente en funciones. 
Aún más inquietantes fueron las pruebas anecdóticas del apoyo público a la intervención militar. Los golpistas triunfales siempre prometen restablecer el gobierno democrático y a veces cumplen su promesa. 
No obstante, los golpes de Estado, ya sean violentos o pacíficos, son la antítesis de las instituciones democráticas y el gobierno militar puede durar mucho tiempo, Nigeria padeció casi 15 años de él, pese a las repetidas promesas –por parte de tres dictadores sucesivos– de restablecer la democracia. No obstante, hasta que los gobiernos –y las minorías dirigentes que los apoyan y se benefician de ellos– estén dispuestos a comprometerse con la democracia, la gestión idónea de los asuntos públicos y el Estado de Derecho y hasta que rindan cuentas ante sus públicos, los golpes de Estado seguirán siendo una opción viable. 


El regreso de los radicales en Irán 
Veintiséis años después de la revolución islámica, justo cuando Occidente esperaba que Irán se estabilizara y se hiciera más pragmático, el régimen del Presidente Mahmoud Ahmadinejad parece estarse tambaleando hacia el radicalismo. Si examinamos otras revoluciones anteriores tal vez podamos entender lo que está pasando en Irán, porque los hechos actuales tienen claros precedentes históricos. 
Esto se debe a que el período inicial de calma se caracteriza frecuentemente por la corrupción y el alejamiento de las metas revolucionarias, lo que hace que los idealistas sientan que la revolución está perdiendo su rumbo. Al creer que una búsqueda más intensa de los ideales revolucionarios es la única manera de fortalecer su país, estos idealistas buscan fomentar "un retorno de los radicales" lo que desata un conflicto grave con sus correvolucionarios más pragmáticos. 
La Revolución Mexicana de 1910 inició con el desafío al dictador Porfirio Díaz que encendió los levantamientos de los campesinos y las revueltas de los trabajadores. En 1920, cuando el General Álvaro Obregón tomó el poder, la fase radical de la revolución parecía haber terminado. 
Después, en 1934, el resentimiento por la creciente corrupción condujo a Calles a elegir a un "idealista honesto" para que fuera presidente, un hombre joven que había luchado a sus órdenes en los inicios de la revolución, y al que creía poder controlar pero que ayudaría al gobierno a recuperar la popularidad. Ese "revolucionario honesto", Lázaro Cárdenas, recorrió el país para crear su base de apoyo popular y después se volvió contra Calles y lo expulsó del país. 
En 1938 -veintiocho años después del inicio de la Revolución- Cárdenas provocó una fuerte confrontación con Estados Unidos y Gran Bretaña al expropiar sus compañías petroleras y nacionalizar el petróleo mexicano. Fue hasta 1940, después de que Cárdenas dejó el poder, que México regresó a una senda política más conservadora. 
De manera similar, la revolución comunista de China inició con una década de ataques a las clases media y profesionales y con una reorganización del campo que culminó en el gran Gran Salto Adelante de 1958-59. Pero esa campaña desastrosa debilitó la influencia de Mao; a comienzos de los años 1960 parecía estar relegado a un segundo plano, al tiempo que los pragmáticos como Liu Shaoqi y Deng Xiaoping se fortalecían. 
Sin embargo, a Mao le preocupaba que su revolución estuviera perdiendo el rumbo, y a mediados de los años 1960 emprendió un esfuerzo para recuperar el control del partido educando a una nueva generación de jóvenes radicales. Estos "Guardias Rojos" lanzaron la Revolución Cultural en 1966-68 cuyo objetivo eran los elementos más conservadores del Partido Comunista. 
A principio de los años 1970, los moderados ganaron mediante la planeación de un acercamiento con los Estados Unidos, coronado por la famosa visita de Nixon a China en 1972. Deng fue rehabilitado el año siguiente y a finales de los años 1970, después de la muerte de Mao, los pragmáticos de Deng tomaron el control del régimen. 
Esto pone a los "radicales honestos" -dirigidos por Ahmadinejad y apoyados por los jóvenes revolucionarios de segunda generación conocidos como Abadgaran, o los Desarrollistas, que tienen fuerza en el parlamento iraní, el Majlis- en contra de los mullahs más corruptos y pragmáticos que dirigen el partido, encabezados por el Presidente del Consejo de Efectividad y ex Presidente Hashemi Rafsanjani. El líder supremo, el Ayatola Khamenei, queda en medio, quizá cada vez más aislado y sin un apoyo popular fuerte. 
¿Cómo deberían responder los líderes estadounidenses y europeos? Históricamente, las etapas del radicalismo renaciente han durado de 5 a 10 años y están marcadas por una mayor agresividad hacia los enemigos internos y externos. 
Esto no es un buen presagio para unas mejores relaciones con Irán en el corto plazo y hace que resulte indispensable que las potencias occidentales se unan para dejar completamente claro que cualquier uso de armas o materiales nucleares por parte de Irán o de grupos terroristas alineados con ese país tendrá como resultado una respuesta inmediata y devastadora. (China desarrolló sus armas nucleares justo antes de la Revolución Cultural, principalmente para disuadir a la Unión Soviética pero nunca las utilizó.) 
También parece recomendable ofrecer incentivos positivos -incluyendo el reconocimiento de Estados Unidos y el fin de las sanciones- que pudieran fortalecer a los pragmaticos en la lucha interna del partido, de manera parecida al acercamiento de Nixon hacia China, que ayudó a frenar el radicalismo y fortalecer el control de los pragmáticos en el partido. 
Nixon no exigió que los líderes de China abandonaran el comunismo o que México se convirtiera en una democracia competitiva; sólo que actuaran responsablemente y que aprendieran a hacer negocios con Estados Unidos. Cinco décadas después de su revolución, China aún no es una democracia, y México apenas se está convirtiendo en una nueve décadas después de la suya. 

El retorno de los Siloviki 
ESTOCOLMO- El primer ministro ruso Vladimir Putin anunció recientemente que Rusia, Bielorrusia y Kazajstán han abandonado sus negociaciones individuales de adhesión a la Organización Mundial del Comercio (OMC). En su lugar, tratarán de adherirse al órgano comercial como una unión aduanera única. 
Dos días antes, el Representante Comercial de los Estados Unidos, Ron Kirk, y la Comisaria de Comercio de la Unión Europea, Catherine Ashton, habían concluido exitosamente las negociaciones con el Viceprimer ministro de Putin, Igor Shuvalov, el ministro ruso de finanzas, Alexei Kudrin, y la ministro de economía y desarrollo rusa, Elvira Nabiullina sobre la adhesión a la OMC. Todavía el 3 de junio Putin había declarado que estaba seguro de la “pronta adhesión de Rusia a la OMC”. 
Los líderes de Bielorrusia y de Kazajstán parecían estar igualmente sorprendidos por la declaración de Putin, especialmente porque Rusia, en una estratagema proteccionista, recientemente había prohibido casi todas las importaciones de productos lácteos procedentes de Bielorrusia. Luego de 16 años de negociaciones, parecía que Rusia estaba lista para adherirse a la OMC en los siguientes dos meses. 
Primero, Ucrania quería que se realizara un Protocolo bilateral de acceso a los mercados, el cual obligaría a Rusia a suprimir alrededor de 100 sanciones comerciales, principalmente en el sector de la agricultura. El segundo obstáculo era la cuestión de los controles en frontera con Georgia, un asunto principalmente político: depende de si Abjazia y Osetia del Sur son independientes, como sostiene Rusia, o si forman parte de Georgia, como lo piensa el resto del mundo. 
Nunca un país se ha adherido colectivamente a la OMC, ni tampoco es legalmente posible, como señala Pascal Lamy, Director General de dicha organización. Además, si bien la unión aduanera se proclamó en 1995, la fecha más cercana en que podría formarse es julio de 2011, lo que es improbable. 
Aún así, una quinta parte de las exportaciones de Rusia comprenden los metales y productos químicos que son sensibles a medidas antidumping. Una serie de estudios del Banco Mundial, y otros realizados por Rusia, han estimado que si Rusia se adhiere a la OMC, podría ganar entre un 0.5-1.0 puntos porcentuales en crecimiento económico en media década. 
Antes de su dimisión como Presidente, en mayo de 2008, Putin presentó su programa “Rusia 2020”, cuyo punto principal es una “estrategia de innovación” que se basa en más reformas de mercado e inversión en capital humano con el propósito de generar un crecimiento anual del 6 al 7%. En su retórica, el presidente Dimitri Medvedev y su equipo de tecnócratas adoptaron esta visión. 
Sin embargo, parece que Putin y sus siloviki (aliados políticos cuyo poder radica en el aparato de seguridad), prefieren una “estrategia de inercia”, que es el peor de los escenarios de la Rusia 2020. Esta estrategia significa tener un capitalismo de Estado, depender de la riqueza energética que tiene el país, y no hacer nada para reducir la burocracia masiva y la corrupción en Rusia. 
Al dar marcha atrás al proceso de adhesión a la OMC, Putin ha demostrado otra vez que él es el amo de Rusia. El verano pasado hizo lo mismo al reaccionar violentamente contra la exitosa empresa Mechel, dedicada a las actividades mineras y metalúrgicas, y al provocar la guerra con Georgia. 
En lugar de proteger a las empresas privadas rusas, Putin diseño medidas para congelar la liquidez de la economía, que desembocaron en una caída drástica del PIB de un 9.5% en el primer trimestre de 2009, a pesar de las enormes reservas en moneda extranjera de Rusia. Los tecnócratas pragmáticos asumieron la situación, pero la subsiguiente duplicación de los precios del petróleo indica que por el momento la economía rusa ya no está en peligro, así que los siloviki están retomando el control. 
Un prominente analista ruso en cuestiones militares, Pavel Felgenhauer, insiste en que lo que buscan primordialmente es acabar con Georgia y su presidente Mikheil Saakashvili, quien sigue en el poder y desafiante. Georgia no ha recibido respaldo militar, y prácticamente está indefensa. 
Se supone que en la última parte de esta maniobra, del 6 al 8 de julio, el presidente estadounidense, Barack Obama se reunirá con Medvedev en Moscú. Por supuesto, Medvedev espera obtener apoyo y mejorar su propia reputación y la de Rusia ante el mundo. 
Los Estados Unidos también quieren que haya un avance en lo relativo a la integridad territorial de los ex Estados soviéticos, como Georgia, pero esto también es improbable. Putin y sus colaboradores parecen estar preparando una trampa para que Medvedev fracase, lo que indica que la envidia que sienten por el limitado poder que tiene Medvedev es más fuerte que su interés en defender los intereses nacionales de Rusia. 
Con todo, todavía existe la esperanza de que Putin se tope con una reacción suficientemente negativa y cambie de postura respecto al tema de la adhesión a la OMC. Después de todo, suspendió las negociaciones de Rusia para adherirse a la OMC tras la guerra con Georgia en agosto de 2008, pero las reanudó esta primavera. 

El regreso de la imperturbabilidad 
Se ha calificado a los medios de comunicación británicos de “salvajes” (palabra usada por Tony Blair, entre otros). Las preguntas formuladas a los políticos por periodistas son con frecuencia tan agresivas o implícitamente insultantes, que nos preguntamos por qué aquéllos no se marchan de las entrevistas, indignados, o caen fulminados al instante de la humillación. 
Para empezar, hay el nuevo gobierno de coalición, rareza que no se había visto desde el final de la segunda guerra mundial. Además, tenemos las reacciones ante el nuevo gobierno, que se han caracterizado por una templanza de tono que resulta muy inhabitual... y tanto más sorprendente cuanto que David Cameron, el nuevo Primer Ministro, no ha sido portador de buenas noticias precisamente. 
La propuesta fundamental de Cameron es la de que Gran Bretaña está en estado de “crisis" y, para superarla, harán falta fortaleza y paciencia. En un discurso importante, avisó de que iba a haber “sufrimiento” y lo padecería todo el mundo, pues harían falta recortes drásticos del gasto para reducir el enorme déficit fiscal de Gran Bretaña. 
Normalmente, semejantes pronunciamientos provocarían exclamaciones de consternación e indignación real o fingida y, naturalmente, ha habido objeciones y críticas, pero, aparte de los ex ministros laboristas, que han protestado muy disgustados, al verse acusados por el estado de la economía, la respuesta ha sido notablemente cortés y considerada. ¿Qué ha ocurrido? 
Tal vez la alianza entre conservadores y liberales, los dos partidos ostensiblemente más alejados por sus concepciones, haya hecho dudar a todo el mundo de sus certezas. Eso en sí puede no ser malo, pero la “falta de guerra”, como el dramaturgo británico David Hare la llamó en cierta ocasión, indica que las placas tectónicas de Gran Bretaña se han desplazado. 
Para empezar, la coalición saca al descubierto una corriente oculta de la vida política británica que ha coexistido –casi furtivamente– con la retórica acalorada: la convergencia entre los partidos principales hacia algo así como una síntesis centrista sobre la mayoría de las grandes cuestiones. 
Las políticas y posiciones articuladas por el nuevo gobierno indican no tanto la –en otro tiempo alardeada– “tercera vía” (lema para la época de la prosperidad) cuanto una “vía media” cuidadosamente calibrada. Está claro, por ejemplo, que las vacas sagradas de los servicios públicos y las prestaciones sociales –de las más amplias del mundo– no permanecerán intactas. 
Además, Cameron va a proponer otras reformas, como, por ejemplo, la de exigir a quienes hayan disfrutado de varios años de subsidio de desempleo que acepten el puesto de trabajo que se les ofrezca, aun cuando no sea su preferido. Así se puede acabar con el desmoralizador ciclo de desempleo y alienación, pero, nadie está pensando –eso debe quedar claro– en eliminar servicios básicos ni en desmantelar la red de seguridad social. 
Además, habrá nuevas limitaciones de la inmigración. Sin embargo, llegan después de una enorme afluencia de inmigrantes legales e ilegales, pero nadie va a proponer que Gran Bretaña vuelva a ser un país monocultural. 
En el otro extremo del espectro económico, los usos bancarios estarán –esperamos– mejor regulados, después de un período prolongado de asombrosa irresponsabilidad financiera. Sin embargo, está claro que la nacionalización o una economía dirigida por el Estado no es probable. 
En su lugar, lo que la coalición parece proponer es algo así como una corrección, una reducción, de los diversos excesos y disfunciones para lograr una mayor contención y disciplina. Y parece que ese programa ha hecho mella en una vena de sentimiento popular, aunque en gran medida tácito: un reconocimiento general de que algo ha fallado en la “Gran Bretaña quebrantada” y de que algo hay que hacer al respecto. 
Ahora que se ha articulado el problema, sentimos no sólo un acuerdo general, sino también un alivio palpable. Tal vez la época de la irresponsabilidad haya pasado; tal vez ya no debamos comprar sin parar; tal vez se pueda restablecer el pacto entre el individuo y el Gobierno, en el que se entiende que los dos tienen obligaciones, además de derechos; tal vez el Estado cese de tratar a sus ciudadanos como adolescentes inadaptados, a los que no se pueda pedir demasiado y a los que esté todo permitido. 
En lugar del vilipendio polémico, palabras como “realismo”, “necesidad” y “viabilidad” han pasado a ser de nuevo de dominio público. La ubicua sensación de merecer derechos, acompañada del escepticismo automático respecto de todo lo político, parece haber quedado substituida por un reconocimiento de que algunos problemas no se prestan a simples explicaciones o soluciones de derecha o de izquierda, el Gobierno no es omnipotente ni siempre malintencionado y hay límites a la prosperidad que la política puede proporcionar. 
Recientemente, otros dirigentes europeos han adoptado el tono de advertencia severa, pero la coalición tiene algo a su favor: a los británicos sigue encantándoles una crisis... y que se les dijera que estaban metidos de lleno en ella ha caído muy bien. 
La política aborrece el equilibrio tanto como la naturaleza aborrece el vacío e indudablemente aparecerán tensiones dentro de la coalición, como también fuera de ella. Aun así, es posible que el talante británico presagie un cambio mayor de clima para las democracias liberales occidentales y el comienzo de una nueva época, menos complaciente. 
De momento, la imperturbabilidad británica parece haberse recuperado en parte. Hemos de esperar que dure lo suficiente para que la sociedad británica recupere la estabilidad y el vigor que tanto necesita. 

El regreso de la tuberculosis 
El aumento de los casos de tuberculosis en el mundo desarrollado desde 1992 inicialmente se atribuyó al VIH. Pero, con el tiempo, surgieron otros factores detrás de la creciente cantidad de casos, como la inmigración y un tipo particular de tuberculosis resistente a los medicamentos. 
La Organización Mundial de la Salud desarrolló una estrategia para combatir el retorno de la tuberculosis, que incluye una terapia estandarizada que especifica qué drogas, dosis y momento de aplicación de la terapia son apropiados. Desafortunadamente, la tuberculosis resistente a múltiples drogas (MDR-TB), que es cualquier tuberculosis resistente a los tratamientos tradicionales de isoniazida y rifampicina, representa un desafío importante: dado que el tratamiento estándar es menos efectivo para curarla, su transmisión continúa. 
Esto subraya la necesidad de un régimen determinado para tratar hoy la tuberculosis, así como una estrategia más compleja para controlar la enfermedad -una estrategia que cure la mayor cantidad de casos posible, impida una resistencia adquirida a las drogas y reduzca la transmisión de la infección-. La OMS recomienda lo que da en llamar una “Estrategia de Terapia Directamente Observada” (DOTS) y ha establecido umbrales de diagnóstico de por lo menos el 70% de los casos infecciosos, y umbrales curativos del 85%. 
Nosotros realizamos una revisión sistemática de los informes publicados a fin de identificar los factores que causan un tratamiento infructuoso de la tuberculosis en Europa. En la revisión se incluyeron veintiséis documentos, que abarcaban a 13 países (la ex Unión Soviética, la República Checa, Polonia y Rumania en Europa del este, y Dinamarca, Francia, Alemania, Italia, Holanda, Irlanda del Norte, España, Suecia y Suiza en Europa occidental) en el período comprendido entre 1988 y 2001. 
En promedio, los estudios determinaron que el 74,4% de los resultados curativos fueron “exitosos”, por debajo del objetivo del 85% de la OMS. Los pacientes fueron tratados “infructuosamente” el 12,3% de las veces, y el 6,8% de los pacientes tratados murieron. 
Determinamos que las poblaciones con por lo menos 10% de MDR-TB mostraban una reducción notable de los efectos exitosos. Curiosamente, no se encontró ninguna relación entre los efectos del tratamiento de la tuberculosis y la condición de inmigrante en estos estudios, tal vez porque se combinó a todos los inmigrantes, más allá de su país de origen. 
Estos resultados sugieren las siguientes implicancias clínicas y de salud pública: 
· dado que los resultados exitosos del tratamiento de la tuberculosis están por debajo del umbral del 85%, es necesario un mejoramiento de los programas nacionales de control de la tuberculosis en la mayoría de los países europeos; 
· la MDR es el obstáculo más importante para poder controlar la tuberculosis en Europa; 
· analizar a los inmigrantes según su país de origen específico, el momento de su inmigración y el tratamiento previo puede ayudar a definir el riesgo de MDR-TB asociada con los inmigrantes; 
· es necesario informar las características del tratamiento con más consistencia a fin de poder identificar y corregir los factores relacionados con un tratamiento inadecuado de la tuberculosis en Europa. 
Por ejemplo, uno de los estudios que analizamos determinó que ninguna terapia estándar en la fase inicial o secundaria del tratamiento estaba asociada con un resultado infructuoso o con una situación de muerte. Es más, algunos aspectos de la gestión de pacientes surgieron como factores de riesgo para no completar la terapia, lo que sugiere dificultades en el acceso a servicios de salud por parte de los pacientes con tuberculosis. 
Las barreras estructurales no representan los únicos problemas de acceso al tratamiento en el sistema de atención sanitaria. Los pacientes nacidos en el exterior pueden interrumpir el tratamiento debido a una falta de confianza en el diagnóstico y la cura, o pueden ignorar los síntomas menos importantes de la enfermedad. 
En Hamburgo, la interrupción también se asoció con la gente sin techo, con el uso de drogas intravenosas y con la dependencia del alcohol. En España, la falta de vivienda era un factor de riesgo para la interrupción del tratamiento y la infección con VIH, mientras que el consumo de drogas intravenosas era un factor de riesgo para un tratamiento infructuoso. 
La estrategia DOTS no se implementa en todos los países europeos, en parte debido a un desacuerdo sobre si el tratamiento es una obligación o un derecho. Los funcionarios de salud pública sostienen que se les debería imponer la terapia a los pacientes que están en riesgo de no completarla –una política que, para otros, violaría la libertad individual. 
A menos que tomemos medidas para intensificar la lucha contra la tuberculosis, muchos sistemas de atención sanitaria tal vez se descubran frente a un problema menos abstracto: garantizar los recursos económicos y la capacidad de organización a fin de asegurarle el tratamiento a la creciente cantidad de pacientes que lo quieren y lo necesitan. 

El fin de la fiesta de los mercados emergentes 
CAMBRIDGE – El entusiasmo por los mercados emergentes ha ido esfumándose este año y no sólo por los recortes previstos por la Reserva Federal de los Estados Unidos a sus compras de activos en gran escala. Las acciones y los bonos de los mercados emergentes han bajado en el año transcurrido y el crecimiento económico se está desacelerando. 
Entre 2003 y 2011, el PIB en dólares a precios corrientes aumentó un 35 por ciento acumulativo en los Estados Unidos y un 32 por ciento, un 36 por ciento y un 49 por ciento en Gran Bretaña, el Japón y Alemania, respectivamente, todos ellos calculados en dólares de los EE.UU. En el mismo período, el PIB nominal en dólares experimentó el vertiginoso aumento de un 348 por ciento en el Brasil, un 346 por ciento en China, un 331 por ciento en Rusia y un 203 por ciento en la India. 
La producción de Kazakistán aumentó más de un 500 por ciento, mientras que Indonesia, Nigeria, Etiopía, Rwanda, Ucrania, Chile, Colombia, Rumania y Vietnam vieron su PIB en dólares crecer más de un 200 por ciento cada uno. Eso significa que las ventas por término medio, en dólares, hechas en supermercados, empresas de bebidas, grandes almacenes, empresas de telecomunicaciones, tiendas de informática y los concesionarios de motos chinas aumentaron a tasas comparables en esos países. 
Sólo el 11 por ciento del crecimiento de su PIB en dólares, que superó al de China entre 2003 y 2011, se debió al aumento de la producción real (ajustado para tener en cuenta la inflación). El 89 por ciento restante fue consecuencia de un aumento del 222 por ciento de los precios en dólares en ese período, pues los precios en moneda local aumentaron más rápidamente que los precios en los EE.UU. y la tasa de cambio se apreció. 
Algunos de los precios que aumentaron fueron los de los productos básicos que exporta el Brasil, lo que se reflejó en un aumento del 40 por ciento en los términos de intercambio (el precio de las exportaciones comparado con el de las importaciones) del país, por lo que los mismos volúmenes de exportaciones equivalieron a más dólares. 
Rusia pasó por una experiencia algo similar. El aumento real de la producción explica sólo el 12,5 por ciento del aumento del valor en dólares del PIB nominal en el período 2003-2011, mientras que el resto es atribuible al aumento de los precios del petróleo, que mejoró los términos de intercambio de Rusia en un 125 por ciento, y a una apreciación real del 56 por ciento del rublo frente al dólar. 
En cambio, el crecimiento real en China fue tres veces el del Brasil y Rusia, pero sus términos de intercambio se deterioraron, en un 26 por ciento, porque sus exportaciones de productos manufacturados bajaron de precio, mientras que sus importaciones de productos básicos se encarecieron. El porcentaje del crecimiento real en el crecimiento del PIB nominal en dólares de los EE.UU. de los principales países emergentes fue apenas del 20 por ciento. 
Los tres fenómenos que impulsaron el PIB nominal en dólares –aumentos de la producción real, aumento en el precio relativo de las exportaciones y apreciación del tipo de cambio real– no son independientes unos de otros. Los países que crecen más rápidamente suelen experimentar una apreciación del tipo de cambio real, fenómeno conocido como el efecto Balassa-Samuelson. 
Por ejemplo, de 2003 a 2011 las entradas de capitales en Turquía aumentaron casi un ocho por ciento del PIB, lo que explica en parte el aumento del 70 por ciento de sus precios en dólares. La apreciación real podría ser también consecuencia de políticas macroeconómicas incoherentes que sitúen al país en una posición frágil, como en la Argentina y en Venezuela. 
La distinción entre esos fenómenos dispares y relacionados es importante, porque algunos son claramente insostenibles. En general, las mejoras en los términos de intercambio y las entradas de capitales no continúan permanentemente: o se estabilizan o con el tiempo se invierte su dirección. 
Si bien los pecios del petróleo, los metales y los alimentos aumentaron enormemente después de 2003 y alcanzaron sus máximos históricos entre 2008 y 2011, nadie espera aumentos similares de los precios en el futuro. El debate estriba en si los precios se mantendrán más o menos como están o si bajarán, como ya lo han hecho los de los alimentos, los metales y el carbón. 
Lo mismo se puede decir de las entradas de capitales y la presión al alza que ejercen sobre el tipo de cambio real. Al fin y al cabo, los inversores extranjeros llevan su dinero al país porque esperan poder sacar de él aún más dinero en el futuro; cuando eso ocurre, el crecimiento suele aminorarse, si no desplomarse, como ocurrió en España, Portugal, Grecia e Irlanda. 
Además, según el Atlas de complejidad económica, de próxima publicación, esas economías empezaron a fabricar productos más complejos, fenómeno precursor de un crecimiento sostenible. Angola, Etiopía, Ghana y Nigeria también tuvieron un muy importante crecimiento real, pero el PIB nominal fue impulsado por unos grandes efectos resultantes de los términos de intercambio y la apreciación real. 
Sin embargo, en el caso de la mayoría de los países emergentes el crecimiento del PIB nominal en dólares en el período 2003-2011 fue consecuencia de mejoras en los términos de intercambio, de las entradas de capitales y de la apreciación real. Esos procesos tienden a revertirse y cuando lo hacen, se desacelera o se desinfla el PIB en dólares. 
En la mayoría de los países emergentes, el crecimiento del PIB en dólares excedió por mucho lo que cabría de esperar como consecuencia del crecimiento real y de una apreciación real consistente con al efecto Balassa-Samuelson. La misma dinámica que en los años buenos infló el valor del PIB en dólares funcionará ahora en la dirección opuesta: unos precios estables o menores de las exportaciones reducirán el crecimiento real y harán que las divisas dejen de apreciarse o incluso se debiliten en términos reales. 

La rebelión de las clases de China que “twittean” 
BEIJING -- La semana pasada, se concedió a Liu Xiaobo el premio Nobel de la Paz por su larga lucha no violenta en pro de los derechos humanos fundamentales en China. Dicho premio llega en un momento decisivo de la política china, pues puede pasar a ser un hito en la larga marcha de China hacia una mayor libertad. 
El departamento de propaganda del Gobierno ha ordenado a los más importantes medios de comunicación que impidan la difusión de la noticia al público en general imponiendo una censura estricta. De hecho, en el telediario nacional de las siete de la tarde de la CCTV, el que cuenta con el mayor auditorio, no se dijo ni palabra sobre Liu el día en que recibió el premio. 
Pese a ese nuevo apagón de las noticias, la bitacorasfera y las microbitácoras estallaron después de que se anunciara que el galardonado era Liu. Por ejemplo, en la microbitácora de Sina, los participantes recurrieron a imágenes, eufemismos y caracteres ingleses o chinos tradicionales para eludir la censura. 
Poco después, su clon chino más famoso Fanfou.com también fue cerrado, con lo que el millón de usuarios registrados en él quedaron desamparados. No obstante, aunque en China sólo se puede entrar en Twitter por mediación de servidores substitutos, sigue desempeñando un papel decisivo en la vida china de la red Internet por su capacidad para conectar diferentes fuentes de noticias y activistas sociales. 
De hecho, Twitter es el único lugar en el que los chinos pueden hablar libremente sobre el premio Nobel de Liu. Una búsqueda con la etiqueta “#Liuxiaobo“ muestra que aparecen centenares de mensajes correspondientes por minuto. 
Más en general, Twiitter ha pasado a ser un instrumento poderoso para los ciudadanos chinos, a medida que van desempeñando un papel cada vez mayor en la comunicación de noticias locales en sus comunidades, pero la revolución social que han representado las microbitácoras podría ser aún más importante que la revolución de las comunicaciones. De hecho, aquí, en China, los usuarios de Twitter son los más asiduos del mundo, pues lo utilizan para todo, desde la resistencia social hasta el envío de tarjetas postales a los presos de conciencia, pasando por la investigación social y la supervisión de la opinión pública, la creación de humor negro satírico y la “organización sin organizaciones” en el movimiento antiincineración de Guangdong. 
Desde que los iraníes utilizaron Twitter para intercambiar información e informar al mundo exterior de la rápida proliferación de protestas por el robo de las elecciones presidenciales de junio de 2009, ha habido muchos debates sobre el papel del activismo digital en países autoritarios, como China. ¿Representa la tecnología Web 2.0 un papel análogo para la “Twivolución” en una transición democrática china en algún momento futuro? 
El activismo político de Twitter en China contradice la simplista –y, sin embargo, muy difundida– suposición de que los medios de comunicación social en manos de los activistas pueden propiciar rápidamente la movilización de las masas y el cambio social. En cambio, esos instrumentos y cauces destinados a compartir información fomentan avances sociales más sutiles. 
Esa sutileza refleja la distinción entre macropolítica y micropolítica. La macropolítica es estructural, mientras que la micropolítica es cotidiana. 
¿Por qué es tan importante el micropoder? En el pasado, sólo unas pocas personas muy motivadas participaban en el activismo político; las masas no adoptaban prácticamente iniciativa alguna. 
En la actualidad, personas muy motivadas pueden bajar el umbral de la acción para que personas con menos pasión se unan a sus esfuerzos. 
Por último, se puede recurrir a Twitter como instrumento de movilización en China. En los últimos años ha habido una explosión de actividades que indica que Twitter ha pasado a ser la plataforma coordinadora para muchas campañas de afirmación de los derechos de los ciudadanos. 
Así, pues, Twitter ha pasado a ser un instrumento importante para fomentar la política de oposición en China. Puede vincular eficazmente la teoría con la acción, crear campañas generalizadas y un terreno común entre los activistas en pro de los derechos, los intelectuales públicos y toda clase de usuarios de Twiitter. 

La rebelión de los meritócratas 
PARIS – El rescate del sistema financiero fue un momento bizarro en la historia económica, ya que favoreció a quienes más se habían beneficiado de la exuberancia irracional de los mercados -los jefes de las firmas financieras-. Antes de que azotara la crisis, sin embargo, la redistribución de la riqueza (y los pagos de impuestos y seguridad social que la hacían posible) era considerada el mayor obstáculo para la eficiencia económica. 
La paradoja es que una parte de esta evolución puede atribuirse a dos factores positivos: el trabajo lento de la democracia, que libera a los individuos pero, al mismo tiempo, los deja más aislados; y el desarrollo de un sistema de bienestar que comparte riesgos y vuelve a los individuos más autónomos. 
Un individuo es libre y autónomo sólo por las decisiones colectivas tomadas tras un debate democrático, particularmente esas decisiones que le garantizan a cada persona el acceso a los bienes públicos como la educación, la atención médica, etc. Aún perdura cierto sentido de la solidaridad social, pero es tan abstracto que aquellos a quienes la rueda de la fortuna favoreció tanto prácticamente no se sienten en deuda. Creen que deben su estatus puramente al mérito, no a los esfuerzos colectivos -escuelas y universidades financiadas por el Estado, etc.- que les permitieron concretar su potencial. 
Cuando el mérito se mide por el dinero, no existe ningún límite ético para el tamaño del salario de un individuo. Si gano diez, cien o mil veces más que tú, es porque merezco diez, cien o mil veces más que tú. 
El lugar central donde esta sobrevaluación del yo se topa con la menor cantidad de obstáculos es el mercado financiero. El dinero allí es una abstracción -"la abstracción de las abstracciones", como dijo Hegel- que ayuda a explicar por qué los salarios ya no están anclados en la realidad. 
Por supuesto, cuando estalló la crisis, las instituciones financieras fueron las primeras en decir que la autonomía era poco realista y que todos éramos interdependientes. Después de todo, ¿por qué otro motivo los contribuyentes deberían aceptar rescatarlas? 
De manera que el mundo pre-crisis de ayer está resucitando. Desestimando los riesgos en que incurrieron los contribuyentes, las instituciones financieras utilizaron el rescate para restablecer la rentabilidad y ahora están volviendo a sus viejos hábitos, que les habían dado tan buenos resultados a ellos y tan malos a los demás. 
Si ya eran demasiado grandes como para quebrar, ¿qué deberíamos decir ahora cuando los bancos son aún más grandes? Su poder de mercado ha aumentado, sin embargo saben que no incurren en ningún riesgo, debido al impacto sistémico agravado de su potencial quiebra. 
Es más, enfrentan una economía sedienta de crédito, en la que la crisis puso en peligro a muchas empresas cuya quiebra no tendría ningún efecto sistémico. Trabajar en un mercado tan poco competitivo es un verdadero golpe de suerte. 
La doctrina de libre mercado, que se ha convertido prácticamente en una religión, reforzó esta idea: los mercados son eficientes, y si me pagan tanto (una cantidad potencialmente alucinante, como se pudo ver en los casos recientes) es porque mi propia eficiencia lo garantiza. 
Ningún matemático puede recordar un resultado tan inédito y espectacular: las líneas paralelas se cruzan, y la autonomía se convierte (durante el breve momento del rescate al menos) en interdependencia. 
Los ojos están abiertos; la ilusión de arbitraje entre eficiencia y solidaridad se desvanece. La crisis nos recuerda que cada persona están en deuda con los demás, subrayando una verdad ética que rápidamente habíamos olvidado: los ricos se benefician más que los pobres de su cooperación con otros miembros de la sociedad. 
La primera es que todos le debemos al menos parte de nuestro éxito a los demás, en vista de los bienes públicos que ofrece la sociedad. Esto exige más modestia y restricción a la hora de determinar los salarios más altos, no por razones morales sino por la sustentabilidad del sistema. 
La segunda conclusión es que las clases más privilegiadas, las que más se han beneficiado de la solidaridad de los demás, particularmente los pobres, ya no pueden negar las contribuciones de estos últimos. Eso sí, no contengan la respiración esperando que lo admitan. 

La revolución de los mulás 
El fiasco de las elecciones en el Irán confirmó, al parecer, a los reformistas iraníes una conclusión a la que decenas de millones de ciudadanos iraníes llegaron hace tiempo: el gobierno islámico del país, tal como es en la actualidad, es incorregible. 
Desde la elección del Presidente Mohamed Jatamí por una mayoría abrumadora en 1997, los reformadores iraníes han intentado (en vano) cambiar el sistema desde dentro. Al principio los iraníes estaban esperanzados, pero, después de años de esperar inútilmente, se sintieron impacientes. 
Se criticó acertadamente a los reformistas por carecer de unidad y determinación, pero la verdad es que su mayor impedimento fue una falta de autoridad constitucional. El poder en el Irán está en manos de la capa dirigente conservadora y no elegida, a saber, el Dirigente Supremo Ayatolá Jamenei y los doce miembros del Consejo Islámico de Guardianes, que no tienen la menor intención de abandonarlo. 
Pese a una frenética campaña de relaciones públicas por parte de los funcionarios del régimen, sólo participaron la mitad de las personas con derecho al voto. En Teherán, corazón y alma políticos del país, menos de una tercera parte del electorado acudió a votar. 
Los periodistas extranjeros declararon que se trataba de la mayor crisis de legitimidad en los 25 años de historia de la República Islámica, pero los iraníes parecieron sorprendidos por la conmoción. El atroz abuso de poder por parte de los conservadores partidarios de la línea dura no es algo nuevo para ellos. 
El futuro político inmediato del Irán sigue sin aclararse. La forma como se reagrupen los reformistas y como reaccione la población joven iraní dependerá en gran medida de la vía que adopten los conservadores. 
Los conservadores iraníes, similares a los reformistas, que representan una gran variedad de ideales políticos, son un grupo heterogéneo. Muchos son reaccionarios fundamentalistas religiosos que aborrecen el concepto de democracia. 
Sin embargo, un número pequeño, pero en aumento, de pensadores conservadores -pese a no ser demócratas- abogan por un planteamiento más pragmático y conciliador, al adoptar esencialmente el lenguaje que en tiempos funcionó tan bien para los ahora atribulados reformistas. "Es mejor para todos nosotros que los conservadores medios vayan al Parlamento, personas que no son extremistas, sino pragmáticas y moderadas", según el influyente director de periódico Amir Mohebian, que está perfilándose como la cara visible del "conservadurismo compasivo" iraní. 
Está por ver si dominarán el nuevo Parlamento, que iniciará su labor en junio, los ideólogos conservadores o los pragmáticos. En cualquier caso, los conservadores deben sopesar cuidadosamente su estrategia. 
Un planteamiento más ideológico y antagonista -en forma de una mayor represión política y social- podría agitar a las masas descontentas y revitalizar a los reformistas no violentos, pero radicalizados. Algunos de ellos piden ahora una resistencia pasiva y la desobediencia civil. 
La tarea del Ayatolá Jamenei será la de refrenar a los ideólogos conservadores y velar por que prevalezca el conservadurismo pragmático. El hecho de que el propio Jamenei sea un ideólogo hace que dicha tarea le resulte doblemente difícil. 
Por encima de todo, la suerte de los conservadores -y la del régimen en conjunto- depende de la castigada economía del país. Pese a la inmensa riqueza en petróleo del Irán, cerca de una tercera parte de la población vive en la pobreza. 
Dos terceras partes de los 69 millones de personas del Irán tienen menos de 30 años y los funcionarios reconocen que no tienen forma de hacer sitio a la creciente fuerza laboral. Para la mayoría de los iraníes, la mejora económica es la prioridad. 
Por muy denodadamente que lo intenten, no existe una solución sencilla ni inmediata para una corrupción económica y una mala administración endémicas. A consecuencia de ello, las perspectivas políticas inmediatas del Irán son sombrías. 
Pero no dejan de existir razones para abrigar esperanzas sobre el futuro político a largo plazo. Ha surgido una sociedad civil autóctona; de hecho, el Irán parece ser la única nación del Oriente Medio islámico que está construyendo unos cimientos liberales sostenibles desde abajo. 
Los leales al régimen seguirán presionando en sentido contrario. A falta de una opción política substitutiva, creíble y disponible, es probable que continúe el estancamiento, con un avance más lento hacia el cambio de lo que pide la población. 
Así, pues, el futuro a largo plazo puede tardar en llegar. Los iraníes valientes que han trabajado para reformar su país pueden seguir teniendo la sensación de arar las aguas del mar. 

La ética revolucionaria de las investigaciones con embriones 
En junio, la prestigiosa revista Science publicó un artículo del científico surcoreano Woo-Suk Hwang y un equipo internacional de coautores en el que describían cómo habían desarrollado líneas de células-madre humanas clonadas a partir de un adulto, pero que, en realidad, estaban "hechas por encargo". Aunque la validez científica de su trabajo es ahora objeto de varias investigaciones independientes, no menos importante es examinar sus consecuencias éticas. 
Hwang y sus colegas afirmaron haber substituido el núcleo de un óvulo humano infertilizado por el de una célula normal tomada de otra persona y haber desarrollado líneas de células-madre procedentes del embrión resultante que correspondían al ADN de la persona que proporcionó la célula normal. Ese logro parecía acercarnos en gran medida a un mundo en el que se podría aplicar a los pacientes que los necesitaran transplantes de células o tejido que su cuerpo no rechazaría, porque los materiales biológicos, clonados a partir de los propios pacientes, cuadrarían perfectamente. 
Al comienzo de diciembre, Hwang reveló que algunos de los óvulos procedían de dos mujeres que trabajaban en su laboratorio y que a otras "donantes" se les habían pagado sus óvulos, violación de las directrices éticas que nada tenía que ver con la exactitud de la ciencia, pero después los colaboradores de Hwang empezaron a poner en tela de juicio el propio experimento y Hwang notificó a Science que deseaba retirar su artículo. En el momento de redactar este texto, sigue defendiendo la validez de sus trabajo, si bien reconoce "errores humanos" en la preservación de las líneas de células-madre, incluida una contaminación por hongos. 
No sabremos hasta qué punto estamos cerca de la producción de líneas de células-madre adaptadas a casos individuales hasta que hayan concluido las investigaciones científicas sobre el trabajo de Hwang. No obstante, pocos investigadores dudan que lo que Hwang y sus colegas afirmaron haber hecho es, en principio, alcanzable. 
Pero la importancia ética de semejantes investigaciones supera con mucho la indudable importancia de la salvación de pacientes gravísimamente enfermos. La demostración de la posibilidad de clonar a partir del núcleo de una célula humana normal transformaría el debate sobre el valor de la vida humana potencial, pues descubriríamos que teníamos "vida humana potencial" alrededor de nosotros, en cada una de las células de nuestro cuerpo. 
Por ejemplo, cuando el Presidente George W. Bush anunció en 2001 que los Estados Unidos no financiarían investigaciones sobre nuevas líneas de células-madre creadas a partir de embriones humanos, ofreció el siguiente motivo: "Como un copo de nieve, cada uno de esos embriones es único, con el potencial genético único de un ser humano individual". 
Pero precisamente ese razonamiento es el que resulta amenazado por lo que Hwang y su equipo afirmaron haber logrado. Si el carácter único de los embriones humanos es la razón por la que está mal destruirlos, no hay una razón convincente para no tomar una célula de un embrión y destruir el resto con vistas a obtener células-madre, porque se preservaría el "potencial genético único" del embrión. 
Esa posibilidad subraya la debilidad del argumento de que el aborto también está mal porque destruye un ser humano genéticamente único. En virtud de ese razonamiento, una mujer que se quede embarazada en un momento inconveniente podría abortar, siempre y cuando preservara una célula del feto para garantizar la preservación de su potencial genético único. 
Si en fecha posterior la mujer quiere tener un hijo, ¿por qué habría de recurrir al DNA de su anterior feto abortado en lugar de concebir otro de la forma habitual? Todos los fetos --el que aborte y el que más adelante conciba mediante una relación sexual-- tienen su propio DNA "único". 
Tal vez lo que se supone es que, como dicen a veces quienes se oponen al aborto, el feto abortado tenía el potencial genético para llegar a ser un Beethoven o un Einstein, pero, por lo que sabemos, el siguiente feto que la mujer concebirá y no el abortado es el que resultará un Beethoven o un Einstein. Así, pues, ¿por qué preferir un material genético y no el otro? 
Una vez que abandonamos los argumentos basados en el potencial, la afirmación de que está mal matar embriones y fetos debe basarse en la naturaleza de esas entidades mismas: la de que son seres humanos auténticos que ya cuentan con las características por las que está mal matar. 
Pero, como los fetos, al menos en la fase de desarrollo en la que se hacen la mayoría de los abortos, aún no han desarrollado tipo alguno de conciencia, parece razonable considerar la acción de poner fin a su vida mucho menos grave que la de matar a un ser humano normal. Si es así, con mayor razón aún se puede aplicar a los embriones. 

La revolución traicionada 
Pero, como alguien que lideró una revolución pacífica, espero que el orgullo sea atemperado por el pragmatismo, porque un cambio de régimen es sólo el primer paso en el establecimiento de una democracia respaldada por el régimen de derecho. Por cierto, como mi país, Ucrania, hoy está demostrando, después de que se esfuma la euforia revolucionaria y regresa la normalidad, las revoluciones democráticas pueden ser traicionadas y revocadas. 
Después de todo, ¿qué pasa si los enemigos de la libertad usan las elecciones para afianzar sus agendas antidemocráticas? ¿Qué pasa si elementos del antiguo régimen, o los cuadros de minorías militantes, sólo pretenden abrazar normas democráticas para secuestrar la nueva democracia? 
Seis años después de nuestra Revolución Naranja, no sólo la democracia de mi país está bajo amenaza, sino que el régimen de derecho es pervertido sistemáticamente y nuestra independencia nacional, echada por la borda. Por cierto, el sistema presidencial/parlamentario híbrido que Ucrania estableció como parte del acuerdo que trajo un fin pacífico a nuestra revolución está siendo vaciado para concentrar todo el poder político en manos de un presidente electo supuestamente de manera democrática. 
Por supuesto, la difícil situación de Ucrania no implica que el pueblo de Egipto y Túnez deban desdeñar el llamado a elecciones libres. Determinar la voluntad del pueblo efectivamente requiere una expresión a través de las urnas. 
Para ser efectivas, las elecciones deben ser antecedidas por un amplio debate, en el que se formulen, se ataquen, se defiendan y, en definitiva, se plasmen argumentos políticos en organizaciones partidarias ideológicamente coherentes. El consentimiento democrático recién puede darse verdaderamente cuando los votantes saben a qué están consintiendo. 
Deben existir reglas aceptadas que sean vinculantes para todos los que participen en política, de manera que aquel que no las acepte u obedezca quede descalificado. El intento manifiesto de Yanukovich de apoderarse de la elección que precipitó la Revolución Naranja debería haber sido motivo suficiente para prohibirle presentarse en futuras elecciones. 
Ahora, como presidente, el instinto crudo de Yanukovich es tratar el derecho y la constitución como los consideraba Karl Marx: una mezcla de sentimentalismo, superstición y la racionalización inconsciente de intereses privados. 
Sin embargo, hoy, no sólo muchos de los vecinos de Ucrania guardan silencio frente al estrangulamiento que le aplica Yanukovich a la democracia de Ucrania, sino que algunos abiertamente celebran la supuesta “estabilidad” que impuso su régimen. Durante décadas, los egipcios y los tunecinos pagaron un precio alto en materia de libertad para la estabilidad de otros. 
Aunque el comunismo, de vez en cuando, podía convivir con la propiedad privada, y a veces con la empresa privada, nunca pudo convivir con la sociedad civil. El ataque más fatídico que acompaña la instalación de cualquier dictadura es un ataque a la sociedad civil. 
Pero revivir la sociedad civil –las muchas maneras mutuamente complementarias en las que los ciudadanos participan en la vida pública- es una tarea complicada, como pronto descubrirán los pueblos de Egipto y Túnez. La razón salta a las claras: la sociedad civil es una entidad intrincada, frágil y hasta misteriosa que evoluciona con las décadas, si no con los siglos. 
Donde la sociedad civil sigue sin haberse desarrollado, cada problema le llega al “Gran Hombre” sentado en la cima. De manera que cuanto más poder se concentre en el centro, más posibilidades hay de que las fuerzas antidemocráticas ganen –o vuelvan a ganar- el control del país. 
Mientras la gente en todo el mundo alienta la perspectiva de que la democracia llegue a Egipto y Túnez, no nos dejemos engañar por sus trampas formales. Celebremos la llegada al norte de África del espíritu de libertad y de solidaridad, que alguna vez le devolvió a Ucrania su libertad y volverá a hacerlo. 

La revolución renacida 
CIUDAD DE MÉXICO – En El Salvador, por primera vez en América Latina, una ex organización político-militar que intentó obtener el poder por las armas ha logrado sus objetivos mediante las urnas. Si bien en Nicaragua el Frente Sandinista había ganado una elección semi-legítima en 1984, cinco años antes había llegado al poder derrocando a la dictadura de Somoza. 
El Frente Farabundo Martí de Liberación Nacional (FMLN) de El Salvador se creó en 1980 mediante la fusión de cinco grupos guerrilleros apoyados por Cuba y Nicaragua. El FMLN nominó a un candidato presentable y atractivo, Mauricio Funes, para las elecciones presidenciales del pasado domingo y, a pesar de que su ventaja de 10 puntos se redujo a apenas dos en la noche de los comicios, logró una victoria incontestable. 
El partido conservador ARENA, que ha gobernado El Salvador desde que terminaron los diez años de guerra civil del país en 1992, hizo todo lo posible para impedir la victoria del FMLN y recurrió, una vez más, a todas las artimañas a su alcance para desacreditarlo por su orientación de izquierda. Según la implacable campaña negativa de ARENA, con un triunfo de la izquierda llegarían a San Salvador el comunismo, Hugo Chávez y los hermanos Castro. 
Obviamente, de aquí se desprende una lección que deben aprender otros movimientos políticos y grupos guerrilleros de izquierda de América Latina. El Partido Socialista de Chile, El Partido del Trabajo de Brasil, el Frente Amplio en Uruguay, incluso Chávez en Venezuela y el PRD y el FSLN en México y Nicaragua respectivamente han demostrado que, tras años de espera, la izquierda puede ganar elecciones en América Latina. 
La diferencia entre estos izquierdistas victoriosos y el FMLN de El Salvador se verá cuando la cotidianeidad de las tareas de gobierno ponga a prueba las viejas características de movimiento armado del Frente, ya que, si bien Funes no es un viejo guerrillero, su vicepresidente, Salvador Sánchez Cerén, y casi todos los dirigentes del FMLN son líderes y cuadros guerrilleros castristas no reformados. Son ellos, no Funes, quienes controlan el FMLN. 
Un segundo factor de preocupación son los vínculos del FMLN con Cuba y Venezuela. Hasta hace apenas un año, cualquier persona que visitara el cuartel general del FMLN en San Salvador para entrevistar, por ejemplo, a Cerén, su Secretario General, habría quedado impresionada por la abrumadora presencia de Chávez: camisas y boinas rojas, fotografías del caudillo venezolano, citas de sus enseñanzas y meditaciones. 
Chávez ayudó al FMLN proporcionando petróleo barato o gratuito a sus alcaldes en muchas partes del país y probablemente (aunque no se ha demostrado) canalizando fondos, si bien en pequeñas cantidades, a las arcas electorales del partido. La presencia cubana también sigue siendo fuerte, aunque las recientes purgas políticas que ha iniciado Raúl Castro dificultan saber quién trabaja para quién exactamente. 
No obstante, la influencia de Cuba sobre los viejos líderes del FMLN permanece intacta. La participación de Cuba y Venezuela en los partidos políticos de México o Brasil, por ejemplo, es indudable, pero no necesariamente muy relevante. 
Pero en El Salvador, al igual que en Nicaragua, Bolivia y Ecuador, la cosa es distinta. Un tercer factor que hay que tomar en cuenta al analizar el tipo de gobierno que puede establecer el FMLN es la crisis económica que golpea a América Latina. 
El Presidente hondureño, Manuel Zelaya, se ha acercado a la órbita de Chávez más por conveniencia y demagogia que por convicción; Ortega, en Nicaragua, siempre formó parte de esa órbita, al igual que las personas cercanas a Álvaro Colom en Guatemala. 
Por supuesto, las naciones de América Central no ejercen una gran influencia sobre México; si acaso, sucede al revés. Pero la izquierda mexicana, si bien ya no es tan débil como lo fue tras su derrota en 2006, siempre ha necesitado figuras extranjeras que imitar. 

La revolución que nunca fue 
El mundo, atónito, se encuentra con que Francia ha enloquecido. Una huelga general, que afecta a todo menos la electricidad y la prensa, detiene las actividades del país. 
Hay poca violencia y no hay ataques contra los edificios públicos. Algunos miles de automóviles son quemados, pero tres años después, la policía –que quería debilitar el apoyo casi unánime del pueblo al movimiento—admitirá que fue ella la responsable de la mayoría de esos incendios. 
Hace 23 años que terminó la Segunda Guerra Mundial. La gente recuerda que la Gran Depresión de 1929, que en seis meses dejó en el desempleo a 20 millones de personas, llevó a Hitler al poder. 
Puesto que es vital evitar que esa situación se repita, se ha establecido un acuerdo para regular el capitalismo: la estabilización social mediante la generalización del Estado de bienestar, la estabilización financiera mediante políticas keynesianas y la estabilización económica mediante políticas de salarios altos en todo Occidente. 
En esta primavera de 1968, Francia, al igual que todos los países desarrollados, ha tenido 23 años de crecimiento económico acelerado y regular del 4.5-5% al año. Protegida de cualquier crisis económica –porque el capitalismo sensato ha eliminado las crisis financieras—Francia tiene pleno empleo. 
El partido más grande del país, los comunistas, domina la oposición. El Partido Socialista está paralizado, osificado y no tiene poder. 
Los filósofos, Herbert Marcuse en particular, denuncian la venalidad de esta forma de vida. La gente está aburrida; piensan que es inmoral que el dinero se convierta en el referente principal del mundo. 
A principios de mayo, hay incidentes en la Universidad de Nanterre. Los estudiantes de La Sorbona ocupan su antigua universidad en apoyo a los de Nanterre. 
En otoño también habrá incidentes en universidades alemanas e italianas. El 68 se está globalizando, alimentado por las dudas entre la juventud universitaria sobre el mundo que se está construyendo. 
En París, un rector universitario cansado y torpe pide a la policía que expulse a los estudiantes de la Sorbona. Cuando el rey de Francia creó La Sorbona en el siglo XIII, se le concedieron privilegios especiales, uno de los cuales era el mantenimiento del orden por sus propios medios; la policía no tenía permiso de ingresar a la universidad. 
Todos los estudiantes, en París y la provincia –hay más de un millón en ese entonces—se sienten ofendidos. Se encarcela a algunos de los líderes de la Universidad de Nanterre. 
Pero nada puede detener la propagación del movimiento. Una enorme marcha muestra el apoyo de los sindicatos al movimiento estudiantil. 
El 15 de mayo, sin ninguna instrucción de los sindicatos, algunos trabajadores deciden espontáneamente ponerse en huelga y ocupar sus fábricas en una planta aeronáutica en Bouguenais y una fábrica de Renault en Cléon. Los comités de huelga, compuestos por trabajadores jóvenes –y frecuentemente no sindicalizados—cuestionan la jerarquía, exigen respeto y quieren el “derecho a la libertad de expresión”, pero nunca mencionan los sueldos y ni siquiera solicitan negociaciones. 
La CGT, cercana al Partido Comunista, lucha vigorosamente contra el movimiento. La CFDT, que solía ser cristiana pero se seculariz�� en 1964, entiende mejor el movimiento y adopta sus ideas. 
Es una celebración de la libertad de expresión. Algunos ministros renuncian, pero no hay ataques contra las instituciones. 
El 27 de mayo el gobierno organiza una reunión con líderes sindicales que tienen poco que ver con las huelgas y con organizaciones empresariales, que no tienen nada que ver con ellas. Se decide conceder un importante aumento salarial aunque nunca se pidió. 
El Primer Ministro, Georges Pompidou, convence a de Gaulle –cuyo primer discurso, pronunciado el 24 de mayo, no había tenido ningún efecto—de que disuelva el parlamento el 31 de mayo. Una campaña electoral mantendrá ocupados a los franceses. 
Por todas partes fuera de París crecen las exigencias de descentralización y el regionalismo. Finalmente se reconoce oficialmente a los sindicatos en las empresas, al igual que el derecho de los trabajadores a expresarse sobre sus condiciones de trabajo. 
Los franceses han dedicado un mes de crisis –más lúdica y poética que social o política—a expresar su rechazo a un mundo donde el dinero tiene demasiada influencia. Gran parte de una generación completa en Occidente siente lo mismo. 

La revolución sin memoria 
Hace cuarenta años Mao Zedong dio inicio a la Revolución Cultural. El Departamento de Propaganda del gobernante Partido Comunista chino ha emitido una orden prohibiendo cualquier tipo de evaluación o conmemoración de este desastre, como parte de su apuesta por hacer que los chinos echen al olvido esa década perdida. 
Sin embargo, para los chinos la Revolución Cultural fue en si misma una traición que se prolonga hasta el día de hoy. Todos los terribles acontecimientos ocurridos desde entonces – la masacre de la Plaza Tiananmen Square, la persecución de Falun Gong y la represión de los activistas de los derechos civiles- son el fruto nocivo de ese pecado original sin expiar. 
La Revolución Cultural marcó el punto culminante de la exterminación de clases practicada por el Partido durante los años 60. Los sobrevivientes de todos los movimientos políticos previos, cautivados ahora por el culto a la personalidad de Mao, se vieron libres de ataduras para matar y buscar venganza con toda impunidad. 
Los amigos de mi generación invariablemente comentan cuando menciono que nací el 18 de agosto: “Oye, ese es el aniversario de cuando el Presidente Mao recibió por primera vez a los Guardias Rojos”. 
Según Wang Youqin, autor de Víctimas de la Revolución Cultural , después de que Mao recibiera a los Guardias Rojos y los instruyera acerca de la “lucha militante”, más de 1.700 personas fueron golpeadas, ahogadas o quemadas hasta morir. Otras 100.000 perdieron sus hogares. 
En cuestión de meses, se desató por el país un movimiento general bajo el lema de “revolucionar la cultura china”, dedicado al objetivo de “romper con la vieja cultura, las viejas tradiciones, los viejos pensamientos y las viejas costumbres”. Entre las primeras víctimas estuvieron quienes habían nacido como “terratenientes, agricultores ricos, elementos perniciosos y derechistas”. 
No pasó mucho tiempo antes de que se procediera a la destrucción de sitios antiguos. Se exhumaron los cadáveres de figuras históricas, como Zhang Zhidong, alto funcionario de la Dinastía Qing, y los cuerpos en descomposición se exhibieron colgando de los árboles. 
Finalmente, cualquiera –desde el Presidente a los ciudadanos de la calle- podía ser criticado, tachado de “demonio-buey y espíritu de serpiente”, perseguido y puesto en una lista de espera para ser ejecutado. Se asesinaba por proteger a Mao, y quienes eran ejecutados gritaban “Larga vida al Presidente Mao” mientras se dirigían a su muerte. 
En el “Memorial Oficial de la Revolución Cultural en Guangxi”, aparecen muchos niños en la lista de los muertos. El escritor Zheng Yi informó que sólo en el Condado de Wuxuan hubo prácticas de canibalismo en más de 100 víctimas, ya que devorar a los enemigos era la única manera de probar el amor por Mao. 
En innumerables “suicidios”, simplemente muchas personas fueron golpeadas hasta morir, o se quitaron la vida cuando el sufrimiento resultaba imposible de soportar. En Beijing, las muertes ocurrieron principalmente en áreas con árboles y lagos. 
Su Revolución Cultural mató cerca de dos millones de personas, despedazó tradiciones, extirpó valores espirituales y éticos, y destrozó lazos familiares y lealtades hacia las comunidades locales. La gente que la vivió bloqueó sus recuerdos, ya que el sufrimiento aplasta el espíritu de manera peor que el daño de una bala al corazón. 
El Partido Comunista todavía usa sus métodos de lavado de cerebro, y su legado todavía se venera oficialmente. Su retrato y su cuerpo siguen exhibiéndose en la Plaza Tiananmen de Beijing, y su rostro aparece en los billetes que utilizan a diario los chinos para vender y comprar, muchos de los cuales vieron a sus padres, hijos y otros seres queridos morir a consecuencia de sus órdenes. 
Las figuras públicas dedican una gran cantidad de tiempo y energía a evitar ofender al Partido, avalando abiertamente la indiferencia como la principal herramienta de supervivencia. El mes pasado vi un programa de televisión en que participaba Han Meilin, un pintor famoso. 
Han Meilin sufrió terribles persecuciones durante la Revolución Cultural. Sus palabras fueron recibidas con un aplauso ensordecedor del público del estudio. 

La moraleja de Sandy 
COPENHAGUE – Cuando la “súper tormenta” Sandy golpeó la costa oriental de los Estados Unidos el 29 de octubre, no sólo inundó el metro de Nueva York y se convirtió en el factor más importante para el 15% de los votantes estadounidenses (the most important factor for 15% of US voters) en las elecciones presidenciales de la semana siguiente, sino que también resucitó la aseveración injustificada & que señala que el calentamiento global es el culpable de este tipo de eventos, junto con el argumento moralmente irresponsable acerca de que debemos ayudar a las futuras víctimas de huracanes mediante la reducción de las emisiones de CO2. 
Una cantidad innumerable de expertos y comentaristas públicos, que van desde Bill Clinton hasta Robert Redford, indicaron que Sandy ocurrió como consecuencia del cambio climático. Lo más espectacular fue la portada del Bloomberg Businessweek, en la cual se colocó un monumental titular encima de una imagen de un Manhattan inundado que decía “IT’S GLOBAL WARMING, STUPID” (Estúpido, es el calentamiento global). 
En efecto, el calentamiento global es real, y la reducción del CO2 es una buena idea cuando el costo de tal reducción es menor a los daños que impide. También existe un granito de verdad en la relación entre los huracanes y el calentamiento global: el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) pronostica que los huracanes serán más fuertes pero menos frecuentes hacia finales de este siglo. 
Pero el final del siglo llegará en 88 años, y culpar ahora al calentamiento global simplemente no es nada convincente (la primera fuente (first source) de Bloomberg para su aseveración fue un mensaje en Twitter de 134 caracteres). En su informe del año 2012 sobre climas extremos (2012 report on extreme weather), el IPCC afirma que da poco crédito a cualquier explicación que indique que los huracanes se deben al calentamiento global. 
Los autores de uno de los artículos centrales de Science sobre las estimaciones de la ONU relativas a huracanes indican claramente: “es prematuro concluir que las actividades humanas… ya hubiesen tenido un impacto perceptible en la actividad de los huracanes en el Atlántico” (“It is premature to conclude that human activities… have already had a detectable impact on Atlantic hurricane activity.”).& No podremos detectar un impacto “hasta que nos encontremos cerca del final del siglo”. 
(Sandy, que bajó de categoría de huracán justo antes de llegar a Nueva York, fue rebautizado por los medios de comunicación como una "súper tormenta"). No obstante que la revista Bloomberg afirma que Sandy es la tormenta más costosa en la historia de EE.UU., y que tiene implicaciones para “la supervivencia de la raza humana”, tales afirmaciones son sencillamente erróneas, ya que cualquier revisión de los costos del huracán Katrina mostraría lo contrario. 
En efecto, cuando se ajustan las cifras para tomar en cuenta la inflación y el crecimiento de las comunidades costeras, Sandy ocupa sólo el puesto 17 dentro de las tormentas de EE.UU.; además, tanto el número como la potencia de los huracanes que tocan tierra en los EE.UU. disminuyeron ligeramente desde el año 1900, no aumentaron. Del mismo modo, en términos globales, la energía en los huracanes durante los últimos cuatro años (incluyendo a Sandy) ha sido menor en comparación a cualquier otro momento a partir de la década de 1970. 
Y, a pesar de los huracanes quizás lleguen a ser entre un 2 a 11% más fuertes (2-11% stronger) hasta finales de siglo, también serán menos frecuentes, y a su vez las sociedades serán más robustas, con lo que se prevé que el total de costos de los daños globales vaya a disminuir de 0,04% a 0,02% del PIB mundial durante este período. Pero el verdadero daño que causa las afirmaciones sobre Sandy y el cambio climático se desprende de lo que frecuentemente se arguye tras las mismas; dicho argumento insidioso dice que si el calentamiento global causó esta destrucción, debemos ayudar a las futuras víctimas de los huracanes mediante la reducción de las emisiones de CO2 ahora. 
Como Redford dijo (Redford put it), es necesario “reducir la contaminación de carbono que está impulsando estas tormentas”. Como tantos otros, Redford deplora a quienes dudan: “al ignorar los hechos científicos, deshonran el sufrimiento humano provocado por el cambio climático”. 
Considere el aumento del nivel del mar, que de lejos fue lo que provocó el mayor daño en Nueva York. 
Si EE.UU. se embarca en un plan similar, el costo y el beneficio probablemente estarían en una escala similar: una reducción de dos centímetros en el nivel del mar hasta finales de siglo, a un costo neto de aproximadamente $500 mil millones anuales. Considere este escenario extremadamente no realista: aún si casi de inmediato lograríamos que el mundo entero – incluyendo a China e India –& & se embarque en recortes drásticos de carbono, e incluso si aspiraríamos el CO2 de la atmósfera con vista al fin del siglo, podríamos reducir el aumento del nivel del mar en tan sólo 18 a 45 centímetros hasta finales del siglo. 
Los modelos muestran que el costo, para ese entonces, sería por lo menos $40 millones de millones de dólares anuales. 
Gran parte del riesgo puede ser manejado mediante el levantamiento de diques, la construcción de puertas de tormenta para el metro, y arreglos simples, como el uso de pavimentos porosos – todo ello a un costo de alrededor de $100 millones al año ($100 million a year). Sandy puso en relieve una pregunta fundamental para todos los confines del mundo que se ven afectados por huracanes. 
Si queremos reducir los daños de los huracanes, ¿nos centramos principalmente en una solución muy barata que nos permita manejar las marejadas causadas por tormentas de mucho mejor manera dentro de unos pocos años, o nos centramos en una solución increíblemente cara que requeriría casi cien años para evitar nueve milímetros en una marejada de 7,5 metros? La respuesta moralmente defendible es clara y no tiene nada que ver con la reducción inmediata de las emisiones de CO2. 
La moraleja de Sandy 

El crecimiento "correcto" para Africa 
Africa tiene el mayor nivel de pobreza en el mundo y es una de las dos regiones donde la pobreza no ha disminuido en los últimos veinte años. Como lo muestra el Informe económico sobre Africa 2005 que está por publicar la Comisión Económica para Africa de las Naciones Unidas, la proporción de pobres -aquéllos que viven con menos de un dólar al día- se redujo a la mitad entre 1980 y 2003 a nivel global, de un 40% a un 20%. 
Reconociendo el vínculo entre el crecimiento económico y la reducción de la pobreza, quienes fijaron los Objetivos de Desarrollo del Milenio de las Naciones Unidas (ODM) estimaron que para reducir a la mitad la pobreza en Africa hacia 2015 se requiere que los países alcancen una tasa mínima promedio de crecimiento del 7% anual. El que los países africanos vayan a alcanzar o no este objetivo es una pregunta abierta. 
Desde mediados de la década de 1990, las economías africanas han registrado tasas de crecimiento más altas que las de la media mundial. De acuerdo con el Banco Mundial, la tasa de crecimiento promedio para el período de 1996-2002 en Africa fue de alrededor de 3.6% comparado con el promedio mundial de 2.7%. 
En 2004, por ejemplo, el crecimiento anual de Chad de 39.4% contrastó agudamente con la contracción económica del 6.8% de Zimbabwe. No obstante, no hay duda de que las economías africanas en conjunto se han recuperado de los años oscuros de la década de 1980. 
Una razón es que las tasas recientes de crecimiento, si bien altas de acuerdo con estándares internacionales, siguen siendo muy bajas para tener un impacto sustancial sobre la pobreza. Las condiciones iniciales son tan bajas que sólo con niveles de crecimiento altos y sostenidos se puede tener un impacto visible en la reducción de la pobreza. 
Con su PIB per capita de aproximadamente 100 dólares, una tasa de crecimiento de 7% significa que un etíope común aumentaría su ingreso 7 dólares al año (si es que este ingreso adicional se distribuye uniformemente). Pero si esta tasa de crecimiento se sostuviera por un período de sólo diez años, el ingreso per capita se duplicaría, lo que acentúa la necesidad de tasas de crecimiento altas y sostenidas . 
Muy pocos países en Africa han tenido tasas de crecimiento consistentes con el umbral de los ODM. En 2004, sólo seis países -Chad, Guinea Ecuatorial, Liberia, Etiopía, Angola y Mozambique- tuvieron tasas anuales superiores al 7%. 
Además, la mayor parte del crecimiento observado se produjo por el capital más que por los sectores intensivos en mano de obra. Si el fruto del crecimiento económico llega a los pobres a través de la creación de empleo, el crecimiento en los sectores intensivos en capital tiene un efecto limitado en la reducción de la pobreza. 
En efecto, el reciente crecimiento en Africa parece haber estado estimulado por el aumento en las exportaciones de petróleo y los altos precios del hidrocarburo. En 2004, ocho de los diez países con mejor desempeño fueron o exportadores de petróleo o economías que salían de un conflicto, y el alto crecimiento económico de estos últimos se explica, en gran parte, por el bajo período de base a lo largo del cual se mide el crecimiento. 
El crecimiento económico reduce la pobreza sólo si beneficia a los pobres y el efecto del crecimiento en la reducción de la pobreza es una función del patrón de la distribución del ingreso en un país. Africa como continente tiene la segunda concentración más alta de la distribución del ingreso. 
Además, debe de haber un mayor equilibrio entre las actividades intensivas en capital y las que lo son en mano de obra. Pero impulsar las industrias intensivas en mano de obra que crean empleos para los pobres no debe hacerse a expensas de las industrias intensivas en capital. 
Esto es difícil dado que la distribución asimétrica del ingreso es generalmente legado de la historia de un país. Pero no es imposible, particularmente para aquellos países africanos que lograron modernizar sus instituciones políticas. 

Amarrando el despertar árabe 
Egipto se está quedando sin efectivo -antes de los recientes préstamos de rescate, las reservas monetarias alcanzaban para menos de tres meses de importaciones- y los egipcios están acopiando combustible y alimentos para anticiparse a futuras escaseces. Los cortes de energía más frecuentes y más duraderos predicen un futuro peor en una economía que ya lidia con un desempleo masivo, una exclusión generalizada y bolsones profundos de pobreza. 
La estabilidad macroeconómica de corto plazo es la prioridad inmediata en Egipto y los otros países del despertar árabe. En el mediano plazo, sin embargo, la viabilidad del orden actual está en juego -y no sólo en estos países, sino en todo el resto del norte de África y Oriente Medio. 
Con tanto en juego, Majid Jafar de Crescent Petroleum, con sede en EAU, tenía razón de estar preocupado en el reciente Foro Económico Mundial sobre Oriente Medio y el Norte de África en el Mar Muerto. Su propuesta de un Plan de Estabilización Árabe, inspirado en el Plan Marshall posterior a 1945 en Europa occidental, es loable. 
El Plan Marshall fue una estrategia macroeconómica que implicó transferencias masivas de capital para ayudar a reconstruir la capacidad industrial y la infraestructura de economías desoladas por la guerra mediante instituciones bien desarrolladas. Pero lo que la región árabe necesita son inversiones micro-orientadas, basadas en proyectos y de alta gobernancia, condicionadas a una reforma profunda de un entorno empresario que generalmente se considera uno de los peores del mundo. 
En un informe conjunto sobre la competitividad de los países árabes, el Banco Europeo para la Reconstrucción y el Desarrollo (BERD) y el Foro Económico Mundial instan a una reforma institucional urgente para respaldar el crecimiento del sector privado. Una excesiva burocracia y una aplicación ineficiente de políticas de competencia y reglas de gobernancia están obstaculizando la iniciativa empresarial en toda la región. 
Tal vez sorprenda pero existe un consenso generalizado en los países del despertar árabe de que el sector privado es central para una creación de empleo y un desarrollo sostenidos. Lo vimos recientemente cuando el BERD, junto con la organización británica Forward Thinking, llevó a cabo un taller a puertas cerradas para 27 representantes líderes de partidos de todo el espectro político en la región. 
Los partidos de derecha abrazan ampliamente el pensamiento de libre mercado, mientras que la Hermandad Musulmana de Egipto y sus partidos afines en Libia y Túnez son profundamente escépticos del estado, al que consideran sobredimensionado, inepto y en definitiva corrupto. Es más, los bancos existentes han decepcionado a los electores del sector de las pequeñas empresas y agrícola de estos partidos. 
Pero la región puede tomar como referencia la transición exitosa en Europa central y el poderoso anclaje para las reformas generado por el ascenso de estos países a la Unión Europea. No se puede acusar a países como Hungría y Polonia de tener una agenda oculta cuando comparten su experiencia de desarrollo. 
La buena noticia es que las economías en los países del despertar árabe no sufren las distorsiones profundas que caracterizaron a la Europa post-comunista. Muchas de las reformas tempranas ya han sido implementadas, y están operando sistemas bancarios razonablemente sofisticados. 
En consecuencia, si bien la incertidumbre política le pasará factura al crecimiento económico, los países del despertar árabe no tendrían por qué enfrentar una recesión transicional, como sucedió en la Europa post-comunista en los años 1990. Por otro lado, es improbable que luego experimenten un crecimiento robusto como sucedió en la mayoría de los países en transición en Europa. 
Jafar tiene razón cuando dice que los países del despertar árabe necesitan un plan. Pero debería ser un plan para un crecimiento inclusivo liderado por el sector privado, respaldado por esfuerzos en el resto del mundo árabe y Estados Unidos. 

La revolución correcta para Francia 
¿Francia está por cambiar la revolución facticia de mayo de 1968 por una contrarrevolución engañosa este año o los franceses le dieron a Nicolas Sarkozy el mandato de un cambio real para modernizar su país? ¿Por qué Sarkozy ganó la elección presidencial de Francia y cuáles son las consecuencias probables de su victoria para Francia, Europa y el mundo? 
Sobre todo, Sarkozy ganó porque, si bien algunos de los que votaron por él pueden haber temido que fuera “demasiado” en términos de responsabilidad, muchos más creyeron que Ségolène Royal era simplemente “demasiado poco” en términos de sustancia –una impresión más confirmada que disipada por su debate cara a cara-. El fracaso de Royal, a pesar de su energía y determinación, no fue porque es mujer, sino a pesar de eso. 
En 1968, después de diez años de Charles de Gaulle, y en medio de un período de fuerte crecimiento y pleno empleo, los franceses estaban aburridos. Hoy, después de 12 años de Jacques Chirac y 14 años de François Mitterrand, con una tasa de crecimiento más baja que la mayoría de Europa y un nivel de endeudamiento y desempleo superior al de la mayoría, a Francia le preocupa la decadencia y está lista para una reforma. 
La mayoría de los votantes que respaldaron a Sarkozy esperan un tipo diferente de Estado, un Estado que sea más capaz de ofrecer seguridad física contra la violencia y menos capaz de complicarles la vida en términos económicos y fiscales. Esta Francia apoya a Sarkozy con entusiasmo; otros lo ven como un remedio desagradable pero necesario que Francia necesita para curar sus males. 
No es Gran Bretaña en los años 70, un país que verdaderamente no tenía nada que perder si tomaba el arduo camino de cambio estructural de Margaret Thatcher. Desde su estilo de vida particular hasta sus servicios públicos todavía eficientes, los franceses saben que a su país no le está yendo tan mal. 
Sarkozy tiene menos de seis meses para implementar las reformas clave necesarias si Francia quiere alcanzar a los líderes de Europa en materia de crecimiento. Para que eso suceda, necesita una mayoría parlamentaria, que debería obtener en las próximas elecciones legislativas. 
Pero, más que nada, lo que Sarkozy necesita es que los franceses sean coherentes sobre sí mismos. Para lograrlo, debe aunar las energías positivas que lo llevaron al poder, sin encender las energías negativas que se juntarán para resistir el cambio. 
Pero la firmeza debe estar acompañada por una fuerte sensación de respeto por todos aquellos, particularmente en la comunidad de inmigrantes, que no votaron por él. Para ganar, sacó provecho de los temores de una porción importante del electorado; para triunfar, todavía debe infundir esperanza. 
Para Europa, la elección de Sarkozy no es un mal presagio. Mientras que los problemas de la Unión Europea no se resolverán porque Francia tenga un nuevo presidente, la visión de Sarkozy de un tratado constitucional simplificado para reemplazar el borrador que los votantes franceses y holandeses rechazaron en 2005 es más realista que el llamado de Royal a un nuevo referéndum. 
Pero Polonia se autoexcluyó de los países que importan políticamente y los líderes de Italia y España hicieron campaña abiertamente a favor de Royal. El aparentemente euro-escéptico Gordon Brown está por reemplazar a Tony Blair en Gran Bretaña. 
Por supuesto, Sarkozy y la canciller alemana, Angela Merkel, no reproducirán las alianzas especiales de Helmut Schmidt y Valéry Giscard d’Estaing, o François Mitterrand y Helmut Kohl. Pero el futuro de Europa una vez más dependerá ampliamente de los gobiernos de Berlín y París. 
Mientras que Chirac se interesaba entusiastamente en los asuntos mundiales, Sarkozy, por inclinación y por cálculo político, se concentrará, al menos en un principio –y en ausencia de una importante crisis internacional-, en los asuntos internos. Incluso en las relaciones transatlánticas, el cambio tendrá que ver más con una cuestión de estilo que de contenido. 
La combinación de su clara oposición a la admisión de Turquía en la UE y la incertidumbre sobre la agenda final del partido islamista en el poder en ese país contribuyó, al menos en parte, a la actual crisis turca. ¿Por qué las fuerzas de la oposición en Turquía deberían comportarse atemperadamente si la moderada perspectiva de la incorporación a la UE ya no existe? 
El pueblo francés demostró madurez. Pero Sarkozy tendrá que actuar de manera responsable y demostrar que realmente puede cambiar el país y reconciliar a los franceses consigo mismos y con la posición de Francia en un mundo globalizado. 

Los derechos de los simios… y de los seres humanos 
MELBOURNE – El 25 de junio, la Comisión de Medio Ambiente, Agricultura y Pesca del Congreso de los Diputados español celebró una votación histórica en la que apoyó el Proyecto de los Grandes Simios, propuesta de concesión de derechos de vida, libertad y protección contra la tortura a nuestros parientes no humanos más próximos: chimpancés, bonobos, gorilas y orangutanes. 
La resolución, que se espera que apruebe el pleno del Congreso, ordena al Gobierno de España que promueva una declaración similar a escala de la Unión Europea. También pide al Gobierno que apruebe, en el plazo de un año, una legislación para que prohíba los experimentos potencialmente dañinos con los grandes simios que no redunden en su interés. 
Se permitirá mantener a grandes simios en cautividad exclusivamente para fines de conservación y, aun así, en condiciones óptimas para ellos. Además, recomienda que España adopte medidas en foros y organizaciones internacionales para velar por que los grandes simios sean protegidos contra el maltrato, la esclavitud, la tortura, la ejecución y la extinción. 
Paola Cavalieri y yo fundamos en 1993 el Proyecto de los Grandes Simios para romper las barreras entre los animales humanos y no humanos. Investigadores como Jane Goodall, Diane Fossey y Birute Galdikas han mostrado que los grandes simios son seres que piensan y tienen autoconciencia y una vida emocionalmente rica, con lo que han preparado el terreno para hacerles extensivos los derechos fundamentales. 
Si consideramos que todos los seres humanos, por limitadas que sean sus capacidades intelectuales o emocionales, cuentan con derechos humanos, ¿cómo podemos denegárselos a los grandes simios, que superan claramente a algunos seres humanos por su racionalidad, autoconciencia y lazos emocionales con otros? Hacerlo sería aplicar un prejuicio a otros seres simplemente porque no son miembros de nuestra especie, el prejuicio que llamamos especiesismo, para poner de relieve su parecido con el racismo. 
El Proyecto de los Grandes Simios va encaminado a cambiar nuestra forma de pensar sobre los grandes simios y, en última instancia, sobre los animales en general. La resolución española constituye la primera aceptación oficial de esa concepción. 
El uso del término “esclavitud” en relación con algo que no se debe hacer con los animales es particularmente importante, porque hasta ahora se ha dado por sentado que está bien que los animales sean nuestros esclavos para que los utilicemos como queramos, ya sea para arrastrar carretas, ser modelos de enfermedades humanas para la investigación o producir huevos, leche o comida para nosotros. El reconocimiento por un gobierno de que puede estar mal esclavizar a los animales constituye una importante brecha en la muralla de la importancia moral exclusiva que hemos erigido en torno a nuestra especie. 
En la madrugada del 21 de mayo, la policía irrumpió en 23 locales diferentes, hizo levantar a las personas de la cama, les puso la punta de sus pistolas en la cabeza y obligó a un dirigente de una organización que lucha por el bienestar animal a permanecer dos horas en un lugar público en ropa interior. Se llevó sus computadoras y archivos, con lo que dejó imposibilitado el movimiento en pro de los derechos de los animales, que estaba a punto de lanzar una nueva iniciativa para consagrar la protección de los animales en la Constitución austríaca. 
Los diez dirigentes siguen detenidos sin cargos ni alegaciones concretos contra ellos, con arreglo a una ley que se aplica a los miembros de organizaciones de delincuentes, como, por ejemplo, la mafia. La policía no ha presentado pruebas de que ninguno de los detenidos hubiera cometido violencia. 
Después de pasar 17 días en prisión, tres personas fueron acusadas de amenazar a una representante ante la prensa de una tienda de modas al impedir el paso a su coche. A otro, Martin Balluch, se le ha entregado una ficha policial de 1.500 páginas para justificar su detención. 
Resulta irónico que Balluch, persona brillante con doctorados en Física y Filosofía, sea uno de los principales portavoces en el movimiento mundial en pro de los derechos de los animales que es partidario de que se siga la vía democrática y no violenta para la consecución de reformas. En un ensayo que escribió para En defensa de los animales , libro que yo compilé y que apareció en 2006, escribió: “Ningún nivel realista de ataques de guerrilla del tipo de los lanzados por el Frente de Liberación Animal podría haber herido tanto a la industria de la avicultura intensiva como la nueva legislación austríaca”. 
En los últimos años, las organizaciones austríacas en pro del bienestar animal han obtenido un notable éxito a la hora de convencer a votantes y legisladores a fin de que apoyaran leyes en pro de la eliminación progresiva de las jaulas para gallinas ponedoras y para criar conejos destinados a la producción de carne y de la cría de animales para la producción de pieles. Como escribe Balluch, “una ley que prohíba toda una industria causa un daño económico mucho mayor a la industria que maltrata a los animales que ninguna otra cosa que pudiera hacer el movimiento en pro de los animales”. 
La persecución policial del movimiento en pro de los animales parece ser un intento -por parte del gobierno conservador, que controla el Ministerio de Interior, y sus partidarios en la industria de productos animales- de responder con un ataque a la impugnación legítima y pacífica del trato que damos a los animales. Que algo así pueda suceder en una democracia europea resulta escandaloso. 

El derecho a morir 
El 21 de diciembre un médico italiano, Mario Riccio, desconectó el respirador que mantenía con vida a Piergiorgio Welby, quien sufría de distrofia muscular y estaba paralizado. Había batallado sin éxito ante la justicia italiana para que se aceptara su derecho a morir. 
La petición de Welby tuvo mucha publicidad en Italia, donde generó un acalorado debate. En el momento que escribo estas líneas, no está claro si se va a acusar a Riccio por algún delito. 
Una de ellas es si una persona tiene derecho a rechazar un tratamiento médico de soporte vital. La otra es si éticamente es posible defender la eutanasia voluntaria. 
Para todo tratamiento médico debería ser requisito un consentimiento informado del paciente, siempre que éste sea un adulto competente en condiciones de tomar una decisión. Obligar a un adulto competente a recibir un tratamiento médico equivale a una agresión. 
Hasta la Iglesia Católica Romana ha sostenido desde hace largo tiempo que no existe la obligación de utilizar medios ampquot;extraordinariosampquot; o ampquot;desproporcionadosampquot; para prolongar la vida, punto de vista reiterado en la ampquot;Declaración sobre la eutanasia” hecha pública por la Sagrada Congregación para la Doctrina de la Fe y aprobada por el Papa Juan Pablo II en 1980. Este documento declara que rehusar un tratamiento médico gravoso ampquot;no es equivalente a un suicidioampquot;. 
Tal descripción se aplica bien al caso de Welby. Desde su punto de vista, Riccio estaba haciendo lo que cualquiera debería haber estado preparado a hacer por Welby, que sufría de parálisis y no era capaz de poner en la práctica su rechazo a un tratamiento médico gravoso. 
Si el caso de Welby cae en el lado correcto de la línea trazada por la doctrina de la Iglesia Católica, la pregunta más de fondo es si ésta la ha trazado por un lugar que tenga sentido. Si un paciente con una enfermedad incurable puede rechazar un tratamiento gravoso a sabiendas que ello implicará su muerte, ¿por qué paciente con una enfermedad incurable cuya vida no está siendo mantenida por tratamiento médico alguno, pero que encuentra que la enfermedad misma hace que vivir sea una carga, tendría ser incapaz de buscar ayuda para deshacerse de esa carga? 
Los defensores de la doctrina católica responderían que en el último caso el paciente quiere poner término a su vida, y que eso está mal, mientras que en el primer caso el paciente meramente desea evitar la carga adicional que el tratamiento le significaría. Por supuesto, la muerte es una consecuencia previsible de evitar esa carga, pero es una consecuencia que no se busca directamente. 
En ambos casos el paciente elige conscientemente un curso de acción que le llevará a la muerte, en lugar de uno alternativo que le llevaría a una vida más larga pero difícil de vivir. Al poner el énfasis en la intención más limitada de rechazar un tratamiento gravoso, en lugar de las implicancias más generales de esa elección, la Iglesia Católica Romana puede evitar la implicancia inhumana de que los pacientes siempre deben aceptar un tratamiento que prolongue sus vidas, sin importar lo costoso o doloroso que pueda llegar a ser. 
Muchos países reconocen el derecho legal a rehusarse a recibir tratamiento médico. Sin embargo, solamente en Holanda, Bélgica, Suiza y el estado estadounidense de Oregon se permite a los médicos ayudar a los pacientes a poner fin a sus vidas por medios distintos que retirar un tratamiento de soporte vital. 
Sin embargo, si estas acusaciones son ciertas, los holandeses no se han dado por enterados. A pesar de que ya ha habido un cambio de gobierno en Holanda desde que se legalizara la eutanasia voluntaria, no ha habido ninguna iniciativa para revertir esta medida. 
Los holandeses saben cómo se practica en su país la eutanasia voluntaria, y cómo la eutanasia legal he mejorado la atención médica en lugar de dañarla, y desean la posibilidad de recibir ayuda para morir, en caso de que lo deseen y necesiten. ¿No se trata de una opción que todos deberíamos tener? 

El derecho a la igualdad, entonces y ahora 
LONDRES – Después de semanas de agitación financiera y económica, el debate público finalmente viró a las potenciales y horrorosas ramificaciones humanas del colapso del sistema financiero global. Las comparaciones y contrastes con la Gran Depresión de los años 1930 inevitablemente se han vuelto parte central de ese discurso –y con razón-. 
La recesión y la depresión pueden conducir a la exclusión y, en el peor de los casos, a la persecución de los grupos más vulnerables de las sociedades. Por ese motivo fue que se adoptó la Declaración sobre Derechos Humanos de las Naciones Unidas en 1948, y por ese motivo, con más urgencia que nunca, necesitamos establecer la igualdad universal para todos los seres humanos. 
Las naciones deben actuar ahora para asegurar que todos –más allá de la riqueza, la etnicidad, el sexo o la religión- tengan los mismos derechos, y que esos derechos se consagren en leyes en el momento en que se promulguen. 
Este octubre, 128 expertos prominentes en el campo de los derechos humanos y la igualdad, provenientes de 44 países, lanzaron un intento histórico de fundamentarse en la Declaración de las Naciones Unidas de 1948 para establecer la igualdad humana universal. Lo hicimos lanzando una “Declaración sobre Principios de Igualdad” –una declaración que se fundamenta su precedente histórico para establecer, por primera vez en la historia, principios legales generales que definen la igualdad como un derecho humano básico. 
En base a un total de 27 principios, la Declaración refleja un consenso moral y profesional entre expertos de derechos humanos e igualdad y es el producto de más de un año de trabajo liderado por el Equal Rights Trust con sede en el Reino Unido. Huelga decir que no fue fácil alcanzar un consenso entre un grupo tan diverso de personas provenientes de todo el mundo. 
Igualdad significa diferentes cosas para diferentes personas –y en diferentes momentos-. Las interpretaciones, en gran medida, dependen de las realidades prácticas del entorno social, cultural y político en el que operan los principios de igualdad. 
Todos los firmantes de nuestra nueva Declaración coincidieron en que la incitación a la violencia motivada por la raza, el género o la orientación sexual constituye una violación grave del derecho a la igualdad. Sin embargo, algunos abogados de derechos civiles norteamericanos, por deferencia natural a la Primera Enmienda de la Constitución de los Estados Unidos, se mostraron reacios a suscribir a este principio a menos que estuviera acotado por una referencia a la amenaza de violencia “inminente”. 
Algunos participantes de los países en desarrollo querían que se declarara la pobreza como una base proscripta de discriminación, mientras que otros sostuvieron que la pobreza es un concepto demasiado vago como para ser objeto de derechos y obligaciones legales. Algunos argumentaron que la pobreza absoluta difiere de la pobreza relativa o preguntaron qué responsabilidad tienen los individuos a la hora de sacarse a sí mismos de la pobreza a través de la educación y el trabajo. 
Estos participantes argumentaron que las obligaciones legales específicas, como el derecho a un salario mínimo y el derecho a una capacitación vocacional, son más efectivas que la extensión imprecisa de la ley de antidiscriminación para cubrir la pobreza como tal. El resultado fue un acuerdo entre estos dos grupos. 
A pesar de todas estas diferencias de opinión, somos unánimes en la creencia de que, si los Principios de Igualdad han de ser efectivos en nuestra era, tienen que ir mucho más allá del modelo de antidiscriminación negativo que fue adoptado en Estados Unidos y Europa en la segunda mitad del siglo XX. Deben, en cambio, alentar a las naciones de manera positiva a promover el principio de igualdad de derechos cumpliendo con las interpretaciones actuales de la obligación internacional. 
En otras palabras, existe como un derecho individual y no depende de la violación de algún otro derecho legal, como el derecho a la educación. Se desprende, entonces, que el derecho a la igualdad podría violarse incluso donde no existe otro derecho legal –digamos, a la vivienda o al empleo. 
El derecho a la igualdad existiría en todas las áreas de la actividad regulada por el derecho interno, internacional o regional. Se aplicaría a todos, más allá de la nacionalidad o la falta de nacionalidad, incluso a los refugiados y a quienes solicitan asilo, y les impondría una obligación positiva a los estados de “promover y hacer cumplir” el derecho a la igualdad. 
Se necesitaba urgentemente una nueva declaración cuando empezamos a trabajar en ella hace un año. Hoy, es crucial si queremos impedir que un abismo aún mayor divida a los que tienen de los que no tienen en el mundo. 

¿Cuál es la mejor forma de acabar con la inflación en China? 
Como resultado, el Banco de China ha subido las tasas de interés sustancialmente y ha elevado los montos mínimos de reservas de los bancos. La clave está en que el gobierno chino acabe con la inflación pero que al hacerlo evite comprometer su objetivo de crecimiento económico sólido sostenido de largo plazo. 
La inflación acelerada de China refleja una subida similar en su tasa de crecimiento del PIB, que aumentó de un ya de por sí elevado11.0% en 2006 a un 11.5% en 2007. Desde 2007 la causa más directa del aumento de los precios es la aparición de obstáculos en la producción a medida que la demanda interna supera a la oferta en cada vez más sectores, a saber, el de la generación de energía, los transportes y las industrias de productos intermedios. 
El crecimiento robusto sostenido y el aumento de la demanda agregada también han causado obstáculos en la producción fuera de China, de forma más notable en el sector minero y de productos básicos agrícolas los cuales han contribuido al aumento de los precios del petróleo a más de 100 dólares por barril. A estos dos problemas se suman otros factores inflacionarios: primero, el síndrome disgenésico y respiratorio porcino (PRRS o “la epidemia de la oreja azul”) ha causado la muerte de cerdos –fuente principal de carne de China- en todo el país y, segundo, las terribles tormentas de enero redujeron el suministro de cereales y legumbres. 
Por tanto, para bajar el nivel inflacionario se requerirá reducir la tasa de crecimiento (si no el nivel) de estos dos componentes de la demanda. Sin embargo, los responsables de la formulación de políticas deberían enfocarse más en la disminución del superávit comercial y menos en la reducción del gasto de inversión –es decir, deberían hacer hincapié en la apreciación del renminbi (RMB) en lugar de buscar tasas de interés más altas que enfríen la economía. 
Se puede lograr una reducción considerable de la demanda agregada a través de la apreciación del renminbi sin caer en la imprudencia porque el superávit en la cuenta corriente de 2007 representó el 9.5% del PIB. La reducción en el gasto no debería ser a costa de la inversión (especialmente la dedicada a las zonas atrasadas que necesitan infraestructura y la inversión social) porque la inversión que se haga hoy será el crecimiento de la capacidad de producción del mañana, y la producción de más bienes mañana reduciría la inflación. 
La apreciación del renminbi como arma principal en contra de la inflación significa que tendría que aceptarse una tasa de desempleo temporalmente más alta a cambio de una tasa de desempleo permanentemente más baja en el futuro. Esto se debe a que las exportaciones de productos manufacturados típicamente tienen un uso más intensivo de mano de obra que los proyectos de inversión. 
Los responsables de la formulación de políticas deberían vigilar muy de cerca los cambios potenciales de las condiciones económicas del G-7. Una recesión profunda en los Estados Unidos provocada por la crisis de las hipotecas de alto riesgo redundaría en un volumen significativamente menor de las exportaciones chinas y en una reducción de los precios del petróleo y otros productos básicos. 
Consideremos la experiencia de Japón cuando se le criticaba en los años ochenta porque el tipo de cambio de fin de año entre el yen y el dólar había caído bruscamente de 248 en 1984 a 162 en 1986 y, luego a 123 en 1988. Mientras que el superávit global en cuenta corriente de Japón disminuyó significativamente de un 3.7%, como proporción del PIB, en 1985 a un 2.7% en 1988, el déficit global en cuenta corriente de los Estados Unidos sólo bajó de un 2.8 a un 2.4% del PIB debido a que las empresas japonesas empezaron a invertir en instalaciones de producción en el sureste asiático para realizar exportaciones hacia los Estados Unidos. 
En suma, una apreciación sustancial del renminbi reduciría significativamente tanto el déficit comercial entre los Estados Unidos y China, como el superávit global comercial de China; pero ayudaría poco a reducir el déficit global comercial de los Estados Unidos. Si no se realiza una apreciación generalizada de todas las monedas asiáticas y si las políticas estadounidenses siguen sin modificarse, tal vez sólo una recesión profunda podría reducir el déficit global en cuenta corriente de los Estados Unidos. 

El camino adecuado hacia los automóviles eléctricos 
NUEVA YORK – Actualmente hay mucha expectación sobre los automóviles eléctricos, pero consideremos el número de autos que utilizan gasolina: alrededor de 850 millones. 
Aun cuando muchos de ellos están en problemas, probablemente no sea el mejor momento para iniciar una nueva empresa automotriz. No obstante, si bien el mercado de autos nuevos ha sufrido una espectacular desaceleración, podría ser un buen momento para echar a andar un negocio de sustitución de motores de gasolina con motores eléctricos. 
La iniciativa del grupo encabezado por Rasanen se llama eCars - Now! La pequeña compañía finlandesa no es tanto una empresa sino más bien un modelo para empresas que el grupo espera que surjan en todo el mundo. 
Basándose en el movimiento del software abierto, Rasanen y sus colegas tienen la intención de que su idea y sus diseños básicos sean gratuitos y de alentar a muchas empresas de todo el mundo para que los apliquen a nivel local. Algunas empresas fabricarían baterías o motores eléctricos o paquetes de adaptación; otros adaptarían los nuevos motores a los autos de gasolina –una gran oportunidad de trabajo para los desempleados de la industria automotriz. 
eCars- Now! espera fomentar un ecosistema de mecánicos y fabricantes de partes similar al ecosistema de programadores de software abierto y productores de hardware genérico. Por supuesto, las similitudes terminan en algún momento, porque las baterías y los motores no son exactamente el equivalente de las computadoras, pero la esencia es prácticamente la misma. 
“Nadie había hecho eso en Finlandia”, dice. “Decidimos que si había 500 personas que mostraran interés en un auto modificado, podríamos demostrar que el plan de modificación en masa tendría sentido.ampquot; 
Es cierto que solamente dijeron estar interesados; no enviaron dinero. Pero el sitio web de la compañía sigue atrayendo nuevos clientes potenciales y 1000 personas ya se han registrado como posibles o seguros compradores de un vehículo de ese tipo. 
En el sitio también se solicitaban sugerencias sobre cuál auto modificar. El Toyota Corolla fue la primera elección, lo que no es sorprendente puesto que es el modelo más vendido en Finlandia (con 7% del mercado). 
Apenas 15 meses después, en mayo de este año, se presentó en el Electric Vehicle Symposium, una exposición que se celebra en Stavanger, Noruega, un modelo de demostración de un Corolla adaptado con un motor de la empresa Azure Dynamics de Detroit. 
Los esfuerzos locales pueden tener éxito o fracasar, dependiendo del talento de quienes los realicen. En Italia, el inventor Roberto Vezzi tenía un proyecto similar de Smart-EV. 
Ahora se ha unido al movimiento de eCars – Now! y su auto eSmart se modificará con la interfaz gráfica de usuario de código abierto que se está desarrollando para el eCorolla en Finlandia. Rasanen afirma que están surgiendo otras iniciativas en Dinamarca, Letonia, España y Turquía. 
En general, los aspectos económicos tienen sentido. Si se produce a una escala adecuada, un paquete debería costar alrededor de 20,000 dólares, incluyendo los costos de distribución y un margen de ganancia. 
Eso es un costo considerablemente inferior al de un auto nuevo –especialmente de un auto eléctrico. Sin embargo, el beneficio económico real se encuentra en los ahorros que vendrán después. 
Es cierto que mucho dependerá de la disponibilidad de estaciones de carga accesibles, pero éstas están empezando a surgir. El proyecto está desarticulando la industria automotriz – probablemente de forma más efectiva que lo que están haciendo los funcionarios estadounidenses en Detroit. 
Al menos en Finlandia, lo único que se necesita es un certificado de inspección del gobierno, que cuesta aproximadamente 100 euros (135 dólares). Si todo sale bien, surgirá una multitud de fabricantes de motores y de paquetes de adaptación que darán servicio a distintos mercados existentes de propietarios de autos. 
Cualquier gobierno con visión de largo plazo podría ayudar no mediante el subsidio a estos esfuerzos sino comprando los viejos motores de gasolina. Eso dará un incentivo a las compañías de adaptación, mientras que la competencia por clientes, y no por subsidios, estimulará a los distintos proveedores a ser eficientes. 
Es modesto ahora que el mundo está en recesión. Es favorable a la conservación de energía y al medio ambiente ahora que las preocupaciones sobre el calentamiento global están aumentando. 
Y está repartido, ahora que el mundo se muestra escéptico ante las promesas de los líderes y las personas se están dando cuenta de que ellas mismas deben hacer las cosas. Si usted quiere crear una empresa de motores eléctricos, aprender a adaptar un motor de gasolina o simplemente averiguar qué puede hacer con su auto, visite la página www.ecars-now.org . 


Ascenso y caída de la meritocracia 
Significa el gobierno de quienes tienen mérito. Por lo general, se entiende que este mérito consiste en logros académicos, una combinación de talento y formación, que se miden mediante grados académicos, los que a su vez se califican según el mérito: A, B, C, D, o Primero, Segundo Superior, Seguro Inferior y Tercero. 
¿Quién no desearía vivir en una meritocracia? Ciertamente es preferible a una plutocracia, donde la riqueza determina el estatus, o una gerontocracia, donde la edad lo lleva a uno a la cima, o incluso una aristocracia, en que lo que cuenta son los títulos heredados y las propiedades. 
De modo que la meritocracia, al menos a primera vista, parece preferible. Sin embargo, al hacer un examen más detallado, las cosas no son tan simples. 
La mayoría de quienes ocupaban cargos de alto nivel, no sólo en el servicio civil y en el poder judicial, sino también en la política, los negocios y el mundo académico se habían graduado en las famosas grandes écoles . Muchos de ellos se sometían luego a una rigurosa formación para convertirse en inspecteurs de finance , autoridades estatales de alto nivel. 
La incómoda relación entre el dinero y la política ha dado origen a varios escándalos de alto nivel en los últimos años. Ya no parece tan claro que los altamente educados líderes de Francia sean capaces de administrar los asuntos del país de manera más eficiente y honesta que otros. 
La burocracia japonesa, seleccionada meritocráticamente, también enfrenta el mismo oprobio público. De hecho, a menudo se culpa a la burocracia misma por la rigidez del país y su estancamiento actual. 
El Ministro de Hacienda Gordon Brown, aparente heredero de Tony Blair, parece particularmente ansioso de seguir ese camino. No obstante, fue un cientista social británico (y político del Partido Laborista), Michael Young, quien hace cuarenta años escribió un libro muy debatido, titulado El triunfo de la meritocracia . 
Dos preguntas centrales planteadas por Young siguen teniendo actualidad. Primero, si los logros académicos son la llave de entrada al poder y al estatus, ¿qué pasa con el resto? 
Young argumentaba que estas personas quedarían confinadas, incluso condenadas, a trabajos de menor nivel, sin oportunidades de lograr prominencia o siquiera un puesto de responsabilidad satisfactorio. Según Young, quienes tienen al menos algo de talento formarán un “batallón de avanzada” de plomeros, constructores y otros trabajadores calificados. 
La nueva clase inferior es la contracara de la elite meritocrática. Los inmigrantes, en particular, están privados de la igualdad de oportunidades sugerida por la palabra “mérito”. 
En efecto, la meritocracia actual parece ser simplemente otra versión de la inequidad que caracteriza a todas las sociedades. De hecho, puede tratarse de una forma particularmente cruel de inequidad, ya que quienes fracasen no pueden argumentar que no tuvieron suerte o que quienes tienen las riendas del poder pusieron trabas a su ascenso. 
A esto hay que agregar otra característica descrita por Young: la meritocracia significa simplemente que otro grupo dirigente cierra las puertas tras de sí una vez que ha logrado su estatus. 
Tarde o temprano, argumentaba Young, las elites meritocráticas dejan de estar abiertas; se cuidan de que sus hijos tengan mejores oportunidades que la prole de los “batallones de avanzada” o los “batallones de apoyo doméstico”. Como todas las elites antes que ellas, se asientan sólidamente y usan todos los medios a su alcance para mantener ese status quo. 
Sin embargo, sí es necesario un saludable escepticismo frente a quienes plantean una meritocracia basada únicamente en los logros académicos. Una sociedad así no es la respuesta a nuestras súplicas por que haya decencia y ecuanimidad, o siquiera buenas decisiones tomadas con sentido común. 
Es mucho mejor recordar que, cuando se trata de gobernar, entran a jugar muchas cualidades aparte de un grado académico de primer nivel. En lo que toca a las instituciones, no debemos permitir que un único criterio determine quién llega a la cima y quién no. 

El ascenso y la caída del putinismo 
MOSCÚ – ¿Cómo fue que sucedió el “putinismo”, esa mezcla característicamente rusa de política autoritaria y economía dirigista? Y ahora que sucedió, ¿cómo pueden los rusos trascenderlo, para materializar los derechos y las libertades que les prometen en la constitución del país? 
Una sociedad civil rusa activa, que pareció surgir de la nada en la Unión Soviética de Mijail Gorbachov de 1989-1990 tras la larga hibernación soviética, retrocedió demasiado rápido. La asombrosa dificultad de la supervivencia cotidiana después del colapso de la URSS obligó a la mayoría de los rusos a concentrarse en las necesidades más urgentes de sus familias. 
De modo que Vladimir Putin llegó al poder en un momento muy conveniente para cualquier líder –cuando la gente está inactiva-. De manera astuta, Putin luego amarró esta apatía a los primeros indicios de crecimiento económico post-soviético para sellar un nuevo contrato social: mejoraría los niveles de vida a cambio de que los rusos aceptaran importantes restricciones a sus derechos y libertades constitucionales. 
Pero, con la crisis financiera global, el Kremlin dejó de cumplir su parte del acuerdo. En consecuencia, se necesita un nuevo contrato social, sobre todo teniendo en cuenta que una nueva generación post-soviética de rusos ha ingresado a la vida política –una generación que no está contaminada por el miedo que décadas de terror de estado en la URSS infligieron a sus antecesores. 
Putin y su entorno le “ajustaron las clavijas” al pueblo de Rusia en la década pasada, y prácticamente no enfrentaron ninguna resistencia a sus aspiraciones a ejercer el poder sin estorbos. Hoy, de todo el espectro de derechos civiles y políticos enumerados en la Constitución de Rusia, a los rusos sólo nos queda un derecho: el derecho a irse y regresar al país libremente. 
Pero los ciudadanos rusos, especialmente los más jóvenes, están empezando a darse cuenta de lo que perdieron. Del mismo modo, la generación post-soviética tiene una idea muy diferente de la que tenían sus padres sobre qué es un estándar de vida decente, y por lo tanto sus aspiraciones son mucho más elevadas. 
Muchos han viajado al exterior y todos han visto películas extranjeras, de las que aprendieron que la gente de su condición social en Occidente tiene una vida mucho más confortable que ellos. La mayoría de los soviéticos no tenían auto o una casa de campo o incluso un departamento separado. 
Al principio, la gente no pensaba en los derechos civiles mientras luchaba por esas comodidades antes desconocidas. Dependían de que el Kremlin fijara las condiciones que les dieran esas nuevas oportunidades. 
En la Plaza del Triunfo en Moscú, se reunieron regularmente manifestantes para exigir que fuera respetado el Artículo 31, que garantiza el derecho a una asamblea pacífica. Movimiento 31, un grupo que reúne a varios manifestantes de ideas similares, se propagó rápidamente, montando manifestaciones simultáneas en Moscú y otras 48 ciudades hace dos meses en respaldo del derecho a reunirse libremente. 
Uno puede entender por qué la demanda para que se cumpla con el Artículo 31 ha ganado respaldo popular. Para los ciudadanos comunes y corrientes, que nunca han tenido acceso a los medios ni contactos personales con las autoridades, las protestas son una oportunidad para hacerles conocer a los gobernantes sus demandas, sus requerimientos y sus sugerencias. 
También hay otras señales de un despertar del compromiso cívico, que son particularmente evidentes en las discusiones de Internet, que el Kremlin no puede controlar de la misma manera que controla otros medios rusos. Los ciudadanos han empezado a usar Internet para auto-organizarse, por ejemplo, para generar “multitudes instantáneas” (“flash mobs”) de forma simultánea así como protestas de propietarios de automóviles, en diferentes ciudades. 
Más recientemente, Internet se convirtió en un medio de control público sobre las violaciones a los derechos civiles por parte de las autoridades, ya que cualquiera puede tener un acceso instantáneo a las imágenes tomadas con celulares. Las autoridades tienen que vérselas con las repercusiones y castigan a los funcionarios que concentraron la atención de esta manera. 
Pero, a pesar del cambio de las condiciones, responden con los mismos métodos de antes –represión, intimidación y desinformación-. Y frente a las elecciones para la Duma estatal en diciembre de 2011, seguidas de las elecciones presidenciales en marzo de 2012, las autoridades están especialmente preocupadas por un surgimiento del activismo cívico. 
Eso deja las manifestaciones callejeras y otras formas de activismo cívico como la única manera de desafiar a los abanderados del putinismo. De hecho, dado el control de los medios convencionales por parte del Estado, este activismo puede ser la única manera de enterarse de lo que los ciudadanos realmente piensan de sus gobernantes. 

El ascenso del "poder marítimo" chino 
De hecho, China esta poniendo cada vez más énfasis en sus intereses navales y marítimos: desarrollo económico, gestión territorial, energía y seguridad alimenticia, así como comercio. 
Varios de sus vecinos sienten alarma. El Departamento de Defensa de los Estados Unidos ve que el objetivo de China es construir una serie de bases estratégicas militares y diplomáticas (una así llamada "cadena de perlas") a lo largo de las principales rutas marítimas, desde el Mar del Sur de China al Medio Oriente, rico en petróleo. 
China no sólo busca asegurar sus insumos energéticos, sino lograr objetivos de seguridad más amplios. Por ejemplo, el puerto militar de Gwadar, que China está construyendo en el sudoeste de Pakistán, está ubicado estratégicamente para vigilar la garganta del Golfo Pérsico, con puestos de escucha electrónica para monitorear barcos (incluidos barcos de guerra) que se desplacen por el Estrecho de Ormuz y el Mar de Arabia. 
De manera similar, está construyendo facilidades portuarias para contenedores en Chittagong, Bangladesh, para sus flotas naval y mercante, así como más bases navales y centros de recolección de inteligencia electrónica en islas que son territorio de Myanmar en el Golfo de Bengala. De hecho, los lazos de China con los dictadores militares de Myanmar parecen encaminados a convertirse en una alianza militar de facto. 
En el Mar del Sur de China, está desarrollando sistemas que permiten el despliegue de gran escala de unidades de su fuerza aérea y naval, al fortificar las bases en la Isla Hai Nan y el área costera del sur del país. En las islas Spratley y Paracel, arrebatadas a Vietnam y Filipinas respectivamente, China está construyendo instalaciones portuarias para permitir el atraque de naves de gran superficie y pistas de aterrizaje y despegue lo suficientemente grandes como para recibir bombarderos de gran alcance. 
China dominó Asia en términos de "poder marítimo" hasta el siglo diecisiete. De hecho, durante la Dinastía Ming (1368-1644), la "Gran Armada" del Almirante Zheng He era la más potente del mundo. 
Sin embargo, durante los últimos tres siglos ha carecido de una estrategia marítima global y no ha poseído (ni intentado poseer) fuerzas navales capaces de sustentar una estrategia así. Irónicamente, la actual estrategia marítima de China tiene sus raíces en los EE.UU., la nación que China parece percibir como su rival estratégico clave, particularmente en la teoría del "poder marítimo" desarrollada por el Almirante Alfred Thayer Mahan a fines del siglo diecinueve. 
Sólo la capacidad de proteger el comercio y proyectar el poder a través del mar puede asegurar la vitalidad de este nexo. 
Mahan identificó las condiciones que determinan el "poder marítimo": 
· posición y entorno geográfico; 
· capacidad territorial, específicamente en la costa 
· población; 
· carácter del pueblo, a tono con la realización de expediciones marítimas; 
China ya es la tercera nación con mayor volumen de comercio del mundo y está desarrollando rápidamente sus capacidades portuarias para manejar un nivel de comercio cada vez mayor. El tonelaje de sus naves (excluyendo las flotas que navegan bajo banderas de conveniencia) es el cuarto mayor del mundo. 
La rápida expansión del tonelaje de los barcos es parte del actual Plan Quinquenal chino, y para 2010 las capacidades de sus astilleros probablemente rivalizarán con las de Japón y Corea. Sin embargo, y a diferencia de EE.UU. y Gran Bretaña en el pasado, hoy China debe recurrir a bases en el extranjero en lugar de la colonización para fortalecer su "poder marítimo", y en eso radica el sentido de su "cadena de perlas". 
Para 2010, se espera que China posea 70 de las naves de superficie más modernas, varios modernos submarinos nucleares estratégicos, y varias decenas de submarinos de ataque modernizados, superando las fuerzas modernas de la armada de Taiwán e incluso la Fuerza de Autodefensa Marítima del Japón, al menos en términos cuantitativos. Más aún, China tiene planes de mejorar y ampliar sus capacidad de ataque anfibio y soporte logístico conjunto, aspectos que solían ser puntos débiles. 
Asia entera debe despertar frente a la llegada del enérgico "poder marítimo" al estilo chino. Japón, en particular, debe reformular su estrategia marítima nacional teniendo esto en mente. 

El aumento de la tuberculosis resistente a la medicación 
La tuberculosis sumamente resistente a la medicación (TSRM) es una variedad de la enfermedad difícil de tratar, que ataca allí donde los sistemas de salud han sido siempre deficientes, en particular en zonas con gran prevalencia del VIH. Si no se contienen los brotes locales, se crean instrumentos y se formulan estrategias para identificar y tratar la TSRM y se invierte en mejoras a más largo plazo en la lucha contra la tuberculosis, esta enfermedad podría transformar nuestras balas mágicas farmacológicas contra la tuberculosis en cartuchos de fogueo. 
El desarrollo de la quimioterapia antituberculosa desde el decenio de 1940 hasta el de 1970 transformó la en otro tiempo mortífera “peste blanca” en una enfermedad curable, pero el espectro de la resistencia a los medicamentos ha ensombrecido el tratamiento antituberculoso desde el comienzo de la era antibiótica. Hace quince años, una epidemia de tuberculosis resistente a la medicación (TRM) en la ciudad de Nueva York casi provocó el pánico antes de que una inyección de fondos en gran escala en la infraestructura de salud pública le pusiera coto en los Estados Unidos y el interés del público decayese. 
Entra en escena la TSRM. La Organización Mundial de la Salud calcula que en 2004 hubo 425.000 casos nuevos de TSRM, de los que el 60 por ciento correspondieron a China, la India y Rusia, pero fue un brote de TSRM en personas infectadas con el VIH en KwaZulu-Natal (Sudáfrica) lo que centró la atención mundial en las cuestiones relativas a los organismos sumamente resistentes a la medicación. 
Según un estudio hecho en el Hospital de la Iglesia de Escocia de la provincia rural de Kwazulu-Natal a 535 pacientes con diagnóstico confirmado de turberculosis, 221 tenían TRM, un nivel diez veces mayor que en la provincia en conjunto. Más alarmante aún era que 53 de los 221 tuviese una variedad que también era resistente a las dos clases clínicamente más útiles de medicamentos antituberculosos de segunda línea. 
Un cumplimiento deficiente del régimen terapéutico, una prescripción no apropiada por parte de los facultativos y las interacciones entre medicamentos o su malabsorción pueden originar una supresión tan sólo parcial del crecimiento bacteriano y la aparición de organismos resistentes. Una vez desarrollada la resistencia, el tratamiento resulta comprometido, puede surgir una mayor resistencia y se pueden transmitir los organismos resistentes a otras personas, lo que puede propiciar una resistencia primaria a la medicación que puede hacer que fracase la terapia habitual. 
El tratamiento efectivo y la curación de la TRM requiere la utilización prolongada (por lo general, dos años) de una combinación de medicamentos, incluidos algunos de segunda línea que en la mayoría de los casos son menos potentes que los de la primera línea o más tóxicos o ambas cosas. Durante los seis últimos años, ha estado en marcha una operación mundial (llamada DOTS-Plus) para tratar a personas con TRM en condiciones estrictas, que ha beneficiado a miles de pacientes con tuberculosis antes intratable. 
El acceso al tratamiento del VIH, incluida la terapia antirretroviral, es también urgentemente necesario, pues la reducción de la incidencia del VIH reduciría en gran medida la carga de tuberculosis a más largo plazo. Además, se debe fortalecer la capacidad para lograr diagnósticos rápidos y acertados de la tuberculosis y de la resistencia a la medicación en el laboratorio, lo que requerirá un desarrollo de la infraestructura, la capacitación y el readiestramiento del personal. 
También es necesaria una mayor vigilancia. Con el Proyecto Mundial de Vigilancia de la Resistencia a la Medicación Antituberculosa, que, al centrarse en la resistencia a los medicamentos de primera línea, ha contribuido en gran medida a nuestro conocimiento de la TRM, se ha recogido información sobre la prevalencia, las modalidades y las tendencias de la resistencia a la medicación desde 1994, pero la vigilancia de la TSRM ha sido más limitada, pues los análisis de la capacidad de reacción a los medicamentos de segunda línea no está bien normalizada y en el caso de algunos medicamentos es difícil de reproducir, mientras que pocos países hacen esa clase de análisis en el marco de sus programas nacionales contra la tuberculosis. 
Entre las prioridades para la vigilancia de la TSRM figuran el acceso a los análisis fiables de la capacidad de reacción a los medicamentos de segunda línea y su incorporación, junto con la información sobre las pruebas del VIH, a las actividades actuales de vigilancia de la turberculosis. 
Por último, no se puede subestimar la importancia de una promoción eficaz con vistas a lograr una reacción más vigorosa a la epidemia mundial de tuberculosis, de la que forma parte el fomento de nuevas líneas de medicamentos que puedan aumentar la potencia de los regímenes de primera línea, con lo que se reduzca la duración del tratamiento y se impida incluso la aparición de resistencia, pero los nuevos medicamentos no son suficientes. Al contrario, su introducción en situaciones en las no esté garantizado el cumplimiento del tratamiento y no se disponga de análisis de la capacidad de reacción a los medicamentos probablemente contribuiría a la aparición de organismos aún más resistentes. 
En última instancia, se deben fortalecer los sistemas de salud para que los encargados de prestar la atención de salud descubran la presencia de tuberculosis en las comunidades gracias a unas pruebas de diagnóstico más sensibles y específicas, tratar la tuberculosis según la clase de organismo de que se trate con los medicamentos más recientes y potentes y prevenirla en la población de riesgo. Esas medidas muy bien pueden lograr que la TSRM no anule los avances logrados en el siglo pasado en la lucha mundial contra la tuberculosis. 

El ascenso del Japón liberal 
Además, Japón gasta 40 mil millones de dólares anuales en defensa y sus fuerzas militares están entre las primeras cinco del mundo. La economía de China está creciendo más rápidamente y su tamaño total probablemente superará al de Japón en una o dos décadas pero cualquier análisis serio sobre el poder en Asia oriental debe incluir a Japón como un actor importante. 
Japón ha desempeñado un papel único en la historia mundial. Fue el primer país asiático que se topó con las fuerzas de la globalización, las dominó y las utilizó a favor de sus propios intereses. 
Durante la restauración Meiji del siglo XIX, Japón buscó en todo el mundo ideas y tecnología que le permitieron derrotar a una gran potencia europea en la guerra ruso-japonesa de 1904. Desafortunadamente, Japón adoptó el imperialismo militarista en los años 1930, lo que en última instancia condujo a su rendición y ocupación en 1945. 
Pero en el período posterior a la Segunda Guerra Mundial, Japón otra vez utilizó las fuerzas de la globalización para reinventarse como una superpotencia económica que se convirtió en la envidia de todo el mundo. Como argumenta Kenneth Pyle en su interesante libro nuevo, Japan Rising, estas reinvenciones fueron respuestas a los cambios externos de la política mundial. 
El Primer Ministro Shinzo Abe ha adoptado una postura más nacionalista que la mayoría de sus antecesores, y su Partido Democrático Liberal está decidido a revisar el artículo 9 de la constitución que limita a las fuerzas de Japón a la autodefensa. La opinión pública está dividida en torno al tema y las encuestas varían según la manera en que se formulen las preguntas. 
Si bien Abe inteligentemente visitó China y suavizó las relaciones alteradas por su antecesor, Junichiro Koizumi, quien en repetidas ocasiones visitó el santuario Yasukuni (donde están los restos de 14 criminales de guerra de clase A de la Segunda Guerra Mundial), mucha gente no tiene clara su visión de largo plazo. Como me dijo un reconocido intelectual japonés en una visita que hice recientemente a Tokio, “Puedo aceptar una revisión constitucional a largo plazo pero no mientras Abe sea Primer Ministro”. 
En mayo, el Asahi Shimbun , importante periódico conocido por su inclinación liberal de izquierda, propuso una visión alternativa para el Japón del siglo XXI en una serie de 21 editoriales. El Asahi rechazó la idea de revisar el artículo 9 y en cambio propuso que la Dieta japonesa legalizara el papel de las fuerzas de autodefensa. 
Resulta interesante que una de las razones dadas para conservar el artículo 9 era que prepararía mejor a Japón para resistir las presiones estadounidenses con el objeto de que participara en “coaliciones militares de los dispuestos” lejos de las costas de Japón. Al Asahi le preocupaba el precedente que se estableció cuando Koizumi envió las fuerzas de autodefensa de Japón a Iraq, aunque fuera en calidad de no combatientes, para complacer al Presidente George W. Bush. 
La visión alternativa que ofreció el Asahi era que Japón se convirtiera en una potencia mundial como proveedor y coordinador de bienes públicos globales de los cuales todos los pueblos pudieran beneficiarse y ninguno pudiera ser excluido, como la libertad de los océanos o un sistema monetario internacional estable. Esta sería una forma para que Japón se deshiciera de su reputación de aislacionismo, evitara los errores de su historia militar, mejorara sus relaciones con sus vecinos asiáticos que todavía recuerdan los años 1930 e incrementara su poder “suave” o atractivo. 
De manera más específica, el Asahi instaba a que Japón tomara el liderazgo del manejo del cambio climático sobre la base de su historial de innovaciones exitosas en conservación de energía después de las crisis petroleras de los años 1970. En una interesante convergencia de acontecimientos, poco después de que se publicara la editorial del Asahi , Abe comprometió a Japón a reducir a la mitad las emisiones de gases de efecto invernadero para 2050 y a ayudar a los países en desarrollo a participar en un nuevo régimen climático posterior al protocolo de Kyoto. 
La visión liberal también incluye un papel central de Japón en la estabilización de la globalización mediante el apoyo a las instituciones comerciales y monetarias internacionales; en el alivio de la pobreza global mediante el aumento de la asistencia al desarrollo en el extranjero, sobre todo en África; en el desarrollo de los instrumentos para prevenir y manejar conflictos, como la Comisión de Consolidación de la Paz de las Naciones Unidas; y en la participación en operaciones de mantenimiento de la paz de esa organización. 
En cuanto al ascenso del vecino gigante de Japón, la visión liberal recomienda paciencia y tenacidad para alentar a China a que avance hacia una mayor transparencia, el Estado de derecho y la democratización y para que se adhiera a las normas internacionales que rigen el orden mundial. Mientras mantiene su alianza con Estados Unidos, “Japón siempre debe tener presente la importancia estratégica de estabilizar sus relaciones con China”. 
Japón está más dispuesto a utilizar su poder, y está más conciente de los cambios en el equilibrio externo de poder. Está ascendiendo, ¿pero cómo? 

El despegue de las potencias medias 
El ambiente de seguridad posterior a los ataques terroristas del 11 de septiembre de 2001 contra los Estados Unidos han mostrado claramente las limitaciones de las Naciones Unidas, e incluso de Estados Unidos como la única superpotencia mundial, para mantener la seguridad internacional. Sin embargo, las potencias medias con ideas similares podrían complementar lo que les hace falta a la ONU o los EU, y generar suficiente influencia para estabilizar el ambiente de seguridad internacional. 
Todos son aliados de los EU desde hace mucho tiempo. De hecho, en años recientes estos países ya han tenido muchas oportunidades para demostrar sus capacidades y su voluntad de contribuir a la seguridad internacional si se les solicita, ya que también comparten el reconocimiento de que la estabilidad global favorece a sus propios intereses nacionales. 
Sin embargo, hay diferencias sutiles entre estos países que pueden influir en si cooperación bilateral o su coordinación con la ONU o los EU. Como resultado, deben complementar sus ventajas, características e intereses mutuos a fin de optimizar su papel en la promoción de la seguridad internacional. 
En marzo de 2007, Japón acordó establecer una “semi-alianza” con Australia y emitió un “Comunicado Conjunto sobre la Cooperación Japón-Australia en materia de Seguridad”. A principios de junio, los ministros de defensa y de relaciones exteriores de ambos países sostuvieron la primera reunión ordinaria sobre seguridad (la llamada “reunión 2+2”) en Tokio y acordaron promover la cooperación en materia de defensa en varios campos, incluyendo la cooperación internacional. 
Bajo sus últimos dos primeros ministros, Japón ha estado haciendo contribuciones prácticas sostenidas a la estabilización del ambiente de seguridad internacional como forma de proteger sus propios intereses nacionales e internacionales. Así, Japón está contribuyendo a crear las condiciones que les permitan a las potencias medias actuar de manera conjunta y eficaz para suministrar un “bien público” esencial. 
Esas propuestas prácticas abordan temas globales clave, incluyendo el terrorismo internacional, el fortalecimiento de los mecanismos de control de armamento, la reducción del armamento y la no proliferación, esfuerzos para contener los intentos de Corea del Norte e Irán por desarrollar armas nucleares, alentar una mayor transparencia en las fuerzas armadas de China, limitar las ambiciones imperialistas de Rusia y construir una red global de defensa de misiles balísticos contra los misiles que pudieran lanzar los regímenes delincuentes. 
Hay muchos otros países democráticos de nivel medio que deberían participar. Pueden utilizarse varios enfoques para construir una coalición de esas potencias, incluyendo el uso de las Naciones Unidas e intentar influir sobre la política exterior de los EU. 
Para avanzar en esos esfuerzos, puede ser necesario que las potencias medias como Japón, Canadá, Australia y Alemania refuercen sus vínculos con otros países de nivel medio con ideas afines que posean armas nucleares y tengan lugares permanente en el Consejo de Seguridad de Naciones Unidas, como el Reino Unido o Francia, o con potencias nucleares menores que no tengan lugar en el Consejo de seguridad, como la India. 
Una vez que una coalición de ese tipo se establezca firmemente, el siguiente paso sería participar activamente en la negociación de las cuestiones de seguridad principales, como la reducción y el control internacional de los armamentos y la no proliferación, y alentar al mismo tiempo la participación de China y Rusia. La meta debería ser crear y ejercer influencia en la comunidad internacional hasta el punto que la coalición se convierta en el equivalente de un “sexto” miembro permanente del Consejo de Seguridad. 

China y la revolución del comercio minorista electrónico 
SHANGHÁI – Cuando se piensa acerca de centros de innovación tecnológica, el Valle del Silicón, Seattle y Seúl son probablemente los primeros lugares que vienen a la mente. Después de todo, son los hogares de Amazon, Apple, Facebook, Google, Intel, Microsoft y Samsung – empresas cuyas innovaciones transforman la manera en la que otros sectores, desde el sector de los servicios financieros hasta el de las telecomunicaciones y los medios de comunicación, llevan a cabo sus actividades empresariales. 
Ahora, sin embargo, el ascenso del comercio minorista electrónico o “e-tail” (comercio electrónico orientado al consumidor) en China está posibilitando que la ciudad de Hangzhóu – la sede de Alibaba, el comerciante minorista en línea más grande de China – se una a las filas de dichos centros de innovación tecnológica. En efecto, el 29 de abril Alibaba dio muestras de sus ambiciones al comprar una participación accionaria del 18% en Sina Weibo, la versión china de Twitter. 
El mercado del comercio minorista electrónico (e-tail) de China es el segundo más grande en el mundo (después del mercado de los Estados Unidos), se estima que el año pasado alcanzó la cifra de $210 mil millones en ingresos. Desde el año 2003, el mercado ha mostrado una tasa compuesta de crecimiento anual de más del 110%. 
A pesar de una tasa de penetración del servicio de internet de banda ancha de sólo el 30%, e-tail dio cuenta de entre un 5 al 6% del total de las ventas minoristas en China en el año 2012, nivel que está a la par con el de los EE.UU. Además, el sector ya es rentable: los minoristas electrónicos (e-tailers) chinos registran márgenes de ganancia que se sitúan entre el 8 al 10 % de los ingresos antes de intereses, impuestos y amortizaciones, dichos márgenes son ligeramente mayores que el margen promedio que alcanzan los comerciantes minoristas en establecimientos físicos. 
En estas plataformas – que se asemejan a los mercados virtuales de eBay y Amazon – fabricantes, minoristas y personas particulares ofrecen productos y servicios a los consumidores a través de tiendas en línea. En cambio, en los EE.UU., Europa y Japón, aproximadamente el 70% del mercado está compuesto por minoristas electrónicos que administran sus propios sitios Web, ya sea que dichos comerciantes minoristas únicamente vendan en línea como lo hace Amazon o sean minoristas tradicionales que operan también en predios físicos, como por ejemplo Carrefour, Dixons y Walmart. 
Por el contrario, el comercio minorista electrónico apoya al consumo incremental: cada $1 de consumo en línea parece generar aproximadamente $0.40 de ventas adicionales. 
El consumo masivo en China y otras economías emergentes está llegando a la mayoría de edad en la era de Internet. Debido a que las estructuras de los sectores empresariales aún se están desarrollando en muchos de estos países, el comercio minorista electrónico está destinado a dar forma no sólo el panorama minorista, sino también los sectores manufactureros y de servicios financieros – e incluso al paisaje urbano en sí. 
En la mayoría de los países, el sector minorista se ha desarrollado típicamente en tres etapas: primero los actores locales y regionales dominan el sector, posteriormente un menor número de empresas nacionales se hacen cargo de dicho sector minorista, y en última instancia los minoristas electrónicos desafían el dominio de las empresas tradicionales. 
Por el contrario, Alibaba (propietaria de mercados virtuales, como Taobao) y 360buy.com (que se centra en artículos electrónicos) están posicionados entre los diez principales minoristas de China, y ya ofrecen cobertura nacional a través del alcance geográfico que ofrecen las empresas de envíos expresos. Como resultado, es más probable que el sector minorista de China siga una trayectoria de desarrollo de dos etapas, en la segunda de las cuales los minoristas electrónicos (e-tailers) emergerán como los principales actores nacionales. 
La capacidad ofrecida por los mercados en línea para que nuevos actores alcancen prominencia nacional – e internacional - sin la necesidad de que realicen grandes inversiones iniciales afectará profundamente la forma cómo ambos, minoristas y fabricantes, aborden los nuevos mercados de consumo. El minorista japonés Uniqlo, por ejemplo, utilizó estos mercados virtuales para expandirse dentro de China en el año 2009. 
Asimismo, al eliminar algunos de los beneficios de escala y especialización que caracterizan al sector de los bienes de consumo en otros lugares, el comercio electrónico permite que nuevos fabricantes ingresen en el mercado, y puedan vender productos como ropa y cosmético directamente desde talleres y fábricas a los consumidores. Dichas empresas también aprovechan su amplio acceso y sus marcas vastamente reconocidas para expandir su papel en el sector de servicios financieros. 
Los centros urbanos en todo el mundo giran alrededor de las tiendas, ya sea en la calle principal o en el centro comercial, ya que los consumidores consideran que ir de compras es una actividad de esparcimiento. La evolución de China probablemente implicará que las calles principales y los centros comerciales sean de menor tamaño, y que se establezcan grandes centros de distribución cerca de los límites de las ciudades. 
Los minoristas electrónicos chinos ya están utilizando sus ventajas en la exportación de productos desde las fábricas del país con el fin de expandirse internacionalmente. Y las empresas de otros países están adoptando un modelo de negocio en línea similar. 
Puede que China hubiese estado ausente en gran manera durante la Revolución Industrial del siglo XIX. Sin embargo, su abordaje en cuanto al comercio minorista electrónico está destinado a ser una de las fuerzas que den forma a la Revolución de Internet en los mercados emergentes del siglo XXI. 

El surgimiento de un Petrolistán chiíta 
Los gobiernos que han oprimido a los chiítas durante décadas tal vez se nieguen a aceptarlo, pero los terroristas que detonaron las bombas no. Reconocen, al igual que los chiítas mismos que, a lo largo del Golfo, están obteniendo un enorme poder político, y han cobrado conciencia tanto de su capacidad de organización como del don que literalmente tienen bajo sus pies: el petróleo. 
Después de años de represión a manos de Saddam Hussein, los chiítas de Irak están saboreando la libertad e incitando a sus correligionarios en toda la región a ser más activos. También se han dado cuenta del accidente geográfico que ha puesto las mayores reservas de petróleo del mundo en zonas donde ellos son la mayoría: Irán, la provincia oriental de Arabia Saudita, Bahrain, y el sur de Irak. 
El nuevo poder de los musulmanes chiítas en esta volátil región representa un grave desafío tanto para los viejos regímenes sunnitas (fuera de Irán) como para los Estados Unidos. Los años de sumisión chiíta han llegado a su fin. 
¿Acaso los gobernarán hombres barbados con turbantes y mujeres veladas, o veremos trajes y tacones altos? Si quieren una democracia, ¿alguien la reconocerá como tal? 
Los chiítas aparecieron por primera vez en los radares occidentales en 1979, a la cabeza de una violenta revolución que asesinó a miles e hizo que el Sha pasara a la historia. A ojos occidentales, los chiítas se convirtieron en el rostro hostil y militante del Islam, decidido a exportar la violencia. 
En comparación, sus contrapartes sunnitas, incluso los wahabíes más fundamentalistas de Arabia Saudita, se veían pacíficos. Pero los ataques terroristas del 11 de septiembre de 2001 cambiaron esa impresión definitivamente. 
Los talibanes, que los alojaron y apoyaron, también eran sunnitas, al igual que todos los prisioneros de la base militar estadounidense en la Bahía de Guantánamo, Cuba, convertida ahora en cárcel. Los musulmanes sunnitas dominaban el régimen Ba'ath de Saddam, y en el llamado Triángulo Sunnita en el centro de Irak es donde existe la hostilidad más intensa en contra de la ocupación encabezada por los EU y de sus seguidores locales. 
Por su parte, las minorías chiítas afirman que apoyan a la democracia. Pero las minorías (sobre todo las que han sido subyugadas) siempre lo hacen, al menos por un tiempo, porque les permite exigir libertad religiosa y expresar su identidad cultural. 
En Arabia Saudita, los chiítas forman la vanguardia de quienes aplauden el cambio democrático y la participación. Aunque constituyen apenas el 20% del total de la población saudita, forman el 75% de la población en la zona oriental rica en petróleo. 
Los chiítas de Arabia Saudita siempre han sido discriminados profesionalmente: en las fuerzas armadas, en los altos cargos de gobierno, en el cuerpo diplomático y, de manera más significativa, en la industria del petróleo, de donde se les ha excluido desde los años ochenta. 
Han optado por un gobierno de la minoría sunnita en lugar de identificarse con la forma de gobierno de Irán. Pero la nueva generación de chiítas de Bahrain es más militante, y sus correligionarios de Arabia Saudita recogen cada vez más sus opiniones. 
La amenaza de la militancia chiíta, exportada de Irán, fue lo que llevó a los gobernantes de la región a establecer el Consejo de Cooperación del Golfo en 1981, en un intento de unir sus fuerzas. La maniobra fue insuficiente y tardía. 
Sus experimentos de democracia islámica son principalmente un asunto interno. De cualquier manera, ninguno de los Ayatolas iraquíes que alguna vez estuvieron exilados en Irán parece tener la menor intención de adoptar el modelo iraní. 
Hasta ahora, los chiítas en Irak se han mantenido relativamente tranquilos, observando el proceso de desmantelamiento del Ba'athismo y esperando el momento oportuno. Pero desde la captura de Saddam Hussein se han vuelto cada vez más activos. 
Después de ser los perdedores en la región durante décadas, los chiítas tienen ahora la oportunidad de restablecer el equilibrio, de saldar viejas cuentas y de controlar las riquezas de Petrolistán. Pero no triunfarán sin luchar, como lo demuestran los despreciables ataques en Karbala. 

El ascenso del Consenso de Beijing 
BRUSELAS – La primera aparición del Presidente Barack Obama fuera de América del Norte –en Londres, Estrasburgo, Praga y Estambul- concentró la atención mundial. Pero lo que ese viaje notablemente no pudo hacer fue ocultar un hecho extraordinario: el ampquot;Consenso de Washingtonampquot; acerca de cómo se debería manejar la economía global es hoy cosa del pasado. 
Aunque a menudo se dice que China carece de ampquot;poder blandoampquot;, muchas de sus ideas sobre economía y gobierno están en ascenso. De hecho, en su búsqueda de la estabilidad económica nacional, la administración Obama claramente está dando pasos hacia el tipo de intervención gubernamental que China ha estado promoviendo en las últimas dos décadas. 
En este modelo el gobierno, si bien no deja de beneficiarse del mercado internacional, retiene el poder sobre el ampquot;alto mandoampquot; de la economía, a través de un estricto control del sector financiero, políticas de adquisiciones gubernamentales restrictivas, orientación de la investigación y el desarrollo en el sector energético, y limitaciones selectivas a las importaciones de bienes y servicios. Todos estos factores no sólo son parte del paquete de rescate económico de China, sino también del plan de estímulo de Obama. 
“Al buscar dar una mejor vida a la gente de la calle, a uno debería preocuparle más la sustancia que la formaampquot;, declaró Obama en una entrevista justo antes de asumir el cargo. En lugar de obsesionarse con las elecciones, EE.UU. ahora busca crear alianzas pragmáticas para reforzar sus necesidades económicas. 
Para esto se requiere, primero que todo, suavizar las relaciones con China y los estados autocráticos del Golfo -principales prestatarios del Tesoro estadounidense-, así como trabajar con Irán y Rusia para limitar los costos de las guerras en Afganistán e Irak. A medida que EE.UU. da marcha atrás en sus estándares liberales, coquetea con lo que se puede dar en llamar el ampquot;Consenso de Beijingampquot;, que hace del desarrollo económico la gran meta de un país y prescribe que los estados deben guiar el crecimiento de modos que respondan a la estabilidad nacional. 
En el ámbito diplomático, esto implica que los intereses nacionales, y no las normas universales, deben impulsar la cooperación. Este realismo diplomático y económico es más que una revocación de los ejercicios de fuerza neoconservadores de los años de George W. Bush. 
Es el intento de una potencia en declive de usar sus limitadas capacidades de manera más económica. 
El nuevo pragmatismo estadounidense es también consecuencia de un proceso de “socialización inversa”. A lo largo de las dos décadas pasadas, Estados Unidos y sus aliados europeos creyeron que podían inculcar al mundo sus principios políticos y económicos. 
Más aún, la mayoría de los países en desarrollo hoy forman parte activa de organismos multilaterales como parte de sus estrategias de desarrollo. A medida que pasamos de un orden internacional unipolar a uno con varias potencias regionales, el realismo debería permitirles buscar ganar influencia al tiempo que mantienen los costos en niveles tan bajos como sea posible. 
El resultado será un nuevo concierto de potencias, vinculadas por su búsqueda constante de estimular el crecimiento económico y el objetivo de desincentivar el que otras causen situaciones de inestabilidad que generen riesgos de intervenciones. En lugar de confiar a Estados Unidos la ardua tarea de proteger la estabilidad internacional por si solo, el grupo BRIC de naciones (Brasil, Rusia, India y China) asumirá un papel más prominente en cuidar sus propios patios traseros. 
El cambio de política de Estados Unidos inevitablemente erosionará el eje liberal occidental. EE.UU. tiene la flexibilidad, la capacidad y el liderazgo para adaptarse a las nuevas reglas diplomáticas, pero Europa sencillamente no. 
Su relevancia estratégica, incluso en la relación de colaboración transatlántica, está destinada a seguir debilitándose. El realismo dará a Estados Unidos más capacidad de maniobra en el corto plazo, pero para lograrlo tendrá que sacrificar parte de su poder blando. 
Si un actor de importancia recae en las turbulencias económicas, el nacionalismo reducirá el espacio para las negociaciones pragmáticas. Las esferas de influencia yuxtapuestas y los conflictos dormidos podrían causar nuevamente grandes conflictos. 

El ascenso de los BRICs 
Los ganadores del gran impulso de la globalización de los años 1990 fueron los estados pequeños como Nueva Zelanda, Chile, Dubai, Finlandia, Irlanda, las Repúblicas Bálticas, Eslovenia y Eslovaquia. Los tigres del este asiático que presionaron para ubicarse en el centro de la escena de la economía mundial eran unidades pequeñas y, en algunos casos, como Singapur, Taiwán o Hong Kong, ni siquiera eran tratados como estados. 
Este tipo de estados son vulnerables y el pasado está sembrado de globalizadores pequeños y exitosos que fueron derrotados por la política del poder: las ciudades-estados italianas del Renacimiento, la República Holandesa o, en el siglo XX, el Líbano y Kuwait. 
En el mundo de la globalización pura, a los estados pequeños les va mejor, porque son más flexibles y pueden adaptarse más fácilmente a los mercados de rápida evolución. Los estados pequeños tienen mejores resultados a la hora de ajustar las políticas públicas, liberar los mercados laborales, establecer un marco sólido para la competencia y facilitar las fusiones y adquisiciones internacionales. 
La urgencia de un programa de esta naturaleza ha sido subrayada en muchos análisis recientes sobre el desempeño deficiente de las principales economías de Europa continental –Francia, Alemania e Italia-, comparado con el de economías más pequeñas y mucho más dinámicas del norte y centro de Europa. Pero, al mismo tiempo, los estados pequeños también tienen más probabilidades de triunfar cuando se trata de defender los aspectos cruciales del estado benefactor. 
Un estado más grande inevitablemente puede tomar más medidas para controlar la economía y, por ende, está expuesto a la costosa tentación de intervenir en respuesta a la presión política de intereses establecidos. En el marco de un estado pequeño, la imposición de una densa red de controles probablemente conduzca a la pérdida de factores móviles de producción, mientras que en un estado grande es más difícil que haya una fuga de mano de obra o capital. 
En el escenario internacional, los estados grandes intentan establecer reglas internacionales, y muchas veces construyen su legitimidad interna en base a su argumento de que son capaces de definir un mundo más grande: piensan en términos de lo que los pensadores franceses llaman “aprovechar la globalización”. 
El nerviosismo y el miedo de los estados pequeños empezaron a aumentar alrededor del 2000. La guerra de Irak, la búsqueda por parte de China de fuentes de energía en los países en desarrollo y la agresividad de Rusia en materia de política exterior e interior pusieron de manifiesto las nuevas realidades políticas. 
En el mundo de hoy, pareciera que los nuevos ganadores son los estados grandes con poblaciones importantes y crecimiento rápido: Brasil, Rusia, India y China (BRICs), además de Estados Unidos. 
Los BRICs -podríamos reescribir el término como Países Grandes y Realmente Imperiales (NdeT.: correspondiente al inglés Big and Really Imperial Countries)- proyectan poder con más facilidad, pero también necesitan proyectar poder para compensar sus debilidades. 
Existen al menos tres defectos obvios que afligen a estos grandes globalizadores mucho más que a los pequeños globalizadores que habían tenido tan buen desempeño anteriormente. Primero, los países altamente poblados deben integrar su subclase pobre y analfabeta (en China y la India, principalmente rural) cuando participan en los mercados mundiales. 
Segundo, China y Rusia tienen sistemas financieros que carecen de transparencia, mientras que Brasil y la India son financieramente subdesarrollados, lo que pone en riesgo una mayor integración en la economía mundial y aumenta las perspectivas de una crisis financiera. 
Tercero, Rusia ya enfrenta una caída demográfica masiva y una población que envejece y se enferma; China enfrenta la casi certeza de un bajón demográfico al estilo japonés a partir de la década de 2040 en adelante, un legado tardío de su política de un solo hijo. 
Los gigantes geopolíticos defectuosos en el pasado han sido fuente de inestabilidad (Alemania antes de la Primera Guerra Mundial es una analogía obvia) y existen buenas razones para ver que presentan un mayor riesgo en el siglo XXI. Pero, por el momento, son incuestionablemente poderosos. 
El resultado es que los BRICs buscarán poder de compensación, e influencia y prestigio militar y estratégico, como una manera de solucionar los problemas internos. Atrás quedaron los años 1990, cuando por un período breve inmediatamente después del fin de la Guerra Fría, parecía que el mundo iba a ser permanentemente pacífico y desinteresado en el poder. 
A muchos analistas, de hecho, los sorprendió la rapidez con que regresaron las tensiones al sistema internacional. Mientras que muchos culpan al comportamiento estadounidense, estas tensiones, en realidad, se han visto alimentadas por el despliegue de una nueva lógica en la política internacional. 

El creciente precio de la naturaleza 
Los precios del petróleo y el gas natural se han ido a las nubes. Los precios de los alimentos también han aumentado de manera importante, causando penurias en los pobres y grandes cambios en los ingresos entre países y entre áreas rurales y urbanas. 
La razón más básica del aumento de los precios de los recursos naturales es el fuerte crecimiento, particularmente en India y China, países que se han vuelto expertos en producir bienes y servicios globalmente competitivos, y sus ya grandes economías están duplicando su tamaño cada 7 a 10 años. Sin embargo, este crecimiento está tensando los límites físicos de las reservas de tierras, madera, reservas de petróleo y gas, además de otras limitaciones naturales. 
Hay muchas razones para esto, pero el punto de partida es el mayor consumo de alimentos, otra vez impulsado fuertemente por el crecimiento económico de China. La población china está comiendo más, particularmente más carne, lo que a su vez exige la importación de mayores volúmenes de alimentos para animales producidos con soya y maíz. 
Más aún, el aumento de los precios mundiales de la energía ha hecho más costosa la producción de alimentos, puesto que requiere grandes insumos de energía para el transporte, la agricultura y fertilizantes. Al mismo tiempo, los crecientes precios de la energía crean un fuerte incentivo para que los agricultores pasen de la producción de alimentos a la de combustibles, tanto de etanol (a través de la fermentación de cultivos como el maíz y la caña de azúcar) como de biodiesel (mediante la conversión de aceites vegetales como el de soya a aceite combustible). 
De hecho, en los Estados Unidos dos mil millones de hectolitros de producción de maíz, de una cosecha total de 12 mil millones en el año comercial 2006-2007, se están convirtiendo en etanol para uso en automóviles. Se espera que esta cifra aumente a 3,5 mil millones de hectolitros en el próximo año comercial 2007-2008, y hay en construcción más de 70 nuevas plantas de etanol, lo que duplicará la cantidad de maíz consumido para producción de este combustible. 
En los últimos dos años, las existencias globales de trigo se han visto seriamente afectadas por una seguidilla de desastres de origen climático. La producción total de trigo cayó de 622 millones de toneladas métricas en la temporada 2005-2006 a unas 593 millones de toneladas métricas estimadas en 2006-2007. 
La cosecha en Australia se redujo de 25 millones de toneladas a 10 millones de toneladas debido a una sequía extrema, que bien puede ser resultante del cambio climático global. La producción de Europa también disminuyó, en este caso debido a inundaciones excesivas que también podrían ser una señal del cambio climático. 
Con una mayor utilización de maíz y soya para producir combustibles en lugar de comida, la oferta de alimentos se reduce aún más. Las tres amenazas de una demanda mundial en ascenso, la conversión de alimentos en combustibles y los golpes climáticos han incidido en hacer que los precios de los alimentos aumenten incluso más de lo que se preveía hace un par de años. 
Una, por ejemplo, es que los fuertes subsidios de Estados Unidos para la producción de combustibles a partir del maíz y la soya están descaminados, ya que distorsionan el mercado y hacen que se eleven los precios mundiales de los alimentos. Otra es que el mundo necesita un esfuerzo de cooperación mucho más serio para desarrollar tecnologías efectivas en términos de protección del medio ambiente, para reemplazar el gas y el petróleo escasos por combustibles producidos a partir de cultivos. 
También puede haberlo para biocombustibles que se produzcan en suelos inadecuados para la producción de alimentos. Incluso hay potencial para tecnologías de "carbón limpio" para producir alternativas al petróleo, pero éstas también requieren financiamiento para lograr avances tecnológicos, en especial aprender cómo capturar y secuestrar el dióxido de carbono que se produce con la combustión del carbón. 
Otra implicancia es el urgente imperativo de elevar la productividad alimentaria en los países pobres, especialmente en África, que necesita su propia "Revolución verde" para duplicar o triplicar su producción de alimentos en los próximos años. De lo contrario, los más pobres el mundo serán los más castigados por la combinación del aumento de los precios de los alimentos y el cambio climático de largo plazo. 
Hasta ahora, la mayoría de los líderes mundiales han prestado poca atención a la interacción de las crisis energética, ambiental y alimentaria. Si bien los precios básicos de los alimentos y la energía subirán y bajarán, es probable que se intensifiquen las crisis subyacentes. 


Los hijos nacientes del norte de África 
LONDRES – El papel que jugó el hijo del líder libio Muammar al-Qaddafi, Saif al-Islam, a la hora de obtener la liberación del acusado del atentado de Lockerbie Abdelbaset Ali al-Megrahi, y la visita estatal a Washington del presidente egipcio, Hosni Mubarak, acompañado de su hijo, Gamal, sugieren que hay sucesiones dinásticas en marcha en ambos países. 
Mubarak y Qaddafi, junto con Zine el-Abidine Ben Ali de Túnez y Abdelaziz Bouteflika de Argelia, están entre los jefes de Estado más viejos del mundo, y los que más tiempo han estado en funciones. Los cuatro enfrentan el problema espinoso de la sucesión, y desde hace un tiempo cada vez se especula más con posibles intentos de mantener el poder en la familia. 
Esa solución se está volviendo bastante común, desde los Aliyev en Azerbaiján y los Kim en Norcorea hasta los Assad en Siria. La sucesión dinástica salvaguarda los intereses inmediatos y frecuentemente extensivos de la familia gobernante así como los de la elite política y empresaria más amplia. 
Sin embargo, a pesar de la manera aparentemente sólida en la que estos líderes autoritarios están aferrados al poder, asegurar que un pariente tome la posta no es tan sencillo como parece. El problema se reduce a superar una posible resistencia -tanto de la elite como de la población- que podría hacer descarrilar el traspaso o minar la autoridad del sucesor. 
Lidiar con los intereses de la elite requiere de ingenio. Se pueden asignar oportunidades comerciales lucrativas para suavizar a los adversarios políticos del sucesor, a la vez que se puede perjudicar a los desleales como modo de disuasión –por ejemplo, privándolos de la propiedad o echándolos de posiciones de influencia. 
Por ejemplo, si el cuarto hijo de Qaddafi, Muatasim, surge como el sucesor, podría quedarse con las participaciones comerciales de Saif al-Islam y apropiarse de su capacidad para ganar dinero con contratos extranjeros. En Túnez, un sucesor de la rama Trabelsi del clan Ben Ali –vinculada con el presidente a través de su segunda esposa, Leila Trabelsi- podría perjudicar los vastos intereses de las familias relacionados con las hijas de Ben Ali de un matrimonio anterior. 
Asegurar la legitimidad popular requiere igual destreza, algo que resultó fundamental a la hora de impedir que los líderes norafricanos y los miembros de sus familias admitieran abiertamente sus preparativos para sucesiones dinásticas. 
En Egipto, donde estos preparativos son más obvios, Gamal y otras altas figuras han negado tercamente sus ambiciones presidenciales. Al mismo tiempo, se dejó espacio para que Gamal construyera un perfil público propio a través de su papel relevante en el partido gobernante, y se implementó un marco constitucional que le permitirá ser electo en elecciones con múltiples candidatos, estableciendo así una fachada de legitimidad republicana. 
El yerno de Ben Ali, Sakhr el-Materi, el año pasado fue electo para el comité central de la Asamblea Constitucional Democrática, el partido gobernante. En Argelia, el hermano de Bouteflika, Said, ha sido asociado a un movimiento “popular” que –se dice- llegado el caso podría servir como la base para su postulación para la sucesión. 
En Libia, Saif al-Islam ha buscado distinguirse como un agente de cambio democrático montando organizaciones “no gubernamentales”, estableciendo medios “independientes” y hasta patrocinando sus propio comité de redacción para una nueva constitución. Pero se ha topad con la resistencia intransigente de grupos de elite clave, que consideran la agenda de Saif como una amenaza a sus intereses personales. 
En Libia, el mito fundador del régimen está intrínsecamente vinculado al golpe de Qaddafi de 1969 y a sus teorías políticas eclécticas. Su alejamiento expondría la naturaleza anacrónica del cimiento ideológico del estado; los lazos familiares no servirán en absoluto para proteger a su sucesor de la resultante sacudida que sufriría el sistema. 
Pero los sucesores más probables de Bouteflika, entre ellos su hermano, casi con certeza no tendrán esta vinculación. Al igual que en Egipto, la oposición pública a una sucesión considerada una amenaza para el orden republicano podría agudizar la visión que tiene el ejército de sí mismo como el guardián del estado, instándolo a intervenir. 
En Egipto, Gamal Mubarak tendrá que contrarrestar la percepción generalizada de que sus intereses están alineados con aliados estrechos entre la elite empresaria, en particular el magnate del acero Ahmed el-Ezz. Gamal podría intentar disipar esta percepción denunciando públicamente a amigotes del régimen involucrados en excesos. 
Mantener a todos en suspenso ayuda a impedir el surgimiento de una oposición organizada a una sucesión dinástica. Es más, los opositores pueden temer que los posibles herederos intenten destituirlos prematuramente de sus cargos. 
En consecuencia, Ben Ali ha degradado a políticos prominentes cuando alcanzaron suficiente influencia como para ser considerados potenciales sucesores. Aparentemente, le preocupa que uno de ellos pueda imitar un golpe como el que él lideró en 1987 que derrocó a Habib Bourguiba. 
En Libia, la suerte de Saif al-Islam y Muatasim ha sufrido muchos altibajos mientras Qaddafi ejerce su autoridad para impedir el surgimiento de un contendiente. Si bien quedan pocos obstáculos en el camino de Gamal al poder en Egipto, en Argelia, mientras tanto, una apuesta para instalar a Said probablemente se derrumbaría frente a la resistencia de intereses poderosos del régimen. 

La creciente riqueza de las naciones 
Las últimas cifras corresponden a 2004 y, por las demoras en la recepción de los datos, no todos los países están incluidos. Sin embargo, estas cifras tienen mucho valor porque son de una calidad excepcional y corrigen sistemáticamente las diferencias de precios relativos en los países, lo cual, a veces, conduce a resultados sorprendentes. 
Entre los 82 países sobre los cuales hoy hay datos disponibles correspondientes a 2004, hubo realmente buenas noticias: el PBI real per capita aumentó un promedio del 18,9% entre 2000 y 2004, o el 4,4% por año. 
Mucha gente que no se podía permitir tener un auto en 2000 hoy tiene uno, y la gente que podía tener un solo auto en 2000 hoy tiene dos. La gente que no podía mandar a sus hijos a una buena escuela o universidad hoy puede hacerlo. 
Una sorpresa es que prácticamente no se registraron cambios en el ranking de países por PBI real per capita desde 2000. A pesar de todo lo que se habla sobre el milagro económico chino, el ranking de China apenas subió ligeramente, del puesto 61 entre 82 países en 2000 al puesto 60 en 2004 –aunque el PBI real per capita aumentó el 44% entre 2000 y 2004, o el 9,6% anual, el más alto de los países más importantes. 
La razón por la que China no subió más es porque otros países también han estado creciendo, y porque las brechas entre los países son enormes. El rango entre los países más pobres y más ricos del mundo es un factor de más de 100. 
Y, sin embargo, no suelen pasarse unos a otros, porque las distancias entre ellos son muy grandes. De hecho, otros corredores están fuera del alcance de la vista, quizás varios kilómetros más adelante. 
China no es la única historia de éxito. Otros grandes ganadores en términos de PBI real per capita entre 2000 y 2004 son Lituania (48% de aumento), Rumania (41% de aumento), Estonia (40% de aumento), Chile (33% de aumento), Hungría (32% de aumento), Grecia (31% de aumento), Nueva Zelanda (28% de aumento), Australia (25% de aumento), Corea (23% de aumento), Irlanda (23% de aumento), Sudáfrica (23% de aumento) y Nigeria (22% de aumento). 
Algunos de los países con peores desempeños entre los países principales son Israel (un país vapuleado, con un PBI real per capita que subió apenas el 2% entre 2000 y 2004) y Argentina (afectada por una terrible crisis financiera en 2001-2002 y que solamente creció el 9% entre 2000 y 2004). El desempeño económico en varios países latinoamericanos fue relativamente débil en este período e incluso el PBI real per capita de Uruguay registró una caída de una fracción inferior al 1%. 
Si estas tasas de crecimiento continúan, veremos que países relativamente pobres como la India, Indonesia, Filipinas o Nicaragua van a alcanzar, en 50 años, los niveles promedio que actualmente ostentan los países avanzados. Pero, por supuesto, no habrán alcanzado a estos países, ya que estos países también habrán avanzado. 
Es difícil imaginar hoy cómo será el mundo si se duplica o se cuadruplica el PBI de cada país. ¿Qué harían todos estos países con todo ese dinero? 
En 1958, el economista John Kenneth Galbraith escribió el best-seller “The Affluent Society” (La sociedad opulenta), en el que sostenía que el mundo avanzado caracterizado por Estados Unidos finalmente había pasado ese año de la “escasez sombría”, cuando la necesidad calamitosa dictaminaba nuestras vidas, a un “mundo de opulencia”. El escribió: “Tan grande ha sido el cambio [en los niveles de vida] que muchos de los deseos del individuo ya ni siquiera le son evidentes. 
¿En qué ha estado gastando la gente todo ese dinero extra? ¿Acaso todo está dictaminado por los publicistas y los vendedores que inventan necesidades? 
Según mis cálculos al comparar los datos de 1958 y 2005 del Departamento de Comercio de Estados Unidos, los norteamericanos gastaron el 27% del enorme incremento de ingresos entre 1958 y 2005 en atención médica, el 23% en vivienda, el 12% en transporte, el 10% en recreación y el 9% en actividades comerciales personales. 
Los alimentos sólo recibieron el 8% de ese dinero extra, la vestimenta apenas el 3% y el cuidado personal, el 1%. Desafortunadamente, las actividades idealistas también recibieron una fracción limitada del dinero extra: 3% para el bienestar y las actividades religiosas; y una porción similar para la educación. 
Por lo tanto, gran parte del dinero extra se gastó en mantenerse saludable, en tener una casa linda, en viajar y en relajarse, y en hacer un poco de negocios. 
Mientras podamos mantener el crecimiento mundial a su ritmo actual, miles de millones de personas pueden aspirar al mismo tipo de mejora. Y eso debería ser verdaderamente alentador. 

El riesgo de la centralización europea 
FRÁNCFORT – Para muchos líderes europeos, la crisis de la eurozona demuestra la necesidad de construir “más Europa”, cuya meta final es lograr una unión política plenamente desarrollada. Si se tiene en cuenta la historia bélica y la división ideológica del continente, como también los desafíos actuales que plantea la globalización, una Europa pacífica, próspera y unida que ejerza influencia en el extranjero es, sin lugar a dudas, un objetivo deseable. 
En la década de 1950, el economista francés Jacques Rueff, un asesor cercano a Charles de Gaulle, sostuvo que “L’Europe se fera par la monnaie, ou ne se fera pas” (Europa se hará a través de la moneda o no se hará). El presidente de Alemania Richard von Weizsäcker hizo eco de este punto de vista casi medio siglo más tarde, cuando aseveró que solamente a través de una moneda única los europeos lograrían tener una política exterior común. 
No obstante, la crisis que enfrenta “Europa”, no es tanto un asunto relacionado a la unión política, es más un asunto relativo a la Unión Económica y Monetaria de la Unión Europea. En todo caso, puede que los esfuerzos por mantener unida a la Unión Económica y Monetaria (UEM) nos hubiesen alejado de la meta de una política exterior común al volver a encender dentro de los Estados miembros (sin importar si dichos Estados dan o reciben ayuda financiera) rencores de tinte nacionalista, que esperábamos se hubieran extinguido hace ya mucho tiempo atrás. 
Posteriormente, se abandonó el principio de “no rescate financiero” de la eurozona. Sin embargo, la respuesta a dichos fracasos fue una demanda de mayor integración económica, incluyendo pasos intermedios como ser la creación de puestos para un “ministro de finanzas europeo” o para un comisario de la Unión Europea, a quienes se otorgarían amplios poderes con el fin de facilitar una mayor integración. 
Dichas ideas, por supuesto, ignoraron los temas medulares relativos a la soberanía nacional y a la democracia; en concreto, ignoraron la prerrogativa que tienen los gobiernos y parlamentos elegidos a nivel nacional para determinar sus propios impuestos y gasto público. El hecho de que los Estados miembros soberanos no cumplieran en el pasado con sus compromisos europeos, no se constituye en un argumento convincente para renunciar ahora a la soberanía. 
Además, alimentaron las tensiones entre dichos Estados miembros. Quizás lo más importante es que erosionaron la base sobre la que se apoya la unión política – es decir, la base que se construye cuando se logra persuadir a los ciudadanos de la Unión Europea a cerca de que ellos deben identificarse con la idea de Europa. 
Ciertamente, son los logros económicos de Europa los que le otorgan una voz política en el mundo. Sin embargo, tal como la crisis actual indica, las economías de la Unión Europea que tienen los mejores desempeños son aquellas con mercados laborales (relativamente) flexibles, tasas de impuesto razonables y libre acceso a las profesiones y negocios. 
Además, el impulso para dirigirse hacia una reforma económica no provino de la Unión Europea, sino que provino de los gobiernos nacionales; uno de los ejemplos más exitosos fue la “Agenda 2010,” que fue iniciada hace una década por el entonces canciller alemán, Gerhard Schröder. Numerosos estudios académicos, que siguen la línea conceptual del historiador económico norteamericano Douglass North, apoyan la noción de que es la competencia entre los Estados y regiones la que establece las bases para el progreso tecnológico y el crecimiento económico. 
Se argumenta que en siglos pasados la competencia en Europa fue la que generó dinamismo y prosperidad sin precedentes a lo largo de gran parte del continente. Mas también, sin ninguna duda, dicho periodo fue una época de guerras. 
Sin embargo, una vez más, la respuesta de los líderes de la Unión Europea fue llegar a la conclusión contraria: se interpretó el fracaso de la Agenda de Lisboa como una justificación para armonizar y centralizar aún más las políticas nacionales. 
Según lo aseverado por el economista Friedrich von Hayek, este tipo de pretensión de conocimiento es la que se traduce en una receta para restringir la libertad y garantizar la mediocridad económica. De hecho, el proyecto europeo debe partir de la premisa que asevera que las instituciones apropiadas, los derechos de propiedad y la competencia, junto con un sistema fiscal favorable al crecimiento y políticas fiscales sólidas, se constituyen en la base del éxito económico. 
Los peligros de un abordaje centralizador también se pueden ver en la relación entre los 17 actuales miembros de la eurozona con los 11 Estados de la Unión Europea que no son parte de la eurozona. A medida que los primeros se esfuerzan por lograr una mayor integración, las consecuencias económicas adversas de dichos esfuerzos, con mucha probabilidad van a disuadir a los segundos de participar en la Unión Económica y Monetaria (lo que pudiese ser otra señal de que la competencia institucional no se puede suprimir para siempre). 
La política ambiental es claramente una de ellas. Sin embargo, la centralización de la toma de decisiones económicas, como un fin en sí mismo, no puede sustentar una Europa próspera y poderosa. 
Jean Monnet, uno de los fundadores de la Unión Europea, dijo en una ocasión que si hubiese tenido la oportunidad de comenzar de nuevo el proceso de integración europea, hubiese comenzado con la cultura – una dimensión en la que no necesitamos ni queremos centralización. La riqueza cultural de Europa consiste precisamente en su diversidad; de manera similar, la base de los logros más admirables de Europa ha sido la competencia entre personas, instituciones y lugares. 

¿“Nunca más” en Kenia? 
NAIROBI – A medida que en Kenia se aproximan las elecciones generales del 4 de marzo, se mantienen frescos en la memoria los recuerdos del derramamiento de sangre que empañó la polémica elección presidencial del año 2007. La votación terminó en un enfrentamiento entre el presidente entrante Mwai Kibaki, quien se declaró como ganador, y el candidato de la oposición, Raila Odinga, quien desestimó la votación indicando que la misma fue manipulada. 
La violencia sólo terminó después de que el ex Secretario de las Naciones Unidas Kofi Annan ayudara a negociar un acuerdo de reparto de poder según el cual Kibaki retuvo la presidencia y Odinga se convirtió en el primer ministro. Cuando se firmó el acuerdo, muchos keniatas declararon que tal violencia étnica cargada por tintes políticos “nunca más” iría a consumir a Kenia. 
Esto no es sorprendente, si se tiene en cuenta el deficiente historial de Kenia en cuanto a enjuiciar los crímenes de guerra. En el período previo al primer proceso eleccionario pluripartidista de Kenia en el año 1992, los enfrentamientos étnicos causaron cientos de muertos y el desplazamiento de un estimado de 300.000 personas. 
La violencia en el año 2007 fue única en el sentido de que no comenzó en las ciudades más pequeñas, los pueblos o en las zonas rurales, sino que en la capital, Nairobi, lo que llevó a Kenia a una parálisis y la convirtió en foco de atención internacional. Estados Unidos envió al entonces secretario de Estado adjunto Jendayi Frazer para que intervenga – esta fue la primera vez que se envió a un oficial estadounidense de alto rango para mediar en un conflicto africano. 
Pero cada vez queda más claro que las declaraciones de los keniatas sobre que esto “nunca más” va a ocurrir fueron nada más que una expresión de alivio. Ahora bien, se tienen que tomar medidas para evitar la reanudación de la violencia; se debe responsabilizar a los políticos que incitaron y financiaron el derramamiento de sangre. 
A pesar de no haber llevado a cabo una investigación de las causas fundamentales que originaron el conflicto, la Corte Penal Internacional ha acusado a cuatro funcionarios keniatas de alto nivel por crímenes contra la humanidad: el vice primer ministro Uhuru Kenyatta, el ex secretario del gabinete Francis Muthaura, el ex ministro de Educación William Ruto, y al ejecutivo de radiodifusión Joshua Arap Sang. 
Ya que se consideró que la anterior constitución de Kenia era en parte responsable de la violencia, se adoptó una nueva constitución con el apoyo del 67% de la población en el año 2010. Pero una constitución actualizada no puede transformar al instante a la sociedad y la política de un país. 
De hecho, la antigua constitución de Kenia sustentaba legislación, que si se hubiese hecho cumplir, hubiese abordado algunos de los factores que alimentan la violencia. Por ejemplo, la Ley de Gestión Ambiental y Coordinación de 1999 (Environmental Management and Coordination Act of 1999) estipula que cada keniata tiene derecho a vivir en un medio ambiente limpio. 
Más de dos años después de que se adoptó la nueva constitución, poco ha cambiado. Las causas fundamentales de la violencia de 2007 – pobreza incontrolable, significativa desigualdad de ingresos, corrupción generalizada, insuficiente seguridad interna, y una tasa de desempleo superior al 40% – se mantienen. 
Y el nivel y tono del debate político – por ejemplo, en los grupos de Facebook creados por los candidatos presidenciales y sus partidarios – causan preocupación. Muchos de los participantes hacen afirmaciones simplistas y etnocéntricas como, “los kikuyos nunca más deben llegar al poder” (Kenyatta es un miembro de la dominante tribu Kikuyu). 
Del mismo modo, cuando los ladrones de ganado recientemente mataron a decenas de agentes de policía en el norte de Kenia, los medios de comunicación describieron a los sospechosos en términos de su origen Turkana, en lugar de llamarlos por lo que son: criminales. 
El próximo año, además de elegir a un presidente y a los miembros del parlamento, los votantes elegirán a senadores, gobernadores de condados y a otros líderes políticos. Además, por primera vez, se necesitará una segunda vuelta si ninguno de los candidatos logra en la primera vuelta de las elecciones presidenciales el 50% de la votación nacional y el 25% de los votos en 24 condados. 
Si bien estas reformas – que dan poder a los ciudadanos mediante el establecimiento de gobiernos locales semi-autónomos – son cruciales, la motivación subyacente es la creación de más puestos legislativos. En Kenia, dichos puestos se traducen en riqueza instantánea para los ganadores. 
Mientras tanto, nada se ha hecho para aplacar la miseria de los millones de keniatas pobres que son propensos a prestar atención a la exhortación de un político para matar. Ya que tan sólo faltan tres meses para el día de las elecciones, los ciudadanos simplemente pueden esperar que la nueva constitución haya creado las suficientes vacantes electorales como para satisfacer la sangrienta lujuria por el poder de sus políticos. 

Prestando en la oscuridad 
HONG KONG – La proliferación del opaco y poco regulado (o desregulado) sistema de la banca en la sombra ha aumentado el temor a una posible inestabilidad financiera. ¿Pero cuán extensa ­–y cuán riesgosa– es la banca en la sombra en China? 
Según la Comisión Reguladora Bancaria China, la banca en la sombra (todos los créditos no regulados según los mismo estándares que los créditos bancarios convencionales) aumentó desde ¥800 mil millones ($130 mil millones) en 2008 a ¥7,6 billones en 2012 (aproximadamente el 14,6% del PBI). El total de la actividad bancaria china no incluida en los balances ­–compuesta por créditos a desarrolladores inmobiliarios (30-40 %), a entidades de gobierno locales (20-30 %), y a las pequeñas y medianas empresas (pymes), personas y prestatarios de créditos puente– se estimó en valores que llegan a ¥17 billones para 2012, aproximadamente un tercio del PBI. 
El término “banca en la sombra” ganó protagonismo durante la crisis de las hipotecas de alto riesgo en Estados Unidos como referencia a los activos no bancarios en el mercado de capitales: fondos de inversión en mercados de dinero, valores respaldados con activos y productos derivados apalancados, habitualmente financiados por bancos de inversión y grandes inversores institucionales. 
La Junta para la Estabilidad Financiera ha estimado que el total mundial de activos de la banca en la sombra en 2011 ascendía a $67 billones, de los cuales EE. UU. aportaba $23 billones; la zona del euro, $22 billones; y el Reino Unido, $9 billones. 
La banca en la sombra en China está dominada por créditos a prestatarios de mayor riesgo, como los gobiernos locales, los desarrolladores inmobiliarios, y las pyme. En última instancia, está financiada a través de depósitos de la banca minorista, productos bancarios de gestión patrimonial y títulos de capital privado. 
Por lo tanto, el problema real en China no es el volumen del crédito en la sombra, sino su calidad, y la capacidad del sistema bancario para absorber potenciales pérdidas. Las fuerzas de mercado y los conflictos políticos dispararon el surgimiento de la banca en la sombra en China. 
Desde 2008, la banca en la sombra ha estallado, debido cuestiones de precios y regulatorias. En un entorno dominado por los controles cuantitativos directos, como cuotas de crédito cada vez más estrictas, la banca en la sombra está encontrándose con una demanda de mercado genuina y las tasas de interés que los prestatarios están dispuestos a pagar proporcionan un útil mecanismo para el descubrimiento de precios. 
China simplemente necesita un sistema mejor para evaluar la calidad de esos créditos (y para proporcionar a los depositantes rendimientos que puedan compensar la inflación). Los responsables de políticas chinos deberían ver al temor a la banca en la sombra como una oportunidad impulsada por el mercado para transformar al sistema bancario en un motor de crecimiento eficiente, equilibrado, inclusivo y productivo. 
Esto exige, en primer lugar, determinar quién –si el inversor o el banco– asume el riesgo subyacente de cesación de pagos de los productos de gestión patrimonial con alto rendimiento. Dado que esta es una cuestión legal de definición y cumplimiento de contratos, debería solucionarse en las cortes o los tribunales de arbitraje, no quedar en manos de los reguladores. 
Además, reducir la exposición de los vehículos de financiamiento de los gobiernos locales es esencial. China necesita construir su mercado municipal de bonos para generar financiamiento más sostenible para proyectos de infraestructura. 
Los esfuerzos de reforma deben ser apoyados por medidas –como el estricto cumplimiento de los requisitos de transparencia de los balances– para mejorar la administración de riesgos. De hecho, los riesgos existentes de la banca en la sombra son manejables, debido al relativamente robusto crecimiento del PBI y a la solidez de los aspectos macroeconómicos centrales. 
Los bonos de bajo riesgo del gobierno central y los requisitos de reservas del banco central –la mayoría de los cuales están respaldados por sustanciales reservas en moneda extranjera– representan ¥31 billones de los ¥95 billones del total de los activos comerciales bancarios. Otros ¥8 billones son hipotecas, también de bajo riesgo, dados los reducidos coeficientes de préstamo a valor. 
La exposición a obligaciones locales soberanas –por empresas estatales y gobiernos locales– explica aproximadamente ¥32 billones; las obligaciones de empresas privadas alcanzan aproximadamente a ¥24 billones. Este desglose sugiere que el amortiguador de ¥8 billones sería suficiente para compensar posibles pérdidas debidas a créditos con mayor riesgo en el sector bancario comercial chino. 
Pero, si el riesgo aumenta por una continua expansión del crédito en la sombra, el amortiguador puede tornarse inadecuado. Por lo tanto, los responsables de políticas chinos deben centrarse en limitar el crecimiento de la banca en la sombra y garantizar simultáneamente que todos los riesgos actuales y futuros que surjan del sistema queden completamente expuestos. 
La introducción de medidas para enfriar el mercado inmobiliario y de nuevos controles regulatorios directos sobre los créditos de la banca en la sombra representan un paso en la dirección correcta. Tal vez los mayores desafíos que enfrenta China sean los de aumentar los rendimientos reales de los pasivos financieros (depósitos y productos de gestión patrimonial) y la promoción de créditos más equilibrados. 
Los mayores costos de inversión en activos reales ayudarían a mantener bajo control los precios de la propiedad y a reducir el exceso de capacidad en infraestructura y manufacturera. En última instancia, ocuparse de la banca en la sombra en China requerirá mecanismos que definan, asignen y adjudiquen claramente los riesgos financieros entre las principales partes involucradas. 

Riqueza soberana verde 
PARIS – Al final de 2011, los activos gestionados de fondos soberanos ascendían a tres billones de dólares, gracias a que ese año las 237 inversiones directas ascendieron a 81.000 millones de dólares. Algunos expertos calculan incluso que los activos de fondos soberanos ascienden a seis billones de dólares, lo que significa que dichos activos, avatares del capitalismo de Estado, cuentan ahora con el doble de riqueza que los fondos de cobertura del mundo, los tótems de los excesos del capitalismo liberal. 
El valor en aumento de los fondos soberanos está causando preocupación –y en algunos casos incitando a la formulación de críticas virulentas– en particular en los países receptores de la OCDE, donde muchos temen la redistribución del poder financiero, económico y político a los países en ascenso que tienen regímenes políticos muy diferentes de los suyos. En realidad, de los siete fondos soberanos que controlan más de las dos terceras partes de todos los activos de fondos soberanos, tres pertenecen a Asia (uno de China y dos de Singapur) y tres a Oriente Medio (Abu Dhabi, Kuwait y Qatar). 
Los países europeos ocupan el primer lugar entre los receptores de inversiones de fondos soberanos, que representan el 40 por ciento del valor de las operaciones en 2011. Los Estados Unidos, donde ha habido mayor oposición a semejantes inversiones, representan menos del diez por ciento. 
Las preocupaciones de dichos países no carecen enteramente de fundamento. Los fondos soberanos plantean riesgos concretos, algunos de los cuales ya se han materializado, para la economía mundial y para los mercados financieros tanto en su país de origen como en los países receptores. 
Por ejemplo, algunos fondos soberanos padecieron pérdidas temporales, pero importantes, después de que en 2008 estallara la burbuja de las hipotecas de gran riesgo y después de que un año después lo hiciera la crisis de la deuda soberana de la Unión Europea, por un alto nivel de exposición a los mercados inmobiliario, financiero y de deuda soberana. Los que no resultaron afectados se vieron protegidos por la oposición de los países receptores a los proyectos en sectores estratégicos y porque los fondos soberanos, conscientes de la delicadeza de sus inversiones y temerosos de las posibles represalias, habían adquirido participaciones menores (uno o dos por ciento) en sus objetivos de inversión. 
La mayor inversión de la Corporación China de Inversiones (CCI) el año pasado fue una participación del 30 por ciento (3.200 millones de dólares) en el sector de la exploración y la producción de gas y petróleo del gigantesco grupo energético francés GDF-Suez. La CCI optó por tomar una participación importante en una filial, en lugar de una pequeña en todo el grupo, porque hacerlo así representaba a un tiempo una ventaja estratégica (acceso a recursos energéticos) y un beneficio monetario (inversión en activos denominados en dólares). 
Sin embargo, la opacidad es en general una característica definitoria de la mayoría de los fondos soberanos, lo que exacerba los riesgos que entrañan. Si bien algunos fondos soberanos, como el Fondo de Pensiones del Estado noruego - Global, son transparentes, se dispone de poca información sobre el tamaño, las tenencias en cartera, la estrategia inversora, los resultados o el régimen de dirección de la mayoría de los fondos soberanos. 
El aumento de la transparencia es uno de los fines principales de los Principios de Santiago, conjunto de 24 orientaciones voluntarias que estipulan los procedimientos óptimos para los fondos soberanos. Veinticinco países han firmado dichos Principios desde 2008, pero, si bien son un importante paso adelante con miras a la gestión del marco jurídico, la estructura institucional y de dirección y las políticas de inversión y de gestión de riesgos de los fondos soberanos, su aplicación es irregular y está considerada de forma generalizada insuficiente. 
Dada la distribución geográfica de los fondos soberanos y sus inversiones, su reglamentación de verdad mundial resulta muy improbable, pero, sin una supervisón estrecha, dichos fondos padecerán inevitablemente restricciones políticamente motivadas por parte de algunos países receptores, por lo que redundaría en su provecho que intensificaran las medidas de autorregulación. 
No se debe permitir que la necesidad de aumentar la transparencia de las operaciones de los fondos soberanos eclipse sus posibles beneficios. Como inversores a largo plazo que son, los fondos soberanos pueden contribuir a reducir la inestabilidad de los mercados mediante la intermediación financiera, además de a financiar proyectos con tasas de rendimiento positivas, pero a largo plazo. 
A diferencia de las compañías de seguros y los fondos de pensiones, no tienen deuda a largo plazo ni obligaciones de pagos futuros y, como inversores públicos que son, es probable que tengan un mejor conocimiento de los proyectos de inversión que dependen de la política pública. Dadas esas ventajas, los fondos soberanos desempeñan un papel –que va en aumento– en la financiación de infraestructuras. 
Los nuevos reglamentos financieros –– Basel 3 para los bancos y Solvency 2 para las aseguradoras– están fortaleciendo dichas ventajas. Si bien es probable que los reglamentos reduzcan las probabilidades y repercusiones de las crisis financieras, también volverán más caros los préstamos a largo plazo y más arriesgadas las inversiones en activos no realizables. 
A consecuencia de ello, los bancos y las aseguradoras podrían abandonar la financiación de infraestructuras, lo que brindaría más oportunidades con menor costo a los fondos soberanos. En vista de que las infraestructuras son decisivas para el desarrollo sostenible, podría ser que gracias a ello los fondos soberanos llegaran a ser agentes fundamentales en ese sector. 
En 2011, invirtieron 35.200 millones de dólares en servicios financieros, 13.400 millones en propiedad inmobiliaria, 13.200 millones en recursos de combustibles fósiles (principalmente, petróleo y gas), 6.500 millones en infraestructuras y servicios públicos y 3.400 millones en fabricantes de aviones, automóviles, buques y trenes. En vista de que el objetivo primordial de los fondos soberanos es el de transferir riqueza a generaciones futuras, su alto nivel de exposición a los mercados de combustibles fósiles es insostenible. 
De hecho, el “presupuesto” restante de emisiones de carbono hasta 2050, cuyo cumplimiento es necesario para limitar el aumento de la temperatura mundial a dos grados centígrados, es cinco veces menor que el equivalente en carbono de las reservas comprobadas de combustibles fósiles, lo que significa que sólo se puede quemar el 20 por ciento de dichas reservas, conforme a las cuales se valoran los activos en fondos soberanos. 
Algunos fondos soberanos de Oriente Medio y Asia parecen entender los riesgos asociados a carteras con inversiones en sectores que emiten gran cantidad de carbono y están dispuestos a colaborar para crear una plataforma destinada a financiar proyectos de infraestructuras eficientes en cuanto a la utilización de recursos, con pocas emisiones de carbono y respetuosos con el medio ambiente. De hecho, el mes pasado se examinó esa idea en la Cumbre Mundial sobre la Energía del Futuro, celebrada el pasado mes de enero, y la Conferencia International sobre la Energía Renovable, celebrada en Abu Dhabi. 
Se debe apoyar inequívocamente esa iniciativa, que servirá de trampolín para que los fondos soberanos se centren más en las inversiones verdes. Con el planteamiento idóneo, los fondos soberanos pueden ofrecer importantes beneficios a largo plazo para todos. 

Diez preguntas sobre la FC 
NUEVA YORK – La mayoría de los observadores considera necesarias a las políticas monetarias no convencionales, como la flexibilización cuantitativa (FC), para lograr que las anémicas economías actuales comiencen a crecer. Pero junto con esa percepción de necesidad, han comenzado a multiplicarse las preguntas sobre la eficacia y los riesgos de la FC. 
En primer lugar, si bien una respuesta puramente «austríaca» (esto es, de austeridad) ante el estallido de las burbujas de activos y crédito puede conducir a una depresión, las políticas de FC que posponen excesivamente el necesario desapalancamiento en los sectores privado y público pueden crear un ejército de zombis: instituciones financieras zombis, hogares y empresas zombis y, finalmente, gobiernos zombis. 
El canal de los bonos no funciona cuando sus rendimientos ya son bajos; y el canal del crédito no funciona cuando los bancos atesoran liquidez y colapsa la velocidad. De hecho, quienes pueden tomar créditos (las empresas con elevadas calificaciones y los hogares en mejor posición) no desean hacerlo o no lo necesitan, mientras que quienes sí lo precisan –las empresas muy apalancadas y los hogares en peor situación– no pueden hacerlo por la restricción crediticia existente. 
Además, el canal de la bolsa de valores que conduce a la reactivación económica después de la FC solo funciona en el corto plazo si no hay una recuperación del crecimiento. Y la reducción de las tasas de interés real por un aumento de la inflación esperada cuando se implementa una FC abierta presenta el riesgo de agudizar eventualmente las expectativas inflacionarias. 
En tercer lugar, el canal de transmisión de la FC a través del tipo de cambio –el debilitamiento de la moneda que implica una flexibilización monetaria– es ineficaz si varios bancos centrales importantes la implementan simultáneamente. Cuando eso sucede, la FC se convierte en un juego de suma cero, porque todas las monedas no pueden caer y todos los balances comerciales no pueden mejorar simultáneamente. 
La intervención esterilizada sobre el mercado cambiario mantiene elevadas las tasas de interés locales y alimenta la entrada de divisas. Pero una intervención no esterilizada, o reducir las tasas de interés locales, genera un exceso de liquidez que puede alimentar la inflación local y burbujas de activos y de crédito. 
Sin embargo, es difícil implementar controles sobre los flujos de entrada de capitales y, a veces, esos controles son incompletos. Los controles macroprudenciales sobre el crecimiento del crédito son útiles, pero a veces ineficaces para detener las burbujas de activos cuando las tasas de interés bajas continúan sosteniendo condiciones de generosa liquidez. 
En quinto lugar, la FC reiterada puede conducir a burbujas de activos, tanto en su lugar de implementación como en aquellos países sobre los cuales se derrama. Esas burbujas pueden tener lugar en mercados de acciones, mercados de vivienda (Hong Kong y Singapur), mercados de productos básicos, mercados de bonos (hay quienes advierten sobre una burbuja que está creciendo en Estados Unidos, Alemania, el Reino Unido y Japón) y en mercados de crédito (donde los diferenciales en algunos mercados emergentes, y en la deuda corporativa de alto rendimiento y calidad se están reduciendo excesivamente). 
Si bien la FC puede estar justificada frente a débiles aspectos centrales económicos y de crecimiento, mantener las tasas demasiado bajas durante demasiado tiempo puede eventualmente alimentar esas burbujas. Es lo que sucedió en 2000-2006, cuando la Reserva Federal de EE. 
UU. recortó agresivamente la tasa sobre los fondos federales al 1 % durante la recesión de 2001 y la débil recuperación posterior, y luego las mantuvo bajas, alimentando las burbujas de crédito/vivienda/de alto riesgo. En sexto lugar, la FC puede crear problemas de riesgo moral al debilitar el incentivo de los gobiernos para implementar reformas económicas necesarias. 
Si la salida es demasiado lenta y tardía, puede generarse inflación y burbujas de activos/créditos. Además, si la salida se da mediante la venta de los activos de largo plazo adquiridos durante la FC, un brusco aumento en las tasas de interés puede asfixiar la recuperación y generar grandes pérdidas financieras para los tenedores de bonos a largo plazo. 
Y, si la salida se ejecuta aumentando la tasa de interés sobre el sobreencaje (para esterilizar el efecto de un excedente en la base monetaria sobre el crecimiento del crédito), las pérdidas resultantes en los balances de los bancos centrales podrían ser significativas. En octavo lugar, un período prolongado de tasas de interés reales negativas implica una redistribución del ingreso y la riqueza de los acreedores y ahorristas a los deudores y prestatarios. 
De todas las formas de ajuste que pueden conducir al desapalancamiento (crecimiento, ahorro, reestructuración ordenada de la deuda, o impuestos sobre la riqueza), la monetización de la deuda (y eventualmente una mayor inflación) es la menos democrática y golpea seriamente a los ahorristas y acreedores, incluidos los jubilados y los fondos de pensión. En noveno lugar, la FC y otras políticas monetarias no convencionales pueden tener graves consecuencias no deliberadas. 
Finalmente, existe el riesgo de perder de vista los bloqueos a las políticas monetarias convencionales. De hecho, algunos países están dejando de lado sus regímenes con metas inflacionarias y pasando a territorios inexplorados, donde podrían no existir anclas para las expectativas de precios. 
Los funcionarios están discutiendo activamente el mérito de las políticas con tasas negativas. Y los responsables de las políticas han adoptado una riesgosa política de flexibilización del crédito frente a la menor eficiencia de la FC. 

El acto de (re)equilibrio asiático 
De hecho, la fuerte demanda china ha sostenido el crecimiento basado en las exportaciones de sus socios comerciales durante gran parte de las últimas tres décadas. Pero ahora, frente a la desaceleración china y sus significativos riesgos de baja, el resto de Asia debe abandonar la dependencia excesiva de sus estrategias de desarrollo orientadas a las exportaciones, para buscar un crecimiento estable y sostenible en los niveles local y regional. 
Las vulnerabilidades y los riesgos chinos –derivados de burbujas inmobiliarias, la banca en la sombra y la deuda de sus gobiernos locales– han dado lugar a preocupaciones sobre una crisis no solo en ese país, sino también en las economías de sus vecinos asiáticos. Algunos, de hecho, predicen ahora un desastre bancario o fiscal chino, mientras que otros auguran un estancamiento en el largo plazo similar a las décadas perdidas del Japón. 
Nadie puede garantizar el éxito a los intentos del primer ministro Li Keqiang por lograr el desapalancamiento y la reforma estructural. Además, los shocks externos, los errores de política y la inestabilidad política podrían trastocar incluso los planes mejor diseñados. 
Incluso si China logra un «aterrizaje suave», el crecimiento anual de su producto se reducirá al 5-6 % en las próximas décadas. La teoría estándar del crecimiento predice la «convergencia» del PBI per cápita: un país con rápido crecimiento eventualmente tendrá dificultades para mantener elevadas tasas de movilización de la mano de obra, acumulación de capital y avance tecnológico. 
Las menores tasas de rendimiento reducirán las tasas de inversión. Es posible que China dependa de reformas políticas para impulsar el crecimiento de su productividad; pero con una capacidad innovadora relativamente baja, tendrá problemas para ponerse al día en términos tecnológicos. 
La inevitable desaceleración del crecimiento chino, junto con un gran riesgo de eventos excepcionales, amenaza el crecimiento estable en las economías asiáticas cada vez más interdependientes. El comercio con Asia representa ahora más de la mitad del volumen del mercado del continente. 
Entre 2001 y 2011, la participación china en las exportaciones surcoreanas se duplicó: pasó del 12 % al 24 %; su participación en las exportaciones japonesas creció aún más rápidamente, del 8 % al 20 %. 
La profundización de la integración comercial y financiera de las economías asiáticas las ha tornado cada vez más vulnerables a los shocks de crecimiento chinos, especialmente en el caso de las economías exportadoras de productos básicos y bienes de capital. De hecho, un estudio del Banco Asiático de Desarrollo muestra que los shocks chinos producen efectos mayores y más prolongados sobre las economías asiáticas que los mundiales; un crecimiento del 1 % en el PBI chino produjo un aumento de aproximadamente el 0,6 % del PBI de Asia Oriental. 
En términos de inversión, el Fondo Monetario Internacional predice que los trastornos en la bonanza china de inversiones afectarán adversamente a sus socios comerciales. Se estima que una caída de un punto porcentual en la tasa de inversión china reduciría la tasa de crecimiento del PBI taiwanés en 0,9 puntos porcentuales y la coreana, en 0,6. 
Si China logra reequilibrar exitosamente su economía y desplazar la base de su crecimiento al consumo, sus socios comerciales podrían beneficiarse enormemente con su gigantesco mercado minorista. Pero mientras la participación de las importaciones en el consumo final chino se mantenga baja, los beneficios directos para los exportadores de bienes de consumo probablemente serán reducidos. 
Mientras se preparan para la próxima desaceleración china y procuran minimizar el riesgo de desestabilización regional, las economías asiáticas deben fortalecer la demanda interna y reducir su excesiva dependencia de las exportaciones a China. En otras palabras, el crecimiento sostenible requiere que todas las economías asiáticas dependientes de China equilibren sus dos principales motores de crecimiento. 
Para aumentar la demanda interna, Asia –China incluida– debe reasignar recursos y transformar estructuralmente su economía. Reforzar las redes de seguridad social, ampliar y profundizar los mercados financieros y apoyar a las pequeñas y medianas empresas también fortalecería la demanda interna. 
Pero también debe abrirse un segundo frente de reformas, orientado a ampliar la coordinación regional. Ahora que los choques económicos pueden difundirse con una velocidad nunca antes vista, gracias a las ampliaciones de los canales comerciales y financieros, todos los países asiáticos deben mantener un entorno macroeconómico sólido. 
Tal vez lo más importante: una integración regional más profunda requiere una cooperación más estrecha en la vigilancia macroeconómica y financiera, como fue imaginada por la Iniciativa Chiang Mai para la Multilateralización. 
El potencial de crecimiento de China en el largo plazo –y el del resto de los países asiáticos en desarrollo– no está predeterminado. Maximizarlo no solo requiere que cada país se ocupe de sus debilidades y reequilibre sus fuentes de crecimiento, también son necesarios la construcción y el fortalecimiento de las instituciones regionales que se precisan para gestionar la integración económica. 

China y la tentación de la cuenta de capital 
PEKÍN – A pesar de las fluctuaciones, el crecimiento de la economía china en general se ha mantenido estable durante las últimas tres décadas, no solo por la solidez de sus aspectos centrales, sino también por la exitosa gestión gubernamental de los flujos de capital transfronterizos. 
Los controles de capital permitieron a China salir en gran medida indemne de la crisis financiera asiática de 1997-1998, aun cuando la fragilidad de su sistema financiero era al menos similar a la de los países afectados. La crisis financiera asiática persuadió a los líderes chinos para archivar sus planes, lanzados en 1994, de liberalización de la cuenta de capital. 
Las autoridades introdujeron también el programa de «inversores institucionales nacionales cualificados» (IINC) para permitir a los residentes invertir en activos extranjeros –una de las muchas iniciativas para reducir la presión al alza sobre el tipo de cambio del yuan fomentando la salida de capitales. Simultáneamente, el esquema de «inversores institucionales extranjeros cualificados» (IIEC) permitió que entidades extranjeras autorizadas pudieran invertir en los mercados internos de capital. 
A principios de 2012, el Banco Popular Chino (BPC) emitió un informe donde solicitaba a los responsables de políticas que aprovecharan una «oportunidad estratégica» para acelerar la liberalización de la cuenta corriente de capital. Poco después del informe, las cuotas de IIEC fueron relajadas significativamente. 
Si bien la internacionalización de la moneda equivale a la liberalización de la cuenta de capital, los avances en la primera presuponen avances en la segunda. Al permitir que las empresas elijan monedas para cancelar sus operaciones comerciales y crear mecanismos de «reciclado del yuan», el gobierno en realidad relajó las restricciones sobre los flujos transfronterizos de capital de corto plazo. 
La mayoría de los economistas en China parece estar a favor de la postura del BPC y cita los beneficios potenciales de la liberalización de la cuenta de capital. Pero los responsables de las políticas en China también deben reconocer los significativos riesgos inherentes a relajar los controles de capital. 
Como lo señaló Barry Eichengreen en el contexto del sistema de Bretton Woods, posterior a la Segunda Guerra Mundial, los controles de capital debilitan «el vínculo entre las políticas económicas interiores y exteriores, brindando margen de maniobra a los gobiernos para dedicarse a otros objetivos». Debido a que los controles de capital restringieron «los recursos que los mercados podían oponer a un tipo de cambio fijo», «limitaron los pasos que los gobiernos debían tomar para defenderlo». 
A la lista se agrega ahora el crecimiento de las actividades de la banca en la sombra. Sin controles de capital, un shock imprevisto podría desatar fugas de capitales de gran escala y llevar a una devaluación significativa de la moneda, disparar las tasas de interés, hacer estallar burbujas de activos, generar bancarrotas y cesación de pagos en empresas financieras y no financieras y, en última instancia, el colapso del sistema financiero chino. 
Un tercer motivo para tomar con calma la relajación de los controles de capital es que las reformas económicas chinas aún no están completas y los derechos de propiedad no se han definido claramente todavía. Entre la ambigüedad sobre la propiedad y una corrupción omnipresente, el libre flujo del capital entre fronteras fomentaría el lavado de dinero y el vaciamiento de empresas, y eso incitaría tensiones sociales. 
Debido a su sistema financiero subdesarrollado y a sus ineficientes mercados de capitales, China sería incapaz de resistir un ataque similar a los que dispararon la crisis financiera asiática sin la protección que brindan los controles de capital. Ya, incluso sin un ataque especulativo importante, el arbitraje de tipos de cambio y tasas de interés facilitado por la internacionalización del yuan ha impuesto pérdidas significativas a China. 
Pero un marco de trabajo amplio para determinar el momento oportuno para cada medida política, basado en un riguroso análisis de costo-beneficio, es esencial. Si bien algunas de las medidas que ha tomado el BPC en pos de la liberalización de la cuenta de capital han resultado tanto necesaria como adecuadamente moderadas, es posible que otras deban ser reevaluadas y rescindidas. 
Hoy día, cuando todas las grandes economías recurren a políticas monetarias expansivas, la economía global se ve inundada con un exceso de liquidez y se percibe la amenaza de una «guerra de divisas». Como resultado, la entrada de capitales de corto plazo, ya sea en busca de un puerto seguro o por arbitrajes de tasas de interés entre divisas, aumentarán en volumen y volatilidad. 
En estas circunstancias, con el sistema financiero chino demasiado frágil para soportar choques externos y la economía mundial sumida en el desconcierto, sería poco prudente para el BPC apostar a la capacidad de una rápida liberalización de la cuenta de capital para generar un sistema financiero más sano y robusto. Por el contrario, los responsables de las políticas deberían avanzar con cuidado en pos de la liberalización financiera. 

¿Nos atrevemos a tener nuevas células? 
LONDRES – La Autoridad de Fertilización Humana y Embriología del Reino Unido (HFEA, por su denominación en inglés: United Kingdom’s Human Fertilization and Embryology Authority) ha lanzado una consulta pública con el objetivo de evaluar las posiciones frente a los polémicos nuevos procedimientos médicos destinados a prevenir la transmisión de enfermedades incurables que resultan de mutaciones en las estructuras celulares llamadas mitocondrias. 
Las mitocondrias son los productores de energía, son la “pilas” de la célula, que contiene el único ADN que se puede encontrar fuera del núcleo de la célula – 37 genes, o aproximadamente el 0,2% de la composición genética de una persona. Si se toma en cuenta que estos genes están contenidos en el óvulo, y por lo tanto sólo se heredan de la madre, las nuevas técnicas pretenden sustituir las mitocondrias mutadas de la madre con la de una mujer donante sana que tenga óvulos sin mutaciones. 
Así que la verdadera pregunta es cómo el público se siente al cruzar la línea entre lo que son los tratamientos médicos para las personas existentes e irreversibles alteraciones genéticas que se transmiten a las generaciones futuras a través de la modificación genética de la línea germinal humana (la secuencia de las células germinales, como ser el esperma y los óvulos, que contienen material genético que un niño puede heredar). 
En efecto, no sólo la mayoría de los científicos y los gobiernos en todo el mundo consideran la modificación genética germinal humana inaceptable, sino que está prohibida expresamente en más de 40 países, entre ellos en el Reino Unido. Como resultado de esto, los expertos de los Estados Unidos, Canadá, Alemania, Israel y otros países han respondido de manera crítica a la perspectiva de que Gran Bretaña, unilateralmente, menoscabe el consenso que prohíbe tales técnicas. 
Pero, mientras que el número de personas afectadas por dichas mutaciones se estima que se encontraría entre una persona entre cada 200 y una entre cada 400, las mutaciones no se traducen en enfermedades graves en la mayoría de los casos. Debido a que los cambios perjudiciales a menudo sólo se hacen presentes en niveles bajos, y debido a que una única célula puede contener tanto mitocondrias mutadas como normales, se cree que sólo una persona entre 5.000 – o incluso una en 10.000 – se verá afectada por la enfermedad mitocondrial. 
A pesar de esta frecuencia relativamente baja, Wellcome Trust (una organización dedicada a mejorar la salud humana y animal) recientemente donó £4 millones ($6,5 millones de dólares) a los científicos de la Universidad de Newcastle con el fin de establecer un centro de investigación mitocondrial. En un documento del año 2010 (2010 paper), los científicos informaron sobre algún éxito inicial con una técnica que implica el uso de cigotos humanos (embriones de una sola célula) que había sido sometido a procesos de ingeniería genética con el fin de que únicamente contengan mitocondrias sanas. 
Sin embargo, en 2011, una coalición de científicos y patrocinadores presentaron una carta al ex Secretario de Estado para la Salud de Gran Bretaña, Andrew Lansley (a letter to former UK Secretary of State for Health Andrew Lansley) para solicitar una revisión de las regulaciones, con el fin de permitir el uso de las nuevas técnicas en el tratamiento clínico “una vez que se establezca la suficiente evidencia preclínica”. Los grupos influyentes que respaldan la coalición – incluyendo instituciones del Reino Unido como la Academia de Ciencias Médicas, el Consejo de Investigación Médica, y Wellcome Trust – afirmaron que “traducir la investigación en tratamiento [parecía] realizable en un futuro próximo”. 
Pero el “tratamiento” no significa ayudar a los enfermos ya existentes. Más bien, las técnicas podrían permitir a un pequeño subgrupo de mujeres con enfermedad mitocondrial (en el Reino Unido, aproximadamente el 10 a 20 por año) para que reduzcan el riesgo de que sus hijos hereden la mutación – al costo de establecer un precedente con graves consecuencias potenciales. 
Además de la legislación nacional, los tratados internacionales como el Convenio sobre Derechos Humanos y Biomedicina del Consejo de Europa (Convention on Human Rights and Biomedicine) (que el Reino Unido no ha firmado) prohíbe específicamente la modificación genética de la línea germinal humana. La explicación fácil para esta prohibición sería la aversión moral a la eugenesia, la pseudociencia de la mejora de la composición genética de una población, que era popular en Occidente en la primera mitad del siglo XX, antes de ser desacreditada por el ejemplo de los nazis. 
Sin embargo, los críticos temen que la pendiente resbaladiza. Después de todo, traspasar la barrera ética y legal que conduce a la modificación genética permanente puede hacer que sea más difícil bloquear su aplicación para el tratamiento de condiciones no letales, o incluso para la mejora de cualidades como la capacidad cognitiva o la capacidad atlética. 
Pero la amenaza más urgente es que cualquier tipo de modificación genética a la línea germinal podría hacer daño permanente y de largo plazo. El propio panel de expertos de la HFEA informó que la seguridad de las técnicas mitocondriales está lejos de ser comprobada por los usuarios actuales. 
Según Joanna Poulton, una experta en la investigación mitocondrial en la Universidad de Oxford, aún no es el momento apropiado para ofrecer tratamiento debido a que se tiene poco conocimiento sobre las posibles consecuencias cuando se encuentran disponibles alternativas razonables – como ser la donación de óvulos de una mujer no afectada por la enfermedad mitocondrial o el diagnóstico genético pre-implantación. Ella dice: “Hay muy pocas familias que no quieren utilizar los ovocitos donados (óvulos), en las que el diagnóstico genético pre-implantacional (PGD, por su denominación en inglés) no funcionaría, y situaciones en las que el riesgo de tener bebés gravemente afectados es tan alto que podría valer la pena probar las nuevas técnicas”. 
Dado que los óvulos defectuosos se abortan naturalmente, se necesitarían más óvulos de los anticipados para la técnica – lo que posiblemente acarree un riesgo para los donantes. De hecho, en su estudio el equipo utilizó 106 óvulos de siete mujeres, una de las cuales donó un total de 28 óvulos, lo que indica una posible híper estimulación ovárica, la cual puede ser peligrosa e incluso fatal. 
Las organizaciones científicas y de beneficencia británicas que abogan por la investigación mitocondrial están orgullosas del marco legislativo permisivo que les ha permitido establecer un “liderazgo internacional”. Sin embargo, extender esa indulgencia a la modificación genética de la línea germinal humana podría llevar a que las futuras generaciones vean sus acciones de manera muy distinta. 

Controlar la fiebre petrolera del Ártico 
Por una parte, estamos perdiendo uno de los ecosistemas más grandes e importantes de la Tierra. Por otra, los pasos noreste y noroeste, de los que se especulaba tanto en el pasado, reducirán los tiempos y costes de transporte en prácticamente la mitad, con lo que China y Japón quedarán mucho más cerca de Europa y la costa este de Norteamérica. 
En tierra, los campos petrolíferos de Alaska y los de gas del norte de Rusia han estado produciendo hidrocarburos a gran escala por muchos años, pero las reservas estimadas bajo el Océano Ártico son mucho mayores. A los precios de hoy en día, podrían tener un valor de más de 7 billones de dólares, según las compañías energéticas internacionales; si se añade el gas natural, es probable que 10 billones sea una cifra conservadora. 
Puesto que gran parte de este océano es de baja profundidad y se ubica en plataformas continentales, los países limítrofes se están apresurando a reclamar zonas económicas exclusivas en virtud de la Convención de las Naciones Unidas sobre el Derecho del Mar. También está aumentando la actividad política en el Consejo Ártico, entidad creada para facilitar la cooperación entre los países que poseen territorios árticos. 
Tras el derrame de BP en el Golfo de México en 2010 y la subsiguiente prohibición de extraer en aguas estadounidenses, la aprobación de las operaciones de perforación de Shell en la costa de Alaska recibió un considerable nivel de atención de los medios de comunicación. Sin embargo, los planes de perforar tres pozos este año en el Mar de Chukchi y dos en el Mar de Beaufort se redujeron primero a un pozo y luego se pospusieron hasta el año próximo, después de que se produjeran daños en una cúpula de contención (una estructura de emergencia para detener posibles explosiones). 
Además, Rosneft ha firmado contratos de exploración con Statoil, ExxonMobil y Eni. De las grandes empresas petroleras, solo una (la francesa Total) ha planteado un punto de vista contrario a la exploración y explotación petroleras en el Ártico, por sus riesgos para el medio ambiente y sus costes económicos. 
Incluso si en el verano desaparece el hielo, no ocurre así la mayor parte del año, por lo que los icebergs de los glaciares que se vayan derritiendo serán más comunes y, probablemente, de mayor tamaño. Esto, combinado con la aparición frecuente de potentes y repentinas tormentas de nieve, aumentará las probabilidades de que se produzcan explosiones y otros derrames. 
Luego están los problemas relacionados con lo remoto del lugar. El desastre de BP en 2010 sucedió en la mejor ubicación posible en términos de la disponibilidad de recursos cercanos para tapar una explosión: el Golfo de México posee la más alta concentración mundial de compañías petroleras, subcontratistas, ingenieros del petróleo, equipos, talleres, etc. Y, aun así, fueron necesarios tres meses para tapar el pozo Macondo. 
Más aún, en aguas cálidas la mayor parte del petróleo y sus efectos se disipan al cabo de cinco años, pero en las aguas frías esa recuperación demora mucho más, como lo demostró el derrame de Exxon Valdez en Alaska en 1989. En este caso, el criterio de que los procesos químicos y bioquímicos duplican su velocidad por cada aumento de diez grados Celsius es una aproximación razonable. 
Mientras tanto, en los sistemas de escasa biodiversidad del Ártico, con sus sencillas cadenas alimentarias, los efectos en cascada serían más pronunciados que en las regiones temperadas o cálidas. La desaparición de una especie o nivel trófico (es decir, que contiene organismos que cumplen las mismas funciones en la cadena) puede producir cambios en las demás en una secuencia veloz y difícil de prever. 
No hay duda de que las nuevas normas estadounidenses para las operaciones petroleras de alta mar en el Ártico, que obligaron a Shell a posponer las perforaciones en un año, son más estrictas que las anteriores y reducirán los riesgos de que se produzcan explosiones. Pero, si ocurriera una, la única manera fiable de detenerla y tapar el pozo es perforar un pozo de alivio, lo que demoraría meses en las mejores circunstancias; en el Ártico podría ser necesario más de un año. 
Sin embargo existe una manera de reducir el tiempo necesario a unos cuantos días: perforar dos pozos en paralelo desde el principio. 
Obviamente, eso elevaría significativamente los costes de perforar, pero si no podemos esperar a realizar exploraciones petroleras en el Ártico hasta contar con la tecnología necesaria para hacerlo de manera más segura, las autoridades no deberían exigir menos a las compañías petroleras. 

Los riesgos del retiro 
BERLÍN – Entrar en guerra es fácil; salir de la guerra es la parte difícil. Ese axioma es particularmente válido para Estados Unidos hoy, mientras lidia con tres guerras –dos de las cuales le fueron impuestas (Afganistán y la “guerra contra el terrorismo”) y la tercera (Irak) que fue iniciada innecesariamente por una administración estadounidense cegada por la ideología y la desmesura. 
Estados Unidos no tiene perspectivas de una victoria militar en Afganistán o Irak; ya prácticamente resulta imposible seguir tolerando los costos económicos de esas guerras, y el respaldo político fronteras adentro está desvaneciéndose. Estados Unidos debe retirarse, pero el precio –para Estados Unidos, sus aliados en la región y para Occidente- sigue siendo una incógnita. 
Nadie hoy está colgando carteles con la leyenda “misión cumplida”. En verdad, no se resolvió ninguno de los problemas políticos urgentes causados por la intervención estadounidense –el reparto de poder entre los chiís y los sunitas, entre los kurdos y los árabes, y entre Bagdad y las regiones. 
Es más, corre el riesgo de convertirse en un campo de batalla para los intereses encontrados de sus vecinos. La lucha entre la principal potencia sunita, Arabia Saudita, y el Irán chií por la hegemonía del Golfo Pésico amenaza con volver a transformar a Irak en un campo de batalla, con otra ronda de guerra civil incluida. 
Afganistán es la imagen en espejo de Irak: una nación sin un estado. 
Lo que vemos en Afganistán no es simplemente una guerra civil. A través de sus aliados afganos, Pakistán en particular pero también Arabia Saudita, Irán, India y países de Asia Central están envueltos en una lucha por ejercer influencia. 
Al principio, la guerra en Afganistán era una guerra de liberación contra el Ejército Rojo; luego se convirtió en una guerra civil, y desde mediados de los años 1990 se vio inmersa en el conflicto entre India y Pakistán, mientras este último intentaba alcanzar profundidad estratégica e influencia regional a través de los talibán, una creación del servicio secreto paquistaní, el ISI. 
Los atentados terroristas del 11 de septiembre de 2001 convirtieron a Afganistán en el teatro de una guerra global. Ahora bien, ¿qué es lo que sucederá de ahora en más? 
Estados Unidos y la OTAN están atrapados en un dilema en Afganistán. No pueden quedarse en el país indefinidamente ni tampoco marcharse así como así. 
De hecho, muchas veces se olvida que Estados Unidos se retiró de facto del país ya una vez antes, tras la retirada soviética de febrero de 1989. Doce años más tarde, después de los ataques terroristas del 2001, Estados Unidos y sus aliados occidentales tuvieron que volver a combatir contra Al Qaeda y los talibán, que habían transformado a Afganistán en un campo de cultivo del terrorismo islámico. 
Las lecciones de los años 1990 no son difíciles de entender y son demasiado importantes como para ser ignoradas. No obstante, pareciera que algunos funcionarios occidentales intentan hacer justamente eso. 
Hoy es evidente el grave error que cometió Estados Unidos al nunca desarrollar una estrategia política apropiada para Afganistán y, en cambio, basarse casi exclusivamente en medios militares. En rigor de verdad, la estrategia para la “afganización” del conflicto que implicó entrenar fuerzas de seguridad locales –algo que se acordó a comienzos de este año en una conferencia en Londres- se basa principalmente en el cronograma de retiro de tropas de Estados Unidos y Europa, no en la situación dentro del país y en la región. 
Pero la estabilidad regional requiere principalmente de la clarificación del papel de Pakistán en Afganistán. Y el mismo desafío se esconde detrás de la fórmula de “inclusión de los talibán” en cualquier acuerdo para Afganistán, porque los talibán no tienen poder de negociación sin Pakistán, como lo han demostrado los acontecimientos recientes. 
La clave para Afganistán reside en Islamabad, no en Kabul, lo cual significa que el enviado especial del presidente Barack Obama para Afganistán y Pakistán, Richard Holbrooke, es más importante ahora que el comandante militar en Afganistán, general David Petraeus. Es en la capital de Pakistán donde tendrá que negociarse una solución regional, y las condiciones para el éxito de ninguna manera son imposibles, aunque esto implique la cuestión mucho más complicada –y rara vez mencionada- de las relaciones entre India y Pakistán. 
La ironía, sin embargo, es que un retiro podría conducir a Occidente a una nueva guerra regional, mucho más peligrosa, mientras Irán avanza hacia su objetivo de desarrollar armas nucleares. Si eso sucede, los planes de retiro regresarán a la estantería –probablemente por muchos años. 

Un riesgo enorme 
NUEVA YORK – Es hora de que el G-20 tome en serio su mandato de acordar medidas para estabilizar la economía global y encauzarla hacia un patrón de crecimiento más sostenible. En cambio, el G-20 se está comportando como una sociedad de debate en la que el enfoque de cooperación que impulsó a principios de la crisis se ha convertido en una serie de acciones a menudo imprudentes y unilaterales de parte de sus miembros. 
Irlanda ha conducido a Europa a su segunda crisis de deuda soberana de este año. La esquizofrenia se ha apoderado de los mercados de capital, y los flujos de inversión van y vienen a través del Atlántico en respuesta al riesgo de contagio en Europa y a la facilitación cuantitativa en los Estados Unidos. 
Mientras tanto, los capitales están inundando los mercados emergentes que tienen tasas de interés más altas causando presiones inflacionarias, elevando los precios de las acciones y sometiendo a las divisas a una apreciación que puede poner en riesgo la competitividad –en resumen, distorsiones y problemas de política que requieren respuestas defensivas no convencionales. 
Las predicciones de empleo y crecimiento en los países avanzados son más modestas –un reconocimiento tardío de la realidad de una recuperación prolongada y difícil y de una nueva “normalidad” post crisis. Los déficits fiscales en el corto y mediano plazo se ven más peligrosos debido a las previsiones de crecimiento más realistas y más bajas. 
En los Estados Unidos, un grupo de encargados de diseñar políticas piensan que el alto desempleo y un menor crecimiento requieren de una respuesta política. Pensando en términos cíclicos y puesto que las herramientas fiscales ya se han agotado, una nueva ronda de facilitación cuantitativa (QE2) puede ser defendida como estrategia para mitigar el riesgo de cola de otra desaceleración en los mercados de acciones (principalmente el inmobiliario) y en las hojas de balance de las familias –y con ello la posibilidad de una dinámica deflacionaria. 
Es preocupante que en los Estados Unidos se vea la QE2 como una estrategia de crecimiento porque no lo es, a menos que se piense que las bajas tasas de interés revertirán el proceso de desapalancamiento del sector privado, el aumento del consumo y la disminución del ahorro –es un escenario que no es probable ni deseable. También se asume que se puede postergar el tratamiento, tal vez permanentemente, de la cuestión de las limitaciones estructurales de competitividad. 
La opinión fuera de los Estados Unidos es que la QE2 es un error con efectos externos negativos o una política con una intención clara pero no anunciada de devaluar el dólar –acción cuyos principales efectos negativos sobre el crecimiento y la competitividad se sentirían con mayor probabilidad en Europa que en China, la India o Brasil. Las acciones unilaterales en este y otros temas han debilitado la misión del G-20 de identificar y aplicar políticas de beneficios mutuos de forma coordinada. 
Aparte de la necesidad de reducir el apalancamiento durante algunos años más, la economía estadounidense se enfrenta a problemas de largo plazo que tienen que ver con la demanda agregada, el empleo y la distribución del ingreso que no se pueden resolver solamente mediante el consumo o la inversión. Los Estados Unidos necesitan ampliar su participación en la demanda externa global, que requiere inversión en el sector público, cambio estructural y una competitividad mejorada en el sector comercializable. 
El éxito de ninguna manera está garantizado y el resultado más probable es una secuencia de contagios y una mayor pérdida de confianza en el euro. La cuestión central es la repartición de la carga entre los tenedores de bonos, los ciudadanos de los países deficitarios, la Unión Europea y, en efecto, el resto del mundo (a través del Fondo Monetario Internacional.) 
Como resultado, las economías de mercado emergentes están en riesgo. Pueden sostener tasas relativamente altas de crecimiento en caso de recuperaciones lentas y débiles en los países avanzados, excepto si hay una desaceleración importante en América del Norte o Europa (o en las dos), una erupción grave de proteccionismo o inestabilidad en los mercados financieros. 
Las principales economías emergentes también tienen efectos sistémicos crecientes en el crecimiento y el empleo de una amplia gama de países, incluidos los avanzados, y deben entenderlo. Las viejas asimetrías se están diluyendo y en el núcleo de la coordinación de la política económica global hay nuevos desafíos de distribución. 
Durante la mayor parte del periodo de posguerra los países avanzados crecieron mediante la ampliación de los conocimientos y la base tecnológica de sus economías. En una economía global que se abre rápidamente, las economías emergentes aprendieron como acceder a la tecnología y a los mercados y de esa manera crecieron a tasas sin precedentes y cada vez más rápido. 
Sin embargo, eso no era inevitable. Sucedió de esa manera porque, durante la mayor parte de ese periodo, los países avanzados se beneficiaron de la innovación dirigida por el mercado, mientras que las economías emergentes importaron conocimientos, exportaron bienes y servicios y tuvieron un impacto sistémico limitado en las economías avanzadas. 
El volumen de las economías emergentes está creciendo y su posición en la cadena de valor global está cambiando rápidamente. Los estudios sobre las actitudes hacia la evolución del sistema económico global muestran una creciente divergencia entre países así como entre subgrupos dentro de los países. 
Necesitamos la disposición pragmática para adaptar los incentivos y los resultados de modo que se obtengan resultados de distribución que permitan a los actores principales mantener abierto el sistema teniendo en cuenta las limitaciones de sus políticas internas. La alternativa serían medidas unilaterales encaminadas a obtener las mismas metas, pero que producirían resultados en los que todo el mundo saldría perdiendo. 

Ricos y riesgosos 
Tradicionalmente, el riesgo soberano se ha concentrado en las economías de los mercados emergentes. Después de todo, en la última década, Rusia, Argentina y Ecuador dejaron de pagar sus deudas públicas, mientras Pakistán, Ucrania y Uruguay las reestructuraron por la fuerza, amenazando con no pagarla de lo contrario. 
Sin embargo, en gran parte -y con unas pocas excepciones en Europa Central y del Este- las economías de los mercados emergentes mejoraron su desempeño fiscal al reducir los déficits generales, tener grandes superávits primarios, disminuir la relación de deuda pública a PGB, y reducir las discrepancias entre la divisa y la madurez de su deuda pública. Como resultado, el riesgo soberano hoy es un mayor problema en las economías avanzadas que en la mayoría de los mercados emergentes. 
De hecho, la baja en las escalas de las agencias calificadoras, la ampliación de los ‘spreads’ soberanos y el fracaso de la venta de bonos de deuda pública en países como el Reino Unido, Grecia, Irlanda y España fueron un fuerte recordatorio de que, a menos que las economías avanzadas comiencen a ordenar sus cuentas fiscales, los inversionistas, los actores atentos a los mercados de bonos y las agencias calificadoras pueden pasar de ser amigos a enemigos. La grave recesión, combinada con la crisis financiera de 2008-2009, debilitó las posiciones fiscales de los países desarrollados, debido al gasto destinado al estímulo, los menores ingresos tributarios, y el refuerzo y salvataje de sus sectores financieros. 
El impacto fue mayor en países que habían tenido un historial de problemas fiscales estructurales, mantuvieron políticas fiscales poco estrictas y no hicieron reformas fiscales durantes los años de prosperidad. En el futuro, es posible que la débil recuperación económica y el envejecimiento de la población aumenten la carga de muchas economías avanzadas, como Estados Unidos, el Reino Unido, Japón y varios países de la eurozona. 
De manera más ominosa, la monetización de estos déficits fiscales se está convirtiendo en un patrón en muchas economías avanzadas, ya que los bancos centrales han comenzado a inflar la base monetaria mediante compras masivas de papeles gubernamentales de corto y largo plazo. Finalmente, los grandes déficits fiscales monetizados producirán una crisis fiscal y/o un aumento de las expectativas inflacionarias que podrían elevar radicalmente los rendimientos de los bonos gubernamentales de largo plazo y abortar una recuperación económica que hasta ahora es tentativa y frágil. 
Si quitan el estímulo demasiado pronto al elevar los impuestos, reducir el gasto y retirar el exceso de liquidez, la economía puede caer nuevamente en la recesión y la deflación. Sin embargo, si se permite que haya déficits fiscales monetizados, el aumento de los rendimientos de largo plazo ahogará el crecimiento. 
Los países con situaciones fiscales iniciales más débiles (como Grecia, Reino Unido, Irlanda, España e Islandia) se han visto obligados por el mercado a implementar una consolidación fiscal temprana. Si bien eso puede causar una contracción, sus beneficios en términos de mayor credibilidad de la política fiscal podrían prevenir un alza dañina de los rendimientos de los bonos gubernamentales de largo plazo. 
Ya habían perdido parte de los mercados para sus exportaciones ante China y otras economías asiáticas de bajo valor añadido y que requieren mucha mano de obra. Luego, una década de crecimiento nominal de los salarios que superó en ritmo el aumento de la productividad condujo a un alza de los costes de la mano de obra, la apreciación del tipo de cambio y grandes déficits de cuenta corriente. 
La aguda alza del euro ha agravado aún más este problema de competitividad, limitando el crecimiento y aumentando todavía más los desequilibrios fiscales. Así, la pregunta es si estos países de la eurozona estarán dispuestos a emprender una dolorosa consolidación fiscal y una depreciación interna real a través de deflación y reformas estructurales para aumentar el crecimiento de la productividad y prevenir un fin de la historia al estilo argentino: salida de la unión monetaria, devaluación e impago de la deuda. 
Estados Unidos y Japón podrían ser los últimos en enfrentar la ira de quienes se dedican a seguir los mercados de bonos: el dólar es la principal moneda de reserva global, y la acumulación de reservas extranjeras (principalmente en la forma de bonos y billetes del gobierno de EE.UU.) prosigue a ritmo acelerado. 
Estados Unidos es un deudor neto con una población que envejece, un gasto sin financiar en seguridad social y sanidad, una anémica recuperación económica y riesgos de una monetización constante del déficit fiscal. Japón está envejeciendo incluso más rápido, y el estancamiento económico está reduciendo el ahorro interno, mientras la deuda pública se acerca al 200% del PGB. 
Estados Unidos también enfrenta limitaciones a la consolidación fiscal: los estadounidenses tienen la ilusión de que pueden disfrutar de un gasto social al estilo europeo y, al mismo tiempo, mantener bajas tasas de impuestos, como en tiempos del Presidente Ronald Reagan. 
Si el Partido Demócrata estadounidense pierde en las elecciones legislativas de noviembre, se corre el riesgo de que persistan los déficits fiscales, si los republicanos vetan los aumentos de impuestos mientras los demócratas vetan los cortes en el gasto. Entonces monetizar los déficits fiscales se convertiría en el camino menos difícil: ponerse a imprimir billetes es mucho más fácil que una reducción del déficit políticamente dolorosa. 
Sin embargo, si Estados Unidos utiliza el impuesto que significa la inflación como modo de reducir el valor real de su deuda pública, aumentaría notablemente el riesgo de un colapso desordenado del dólar estadounidense. Los acreedores extranjeros de Estados Unidos no aceptarán una reducción radical del valor real de sus activos en dólares a causa de la inflación y la devaluación. 

La hoja de ruta incluye a Damasco 
Una gran potencia sabe también que, si emprende una aventura militar sin fijarse objetivos alcanzables, puede tener graves problemas. Lo que es aplicable a las grandes potencias lo es doblemente para el asediado Israel, que no ha desmantelado el poder de Hizbolá en el Líbano, pero el fracaso en la guerra del Líbano puede aún brindar una oportunidad para la paz, si Israel es lo suficientemente audaz para aprovecharla. 
El mundo tiene dos objetivos principales en la zona comprendida entre El Cairo y Teherán: mantener la paz en el gran Oriente Medio para que el petróleo fluya libremente por el golfo Pérsico; dirigir la disputa entre israelíes y palestinos hacia una solución que garantice la seguridad de Israel en sus fronteras internacionalmente reconocidas y al tiempo satisfaga las legítimas aspiraciones nacionales del pueblo palestino a tener un Estado propio. 
Desde que la revolución del cedro del Líbano desalojó a Siria de ese país el año pasado, los sirios han intentado volver a abarcar el Líbano dentro de su esfera de influencia. Apoyan a Hizbolá –y ayudan al Irán a enviarle armas-, porque las tropas de choque del jeque Hasán Nasrallah contribuyen a la debilidad del gobierno del Líbano. 
En una palabra, Siria, con su posición geográfica, sus vínculos y armas iraníes y su brutal régimen baasista, se ha convertido en un factor fundamental de lo que ocurre entre el Mediterráneo y el Golfo. Para afianzar al Líbano y llevar a Hamas a la mesa de negociación con Israel, con quien Israel y los Estados Unidos deben tratar, de una forma o de otra, es con Siria. 
La inteligencia y las tropas sirias, presentes en el Líbano desde 1976, fueron obligadas a abandonarlo en 2005 sólo con una enorme presión internacional y el año pasado se perdieron mil millones de dólares en ingresos por contrabando, la mayor parte de los cuales iban antes a parar al ejército sirio. Muchos de los cohetes de Hizbolá que llovieron sobre Israel llevaban las marcas del Ministerio de Defensa de Siria. 
De hecho, en 1982 el Presidente Hafez al Asad, padre de Bashar, exterminó en Hama a unos 38.000 insurgentes de la Hermandad Musulmana fundamentalista, mayoritariamente suníes. En la actualidad, parte de la minoría baasista gobernante está preocupada por la intensificación de la alianza con el teocrático Irán y el islamista Hizbolá. 
Los moderados emiratos árabes suníes del Golfo, recelosos de la ascendencia chií en aumento y del irredentismo iraní en la región, han dejado de sostener la economía de Siria por la alianza de este país con los ayatolás del Irán. Siria, calificada como parte del "eje del mal" por los Estados Unidos, ha visto también acabarse la ayuda financiera saudí y teme que los beneficios comerciales que le aportaría la ratificación de su Acuerdo de Asociación con la UE no se materialicen nunca. 
Tanto la renuente alianza de Siria con el Irán y su desesperación económica brindan oportunidades que Israel y Occidente deben poner a prueba, pero, ¿qué podría desear Siria? Como la mayoría de los árabes, Bashar Al-Assad ve a Israel desde la perspectiva de la angustia panárabe ante la desposesión palestina, pero también ve la posibilidad de utilizar a los palestinos para fortalecer el poder de su régimen dejando su impronta en cualquier acuerdo. 
Como su padre, Asad es prudente. Mientras Egipto permanezca neutral, no es probable que se arriesgue a lanzar otra guerra con Israel, por no hablar de una guerra con los Estados Unidos o con éstos combinados con Israel. 
Si su objetivo es un gobierno en Beirut que tenga en cuenta las preocupaciones genuinas de Siria por su seguridad, Israel puede aceptarlo. Además, dada la generalizada reacción contra Siria por su supuesta participación en el asesinato del ex Primer Ministro libanés Rafiq Hariri, en particular entre los maronitas, suníes y drusos del Líbano, no es probable que el Líbano vuelva a estar totalmente sometido... a no ser que Hizbolá imponga su voluntad. 
Puede echarse atrás aparentando que no lo hace; puede continuar más o menos como antes, con la esperanza de una evolución positiva; o puede intentar separar a Siria del Irán y Hizbolá. Ésta última es la única que podría detener la deriva islamista en el Oriente Medio, pero sacar a Siria del abrazo del Irán significa, tarde o temprano, volver a plantear la cuestión de los Altos del Golán. 
Si Siria, a su vez, acepta la soberanía del Líbano y contribuye a obligar a Hizbolá a convertirse en una fuerza política privada de su capacidad militar, Israel y los Estados Unidos deben convencer al gobierno del Líbano para que acepte que Siria y el Líbano deben consultarse sobre los asuntos de seguridad. Para Siria, un acuerdo de paz entrañaría también la comprensión de que la ocupación por Israel de los Altos del Golán se debe zanjar mediante una negociación seria y no mediante la guerra. 
Esa oportunidad diplomática puede resultar difícil de aceptar al Primer Ministro de Israel, Ehud Omert, por no hablar de convencer a los israelíes. Así, pues, los Estados Unidos y Europa deben ayudarlo a llegar a esa conclusión. 
Los Estados Unidos e Israel deben dejar de negarse a hablar con Siria. De hecho, ya ha llegado el momento de ofrecer garantías al aislado régimen sirio de que bloqueando el rearme de Hizbolá, cortando el paso de los luchadores islamitas al Iraq y mejorando la atroz ejecutoria del país en materia de derechos humanos obtendría valiosos beneficios diplomáticos y económicos, incluido un reforzado acuerdo de asociación con la UE. 
Consciente de su vulnerabilidad ante los ataques con cohetes, Israel sabe que necesita un Estado defendible, a salvo de la agresión exterior. Eliminar la amenaza de Siria es un factor decisivo para lograr ese objetivo estratégico. 

El camino a la democracia árabe 
En su lugar, forjó en Francia -y gran parte de Europa- el terror jacobino, el contra-terror de derechas, décadas de guerra y, finalmente, la tiranía napoleónica. África del Norte y el Oriente Medio, donde la mayoría de los países árabes están experimentando convulsiones masivas, enfrentan ahora un desafío similar. 
Por primera vez, los regímenes árabes autoritarios han sido derribados, y otros se han visto amenazados, por manifestaciones masivas que exigen libertad y democracia. Anteriormente, los regímenes árabes habían cambiado a través de golpes militares y otros tipo de golpes de Estado, nunca a través de revoluciones populares. 
Durante la gran ola democrática de la década de 1990, que derribó dictaduras en Europa del Este, América Latina, África subsahariana y el sudeste de Asia, nada parecido ocurrió en los países árabes del Norte de África y Oriente Medio. Ahora, sin embargo, la inercia política de la región se ha visto alterada. 
Gobernantes mucho más opresivos y crueles - el coronel Muammar Gadafi en Libia, Bashar Assad en Siria y Ali Abdullah Saleh de Yemen - aunque seriamente amenazados, han demostrado ser mucho más resistentes (hasta ahora) en la supresión de la oposición popular. Incluso en la pequeñas Bahréin, la minoría suní ha logrado mantener por ahora su dominio sobre la mayoría chií, aunque con la ayuda militar de los países vecinos suníes. 
Como siempre, es más fácil derrocar una autocracia que construir y consolidar un régimen democrático. Cuando el comunismo en Europa del Este se derrumbó, sus viejos sistemas, a pesar de algunas diferencias obvias, tenían las mismas características: eran dictaduras de partido único, con control estatal sobre la economía, la educación y los medios de comunicación. 
La razón de estas diferencias es simple: la transición democrática requiere no sólo elecciones, sino también varias condiciones previas: una sociedad civil dinámica; tradiciones anteriores, ya sea reales o recordadas, de representación, pluralismo, tolerancia e individualismo; un papel limitado de la religión , y un marco institucional efectivo para un sistema multipartidista. 
La evolución de los acontecimientos en Egipto será crucial, no sólo porque es el país árabe más grande, sino también porque algunas de las precondiciones necesarias parecen tener una presencia más fuerte que en otras partes de la región. Sin embargo, incluso en Egipto los desafíos son enormes. 
Por el momento, sólo el ejército -que en la práctica ha gobernado el país desde 1952- y la Hermandad Musulmana, que tiene la mayor red social, parecen ser los jugadores serios. ¿Estará dispuesto el ejército, cuyo monopolio del poder paradójicamente se ve legitimado por las manifestaciones masivas que derrocaron a Mubarak, a renunciar a la enorme influencia política y económica que ha acumulado durante décadas? 
De hecho, algunos activistas ya están de vuelta en la Plaza Tahrir manifestándose contra una alianza incongruente y, sin embargo, posible. En Libia, si cae Gadafi, puede un país así de tribalizado poseer los elementos básicos necesarios para una democracia que funcione? 
Al igual que las iglesias cristianas, el Islam también puede cambiar, e Indonesia y Turquía podrían ser ejemplos de tal posibilidad. Sin embargo, un contexto en el que un grupo de fundamentalistas islámicos, como la Hermandad Musulmana, es la organización más fuerte en la sociedad, con muy escasos poderes compensatorios, representa un serio desafío. 
Puede resultar difícil de saber, especialmente si los fundamentalistas de Hamás, que hoy controlan Gaza, podría sentirse alentados por el creciente poder de su organización matriz en Egipto. La reciente escalada de violencia a lo largo de la frontera de Gaza con Israel sugiere que los acontecimientos se están desarrollando en una dirección peligrosa. 
En cuanto a Israel, inicialmente respondió a las revueltas árabes de una manera confusa. Ahora sus dirigentes sostienen que acogerían con beneplácito los cambios democráticos en la región como un garante de la paz y los valores comunes, a pesar de que expresan su escepticismo sobre si estos avances son en realidad inminentes. 
También cunde el escepticismo con respecto a las desconocidas consecuencias de la intervención militar occidental en Libia: puede haber sido solicitada por la Liga Árabe y haber sido legitimada por el Consejo de Seguridad de la ONU, pero el resultado está lejos de ser seguro. 
El camino a la democracia siempre ha sido difícil: baste pensar en un siglo de levantamientos en Europa y las dificultades que EE.UU. enfrentó al tratar con la esclavitud y los derechos de su población de raza negra. 

El camino a la depresión 
BERKELEY – Durante 15 meses, la Reserva Federal de Estados Unidos, ayudada por los reguladores financieros del Tesoro de EE.UU. han estado intentando reducir lo más posible las consecuencias macroeconómicas de la crisis financiera de valores estadounidenses respaldados por hipotecas... por sobre todo, intentan evitar una profunda depresión. 
Además, han tenido tres objetivos secundarios: 
• Mantener la mayor parte posible de la actividad económica en manos del sector privado, para asegurar que lo que se produce es lo que los consumidores realmente desean. 
• Evitar que los príncipes de Wall Street que nos llevaron a la crisis se beneficien del riesgo sistémico que crearon. 
• Asegurar que los propietarios de viviendas y pequeños inversionistas no absorban demasiadas pérdidas, ya que su único “crimen” fue aceptar malos riesgos, lo que no habrían podido hacer en un mundo de carteras adecuadamente diversificadas. 
Hoy está claro que la Fed y el Tesoro perdieron el juego. Si se va a evitar la depresión, tendrá que ser con el trabajo de otras ramas del gobierno, con otras herramientas y poderes. 
Pienso que, en último término, el origen del fracaso en la contención de la crisis se hallará en el excesivo énfasis en los primeros dos objetivos secundarios: poner límites a los príncipes de Wall Street y mantener en manos privadas la toma de decisiones económicas. 
El deseo de evitar que los príncipes de Wall Street de beneficien de la crisis se reflejó en la decisión de la Fed y el Tesoro de dejar que Lehman Brothers colapsara en una bancarrota descontrolada, sin supervisión ni garantías. La lógica tras ello fue que, en momentos previos de la crisis, los accionistas de capital habían recibido un gran castigo cuando se juzgó que sus firmas eran demasiado grandes como para caer. 
Sin embargo, esto no fue así para los titulares de bonos y las contrapartes, quienes recibieron pagos por el valor completo. La Fed y el Tesoro temieron que la lección que se les enseñaba en la última mitad de 2007 y la primera de 208 era que el gobierno de EE.UU. garantizaba todas las deudas y las transacciones de todo banco y entidad similar a un banco que se considerara demasiado grande como para caer, y eso -creían la Fed y el Tesoro- no podía ser saludable. 
Las entidades que prestan a instituciones super-apalancadas de muy gran tamaño tenían que tener algún incentivo para calcular los riesgos, pero eso requería, en cierto punto, permitir que algún banco cayese, y persuadir a algunas de las contrapartes y titulares de deuda que la garantía del gobierno de apoyar instituciones demasiado grandes no era algo que se pudiera dar siempre por sentado. 
La amplia red de relaciones financieras que existía en el verano de 2008 era el resultado de millones de cálculos de que el gobierno estadounidense garantizaría la deuda no respaldada de cada banco y entidad similar de un banco de muy gran tamaño en los Estados Unidos. Esa garantía se vio rota con el colapso de Lehman Brothers, con lo que cada institución financiera buscó de inmediato adquirir un colchón de capital mayor para evitar la necesidad de recurrir al apoyo del gobierno, pero le resultó imposible hacerlo. 
Puesto que intentaba mantener en manos privadas al sector privado, buscó evitar la nacionalización parcial o completa de los componentes del sistema financiero que se consideraban demasiado grandes como para caer. En retrospectiva, el Tesoro debería haber identificado todas esas entidades y comenzado a comprar acciones comunes en ellas -le gustaran o no- hasta que la crisis pasara. 
Sí, es lo que se podría llamar “socialismo limón” (el subsidio al débil), que crea grandes peligros en cuanto al control de las corporaciones, representa una amenaza de corrupción a gran escala, y establece un precedente de intervención que podría ser muy dañino en el futuro. 
Sin embargo, ¿habría sido eso peor que lo que enfrentamos hoy? No haber sacrificado el objetivo secundario de mantener privado el sector privado significó que la Fed y el Tesoro perdieron su oportunidad de lograr el objetivo principal, que era evitar la depresión. 
Por cierto, todos somos generales después de la batalla, pero ahora se tendrá que intentar evitar la depresión a través de la tradicional receta de política fiscal keynesiana: el gobierno deberá asumir un papel directo en el impulso del gasto y decidir los bienes y servicios para los que habrá demanda. 

La vía a la seguridad alimentaria 
ROMA – No hace mucho, iba yo por la carretera en el distrito de Choma meridional (Zambia) para reunirme con Rosemary Pisani, pequeña agricultora y madre de ocho hijos que luchó con grandes dificultades a fin de alimentar a sus hijos antes de ingresar en una cooperativa agrícola para criar cabras. Gracias a la cooperativa y al apoyo de los demás agricultores, ahora tiene un negocio floreciente y todos sus hijos están escolarizados. 
Por el camino, me crucé con mujeres que caminaban por el barro camino del mercado con grandes cargamentos de fruta y hortalizas apilados sobre su cabeza. Imaginé lo diferente que sería con la carretera pavimentada y bien mantenida. 
En África, las pocas carreteras pavimentadas existentes están con frecuencia cubiertas de baches y conducen a pistas que resultan casi imposibles de recorrer sin un vehículo apropiado. En las inmediaciones de las comunidades agrícolas, las carreteras desaparecen enteramente, con lo que las zonas rurales, que podrían alimentar a los más de mil millones de personas hambrientas existentes, permanecen aisladas. 
Kofi Annan, Presidente de la Alianza para una Revolución Verde en África (AGRA), ha reconocido ese aislamiento: “La pequeña agricultora africana media está sola en la vida. 
En el Fondo Internacional de Desarrollo Agrícola (FIDA), creemos que se debe considerar la agricultura, independientemente de su tamaño o su escala, un negocio y a los pequeños agricultores como propietarios de pequeños negocios, en lugar de personas pobres que necesitan donativos. Cada vez se reconoce más que dichos pequeños agricultores y sus comunidades rurales son una parte importante de la solución para la inseguridad alimentaria y la pobreza... pero sólo en caso de que tengan lo que necesitan para hacer su trabajo. 
Gran parte de aquel éxito se debió a la infraestructura ya existente. La densidad de carreteras de la India al comienzo de su “revolución verde” en el decenio de 1970 era de 388 kilómetros por 1.000 kilómetros cuadrados, frente a 39 kilómetros por 1.000 kilómetros cuadrados en la Etiopía actual y 71 por 1.000 en el Senegal. 
En Etiopía, sólo el 2 por ciento de los habitantes de zonas rurales tienen acceso a la electricidad y la comunicación telefónica es prácticamente inexistente. Los investigadores creen que se debe a que sólo el 17 por ciento de las comunidades rurales del país viven a una distancia de menos de un kilómetro y medio de una carretera pavimentada. 
Además de las deficientes infraestructuras, muchos pequeños agricultores de África no tienen acceso suficiente a los activos productivos, como, por ejemplo, la tierra, el agua y las nuevas tecnologías. A consecuencia de ello, las cosechas suelen ser demasiado pequeñas para permitir a los millones de familias rurales obtener superávits comercializables. 
Tanto los países en desarrollo como los desarrollados, atrapados en una expansión económica y un desarrollo tecnológico rápidos, se distrajeron al respecto. Cerraron el grifo para la agricultura, con lo que dejaron a los pequeños agricultores en un estado de dependencia de los usos agrícolas básicos y de los donativos de los gobiernos y de los donantes. 
Hay que volver a abrir ese grifo. Conforme a la experiencia del FIDA, conseguir simplemente el doble de la renta de un pequeño agricultor que va tirando con menos de un dólar al día forma parte de la gestión de la pobreza, porque con dos dólares al día sigue siendo pobre, pero apoyar a un pequeño agricultor para que lance un negocio agrícola con el que podría aumentar cinco veces su renta equivale a erradicación de la pobreza. 
Para brindar a las pequeñas explotaciones agrícolas la oportunidad de que lleguen a ser negocios viables, es esencial que estén conectadas con los mercados. De hecho, el apoyo a la infraestructura rural –incluidas las carreteras que deberían existir en el último kilómetro y medio, la electrificación, las instalaciones para después de la cosecha, la ayuda a las asociaciones y cooperativas agrícolas y el acceso a la tierra y las instalaciones de riego– es un elemento decisivo en la cadena de valor. 
Hay que fortalecer cada uno de los eslabones de la cadena de valor, desde el pequeño agricultor hasta los agentes comerciales y los elaboradores locales de productos agrícolas hasta los mercados nacionales y regionales, Hay que poner a los productores de alimentos en contacto con quienes necesitan sus productos mediante infraestructuras viables y bien mantenidas. Además, tenemos que brindarles investigaciones y tecnología para velar por que puedan producir las hortalizas de máxima calidad y capacidades de almacenaje para que puedan vender a los preciosmáximos. 
Si los pequeños agricultores tienen las infraestructuras básicas que necesitan para llevar sus productos al mercado, no sólo podrán alimentarse y alimentar a sus comunidades, sino que, además, contribuirán a ampliar la seguridad alimentaria. Simplemente debemos asfaltar las carreteras para que agricultores como los que yo vi en Zambia puedan avanzar con mayor facilidad hacia la seguridad alimentaria. 

El camino hacia el desarme nuclear 
NUEVA YORK – Las armas de destrucción masiva y el desarme constituyen uno de los mayores desafíos que enfrenta el mundo. Una de mis prioridades como secretario general de las Naciones Unidas es promover los bienes públicos globales y los remedios para los desafíos que no respetan fronteras. 
Mi interés en este tema surge en parte de mi experiencia personal. Mi tierra natal, Corea del Sur, ha sufrido los flagelos de la guerra convencional y enfrentó amenazas de armas nucleares y otras armas de destrucción masiva. 
A pesar de un tabú de larga data contra el uso de armas nucleares, el desarme sigue siendo sólo una aspiración. ¿Es suficiente, entonces, un tabú simplemente sobre el uso de este tipo de armas? 
Proporcionamos un foro central en el que los estados pueden acordar normas para servir a los intereses comunes. Analizamos, educamos y propugnamos la búsqueda de objetivos concertados. 
La mayoría de los estados eligieron renunciar a las armas nucleares y cumplieron con sus compromisos según el Tratado de No Proliferación Nuclear. Sin embargo, algunos estados consideran que estas armas son un símbolo de status, mientras que otros consideran que ofrecen el mayor elemento de disuasión contra un ataque nuclear, lo cual explica, en gran medida, que hoy aún existan aproximadamente 26.000 armas. 
Desafortunadamente, la doctrina de la disuasión nuclear es contagiosa, lo que torna más difícil la no proliferación y plantea nuevos riesgos de que se utilicen armas nucleares. 
El mundo sigue preocupado por las actividades nucleares de Corea del Norte e Irán, y existe un respaldo generalizado a los esfuerzos por resolver estas cuestiones de manera pacífica. 
También existe la preocupación de que esté surgiendo un “renacimiento nuclear”, donde la energía nuclear es vista como una alternativa energética limpia en un momento de esfuerzos intensificados para combatir el cambio climático. El principal temor es que esto derive en la producción y utilización de más materiales nucleares que deban protegerse contra la proliferación y las amenazas terroristas. 
Según el Instituto Internacional de Estocolmo de Investigaciones para la Paz, los gastos militares globales el año pasado excedieron los 1,2 billones de dólares. Hace diez años, la Brookings Institution publicó un estudio que estimaba que los costos totales de las armas nucleares sólo en Estados Unidos excedían los 5,8 billones de dólares, cifra que incluía los futuros costos de limpieza total. 
Las preocupaciones por los costos y los peligros inherentes de las armas nucleares derivaron en un flujo global de ideas para insuflar nueva vida al desarme nuclear. Fuimos testigos de la Comisión sobre Armas de Destrucción Masiva liderada por Hans Blix, la Coalición de la Nueva Agenda y la Iniciativa de las Siete Naciones de Noruega. 
Me gustaría ofrecer mi propia propuesta de cinco puntos. 
Primero, insto a todas los integrantes del Tratado de No Proliferación, en particular a los estados con armas nucleares, a cumplir con su obligación según el tratado de emprender negociaciones sobre medidas efectivas que conduzcan al desarme nuclear. Podrían acordar un marco de instrumentos separados y de consolidación mutua, o considerar la negociación de una convención de armas nucleares, respaldada por un sistema de verificación sólido, como se propuso hace mucho tiempo en las Naciones Unidas. 
Las potencias nucleares deberían comprometerse activamente con otros estados sobre esta cuestión en la Conferencia sobre Desarme en Ginebra, el único foro mundial de negociaciones bilaterales sobre desarme. El mundo también recibiría bien una reanudación de las negociaciones bilaterales entre Estados Unidos y Rusia, destinadas a implementar reducciones profundas y verificables de sus arsenales. 
Los gobiernos también deberían invertir más en investigación y desarrollo en el campo de la verificación. La propuesta del Reino Unido de ser sede de una conferencia de estados con armas nucleares sobre verificación es un paso concreto en la dirección correcta. 
Segundo, los miembros permanentes del Consejo de Seguridad deberían iniciar discusiones sobre cuestiones de seguridad en el proceso de desarme nuclear. Sin ambages, podrían asegurarles a los estados sin armas nucleares que no serán objeto del uso o la amenaza de uso de armas nucleares. 
Tercero, la moratoria unilateral sobre pruebas nucleares y la producción de materiales fisibles tiene un alcance limitado. Necesitamos nuevos esfuerzos destinados a implementar el Tratado para la Prohibición Completa de los Ensayos Nucleares, y para que la Conferencia sobre Desarme inicie negociaciones de inmediato sobre un tratado de materiales fisibles, sin precondiciones. 
Respaldo la creación de zonas libres de armas nucleares en Asia central y África, y apoyo rotundamente los esfuerzos por establecer una zona de este tipo en Oriente Medio. Al mismo tiempo, insto a todos los integrantes del Tratado de No Proliferación a concluir sus acuerdos de salvaguarda con la Agencia Internacional de Energía Atómica (AIEA), y adoptar voluntariamente las salvaguardas afianzadas bajo el Protocolo Adicional. 
Invito a los estados con armas nucleares a enviar este tipo de materiales a la Secretaría de las Naciones Unidas, y alentar su más amplia difusión. La falta de una estimación pertinente sobre la cantidad total de armas nucleares juega en contra de la necesidad de una mayor transparencia. 
Finalmente, se necesita una cantidad de medidas complementarias. Ellas incluyen la eliminación de otros tipos de armas de destrucción masiva; nuevos esfuerzos contra el terrorismo con armas de destrucción masiva; límites a la producción y comercialización de armas convencionales, y nuevas prohibiciones de armas, entre ellas misiles y armas espaciales. 
Si existe un progreso real y comprobado en materia de desarme, la capacidad de eliminar la amenaza nuclear crecerá de modo exponencial. A medida que eliminemos progresivamente las armas más letales del mundo y sus componentes, lograremos que resulte más difícil ejecutar atentados terroristas con armas de destrucción masiva. 
Estas propuestas ofrecen un nuevo inicio no sólo en lo referido al desarme, sino también al fortalecimiento de nuestro sistema de paz y seguridad internacional. 

El camino al crecimiento post-crisis 
Si bien la recuperación en los países avanzados sigue siendo frágil, los países en desarrollo parecen haber capeado el temporal. El crecimiento en China e India está regresando a los niveles previos a la crisis, el crecimiento de Brasil está aumentando tras una marcada caída y el comercio de los países en desarrollo está rebotando de sus niveles deprimidos. 
Abundan las razones para esta notable resiliencia y sirven de guía tanto para los países avanzados como para aquellos en desarrollo. Cuando estalló la crisis, salió capital de los países en desarrollo para apuntalar los balances afectados en los países avanzados. 
Es más, las reservas acumuladas en la década anterior, en muchos casos, fueron utilizadas para compensar parte de la salida de capital. Los balances de los bancos habían sido fortalecidos después de la crisis financiera de 1997-1998, y no resultaron afectados por los activos securitizados sobrevaluados y los títulos derivados complejos que causaron gran parte del daño a las instituciones financieras de los países avanzados. 
Las instituciones financieras -y, más importante aún, los hogares- tenían menos deuda en relación con los activos y los ingresos. En las economías avanzadas, los principales mecanismos para trasladar el daño en los balances a la economía real fueron el racionamiento del crédito y la reducción del consumo debido a la pérdida de patrimonio neto de los hogares. 
Por supuesto, las caídas rápidas de los valores de los activos tuvieron un impacto durante unos pocos meses, pero, con menos apalancamiento, el impacto en el patrimonio neto fue menor y el consumo doméstico resultó menos vulnerable. En suma, la crisis se originó en un problema de balances, al que los países en desarrollo estuvieron menos expuestos. 
El comercio rebotó relativamente rápido en la segunda mitad de 2009, aunque esto en parte reflejó la base extraordinariamente baja. Pero el efecto inmediato se vio mitigado de alguna manera por una marcada depreciación de casi todas las monedas causada por las salidas de capital. 
La excepción fue China, donde el renminbi se mantuvo estable contra el dólar, causando una apreciación inicial contra casi todas las otras monedas. Esa configuración se ha revertido en gran medida en los últimos nueve meses conforme los flujos internacionales de capital, impulsados por las oportunidades de inversión y los retornos, regresan a un patrón más normal. 
Con certeza, los países en desarrollo difirieron -muchas veces marcadamente- en su capacidad para aplicar un estímulo fiscal a fin de contrarrestar la pérdida de demanda externa. No obstante, muchos fueron capaces de, por lo menos, aplicar algunas medidas contracíclicas sin desestabilizar sus finanzas públicas. 
Si bien la resiliencia en los mercados emergentes, sus respuestas mediante políticas rápidas y efectivas y las recuperaciones aceleradas son señales alentadoras para la economía global, la inestabilidad en las economías avanzadas y el sistema financiero relativamente sin regular siguen siendo motivo de preocupación. La re-regulación y los esfuerzos internacionales para coordinar respuestas politicas llegado el caso pueden reducir las probabilidades de inestabilidad, pero el trabajo tendrá que ser terminado y verificado antes de que se genere una confianza real. 
Esto implica que los países en desarrollo probablemente conserven una titularidad doméstica sustancial de sus instituciones financieras nacionales. La securitización (y el sistema bancario en la sombra) será sencilla y procederá a un ritmo medido mientras se da forma y se somete a prueba un nuevo marco legal y regulatorio. 
Es más, como la dependencia de las finanzas extranjeras da lugar a claras vulnerabilidades, los países en desarrollo intentarán financiar la inversión principalmente a partir de ahorros domésticos, limitando así el volumen de sus déficits de cuenta corriente. Y, como no hay ninguna razón estratégica para tener grandes superávits, con un exceso de ahorro sobre la inversión, mantener un balance razonable de la cuenta corriente parece ser el curso de acción preferido. 
Eso sigue siendo válido. De manera que, si bien la sólida probabilidad de un crecimiento reducido en los países avanzados durante un período prolongado implica que una estrategia orientada hacia afuera tal vez no produzca resultados tan espectaculares para los países en desarrollo, las estrategias alternativas son peores. 
Los países en desarrollo más grandes deben asumir un rol de mayor trascendencia a la hora de relajar las medidas proteccionistas que trajo aparejadas el uso expandido que hicieron de la billetera pública, y restablecer el movimiento hacia adelante. Esto es particularmente importante para los países en desarrollo más pobres y más pequeños en los que el consumo interno y la inversión son un sustituto pobre para la demanda global. 
Al mismo tiempo, el énfasis renovado en maximizar el potencial del mercado interno para impulsar el crecimiento y la diversificación estructural -aunque claramente más alto en las economías en desarrollo con ingresos más importantes y más altos- es una lección útil de la crisis. Aquellos países en desarrollo que mantengan un entorno macroeconómico estable, una mentalidad contracíclica y un progreso sostenido en materia de gobernancia, educación e infraestructura prosperarán. 
El comercio interno de los países en desarrollo se está expandiendo de la mano de su tamaño económico, y los países grandes están recuperando el crecimiento rápidamente. Por cierto, China, lejos de haber despistado como consecuencia de la crisis, está ingresando en una transición de ingresos medios que con el tiempo creará un espacio considerable en la industria y los servicios que requieren mucha mano de obra, conforme el país evoluciona estructuralmente y se aparta de estos sectores. 


La vía a la prosperidad con unos mercados sólidos 
Algunos miembros del Centro sobre Capitalismo y Sociedad de la Universidad de Columbia enviaron recomendaciones a la última reunión del G20, celebrada el pasado mes de abril. Para crear más puestos de trabajo en la economía, yo propuse que los gobiernos crearan una clase de bancos que cultivaran el perdido arte de la financiación de proyectos de inversión en el sector empresarial: el tipo de financiación para el que los antiguos bancos “mercantiles” eran auténticos expertos hace un siglo. 
Para proteger los bancos comerciales de los riesgos que podría correr su solvencia (y, además, la de todo el país) una vez más, Richard Robb propuso que se aplicara un pequeño impuesto a las deudas a corto plazo de los bancos para que no cayeran en un endeudamiento excesivo. Amar Bhide propuso que los bancos comerciales volvieran a la banca “estricta”. 
Han centrado la atención en las medidas anticíclicas destinadas a moderar la contracción, en lugar de en la reestructuración. Esa moderación, en sí misma, es digna de beneplácito, desde luego, pero las medidas adoptadas pueden estar retrasando la recuperación. 
Gran parte del “estímulo” fiscal a los consumidores hace que las empresas mantengan a sus empleados en lugar de liberarlos para que se orienten hacia el sector de la exportación y la competencia con las importaciones, que están experimentando un gran desarrollo. Gran parte del estímulo destinado a los propietarios de viviendas está apuntalando los precios de la vivienda con unos niveles insostenibles, con lo que se está retrasando la absorción en la economía de los recursos excedentes en el sector de la construcción. 
Las iniciativas estatales encaminadas a reconstruir la “infraestructura” –a substituir las menguantes inversiones privadas por inversiones estatales en atención de salud, control del clima y conservación de la energía– no tienen ese inconveniente, pero resultan discutibles como medio para la creación de puestos de trabajo. La inversión privada se ve sostenida por la innovación privada, que renueva las buenas oportunidades, pero, ¿se renovarían igualmente las buenas oportunidades para la inversión estatal? 
Los gobiernos deben desechar la falsa ilusión de que, para conseguir la plena recuperación, basta con apretar botones. Desde el comienzo de las economías asombrosamente innovadoras que brotaron en el siglo XIX, el método probado y corroborado para obtener una gran prosperidad –para que haya una gran oferta de empleos atractivos y estimulantes– ha sido un sistema de empresa privada innovadora en el sector de los negocios. 
Lo que los gobiernos deben hacer es “estimular” una economía innovadora, no kilómetros y kilómetros de carreteras, energía eólica y otros proyectos de construcción. La forma mejor de acortar la contracción es la de reestructurar la economía de tal modo, que recupere un nivel de normalidad superior. 
El próximo diciembre, el Centro sobre el Capitalismo y la Sociedad se reunirá en Berlín, pocas semanas después de las conmemoraciones de la caída del Muro de Berlín. La reunión va encaminada a buscar formas de racionalizar y reforzar unas economías tambaleantes para que cuenten con el dinamismo que crea una gran prosperidad: abundancia de puestos de trabajo y gran satisfacción en el empleo. 
Es bueno disponer de un sector bancario dirigido por una diversidad de financieros sagaces y capacitados para reconocer proyectos de inversión innovadores y dispuestos a financiarlos. Es bueno disponer de un sector empresarial en el que los accionistas no sean víctimas de gerentes que actúen en provecho propio. 
A los mercados, por estar poblados por meros seres humanos, les cuesta averiguar dónde se encuentran las oportunidades de inversiones provechosas (por no hablar de las más provechosas). El conocimiento por parte de una empresa de los resultados futuros de un nuevo negocio es imperfecto, por no decir algo peor, y cuanto más innovadora sea la empresa, más imperfecta será cualquier comprensión por anticipado de su posible resultado. 
El conocimiento por parte de un inversor de los resultados de la decisión de comprar tal o cual activo, financiero o real, es igualmente imperfecto. Además, lo que otros piensen –y, en particular, lo que hagan los rivales– puede tener grandes consecuencias en los resultados de una decisión y gran parte de lo que otros entienden y se proponen es privado y, por tanto, inaccesible. 
Los poderes mágicos del mercado son limitados. Por fortuna, hay algunos preceptos e ideas en materia de políticas en los que los gobiernos harían bien en invertir su capital político, si quieren que se reanude la innovación y la prosperidad que la acompaña. 
Un precepto ancestral es el de procurar no quebrantar la confianza de los inversores innecesariamente. Cuando John Maynard Keynes fue a ver al Presidente Roosevelt en plena Depresión, le aconsejó moderar la retórica antiempresarial del gobierno y, sin embargo, los gobiernos deben procurar también no infundir demasiada confianza a las empresas, pues podrían caer en la tentación de aumentar los márgenes comerciales y afectar a las ventas. 
Las calificaciones que pretenden tener en cuenta el “riesgo sistemático” pueden resultar tan peligrosas como las que no lo tengan en cuenta. Las empresas que trabajan con fondos especulativos y capital de riesgo y se aventuran con nuevos proyectos y los bancos mercantiles reconstituidos están en condiciones relativamente buenas para adoptar decisiones financieras que requieren juicio y capacidad para lanzarse a lo desconocido y hacerlo con un horizonte no dictado por los beneficios trimestrales. 
También hay ideas para abordar los vaivenes especulativos, que pueden inducir a inversiones derrochadoras y una pérdida de la innovación. Sus “correcciones” pueden tener también costos: un desplome del negocio y una mayor pérdida de innovación. 
Un marco conceptual –la economía del conocimiento imperfecto– recientemente ideado por un miembro del Centro, Roman Frydman, en colaboración con Michael Goldberg, muestra que los vaivenes excesivos de los precios de los activos se deben a la imperfecta comprensión por parte de los participantes en los mercados de las futuras recompensas de sus decisiones. Dicho marco brinda una lógica a la intervención normativa en los mercados de activos y también tiene consecuencias importantes para la forma como los reguladores deben calibrar y gestionar el riesgo financiero sistémico. 
El análisis reconoce que a largo plazo el mercado logra mucho mejores resultados (aunque no perfectos) en materia de fijación de precios que los reguladores, pero constituye un alegato en pro de nuevas medidas, incluidos los “abanicos de orientaciones” sobre los precios de los activos y la variación conveniente de depósitos mínimos y necesidades de capital, para contribuir a moderar los excesivos movimientos de precios. 
Recuperar un capitalismo que funcione bien puede ser como ascender por una montaña muy empinada, pero hay motivos para abrigar la esperanza de que esté a nuestro alcance. 


El rugir de la ola democrática 
PARÍS – ¿El levantamiento en Túnez desató una nueva ola democrática que conquistará Egipto y, finalmente, arrasará con la “excepción árabe” autoritaria? Después del sur de Europa en los años 1970, América Latina a fines de los años 1980 y Europa central y del este en los años 1990, parece ser que ahora es el turno de la región del Mediterráneo. 
El derrocamiento de Zine El Abidine Ben Ali en Túnez marcó el colapso del modelo de “estabilidad” árabe, elogiado por muchos líderes occidentales, que consistía en autoritarismo y un desempeño económico sobrevalorado. El estallido de la ira y la revuelta en Egipto, sea cual fuere su resultado final, marca el comienzo del fin para los regímenes árabes nacionalistas autoritarios. 
A diferencia de Túnez, el ejército es un pilar del régimen egipcio. Pero es improbable que el enorme ejército (principalmente conformado por reclutas) de Egipto se involucre en una represión masiva y violenta, algo sin precedentes en ese país. 
Aún si el presidente Hosni Mubarak se aferra a completar el resto de su mandato, el gobernante régimen Partido Nacional Democrático, con su legitimidad irreparablemente sacudida, no sobrevivirá mucho tiempo. La designación de Omar Suleiman como vicepresidente (y aparente heredero) indica que el ejército aceptó que Mubarak debe marcharse tarde o temprano. 
Estados Unidos, el principal aliado de Egipto, si bien se abstuvo de ponerse de parte de los manifestantes, le exige al régimen de Mubarak que cumpla su promesa de una “democracia mejor” y reclama una acción rápida para satisfacer las demandas legítimas de la gente. Al sugerir enérgicamente que no entregará sus 1.500 millones de dólares de ayuda principalmente militar en caso de producirse niveles inaceptables de represión, Estados Unidos reveló que la era post-Mubarak ya está siendo contemplada. 
Pero un proceso prolongado e incremental de pequeños pasos hacia una reforma económica y luego política –la secuencia contemplada por la Unión Europea- dejó de ser una opción. La reforma es una cuenta pendiente del régimen, que debe dar lugar a una nueva república democrática, con una nueva constitución. 
En términos ideales, esto debería producirse de una manera similar a las transiciones democráticas en América Latina en los años 1980, cuando los gobernantes autoritarios respaldados por el ejército cedieron a las demandas populares de un cambio de régimen radical y democrático. Recurrir a matones para perpetrar una intimidación generalizada, y culpar por la violencia a las protestas esencialmente pacíficas de cientos de miles de ciudadanos egipcios, como hizo su gobierno, no es un buen augurio. 
A diferencia de Túnez, los europeos y los norteamericanos deberían presionar más a los líderes de Egipto –principalmente al ejército en esta etapa- para que empiecen a cumplir las promesas de reforma política del régimen. Esto carecerá de toda credibilidad bajo el gobierno de Mubarak, cuya negativa a renunciar es una receta para el caos. 
· Le retire el apoyo a Mubarak; 
· Respalde la formación de una autoridad de transición, apoyada por el ejército y la “calle”, que incluya figuras políticas independientes que no estén salpicadas por el régimen, para organizar elecciones libres y justas; 
· Reclame una amnistía para todos los presos políticos. 
Muchas de las condiciones necesarias para una transformación democrática –una sociedad civil vibrante y organizada, una prensa relativamente libre, y figuras de la oposición muy respetadas, así como una variedad de partidos políticos maltratados pero vivos de diferentes persuasiones- ya existen. 
El miedo a la Hermandad Musulmana, que sólo está involucrada marginalmente en un levantamiento que no inició y que no tiene esperanzas de controlar, no es ninguna excusa para intentar salvar a un régimen deficiente. No deberían olvidarse las consecuencias trágicas de los intentos de último minuto para salvar al Sha de Irán. 
Por supuesto, existen temores sobre el futuro de la política exterior de Egipto, especialmente hacia Israel. Pero no hay ningún indicio de que un régimen egipcio no autoritario vaya a cuestionar el tratado de paz bilateral, aunque no ha de esperarse un fin definitivo del bloqueo de Gaza y un cambio de actitud hacia Hamas –en el sentido de un intento más serio de forjar una unidad palestina-. 
Para Europa, la mejor opción es respaldar el movimiento masivo que reclama un cambio de régimen liderado por Mohammed ElBaradei, premio Nobel y ex director de la Agencia Internacional de Energía Atómica. 
La declaración conjunta de la canciller alemana, Ángela Merkel, el presidente francés, Nicolas Sarkozy, y el primer ministro británico, David Cameron, que reclamaba un “gobierno abarcador” y “elecciones libres y justas” en Egipto contrasta notoriamente con el silencio vergonzoso que se escuchó cuando estalló el levantamiento democrático en Túnez. No obstante, todavía es demasiado pronto para concluir que los europeos finalmente superaron su miedo a la democracia árabe y no se verán tentados a aceptar formas más templadas de “autoritarismo liberal” si la crisis se prolongara o se produjera una toma del poder por parte del ejército. 
Ese sería un grave error, ya que un resultado semejante muy probablemente allanaría el camino para alternativas extremas. Europa y Estados Unidos deben respaldar la democracia en la región del Mediterráneo ya que están dentro de la propia Europa. 

El camino escabroso hacia la recuperación 
NUEVA YORK – Hoy existe un consenso de que la recesión de Estados Unidos -que ya lleva un año- probablemente sea extensa y profunda, y que casi todos los países se verán afectados. Siempre pensé que la noción de que lo que sucediera en Estados Unidos estaría desacoplado del resto del mundo era un mito. 
Afortunadamente, Estados Unidos por fin tiene un presidente que de alguna manera entiende la naturaleza y la gravedad del problema, y que se comprometió a implementar un fuerte programa de estímulo. Esto, junto con la acción concertada de los gobiernos en otras partes, hará que la depresión sea menos severa de lo que sería si no fuera así. 
La Reserva Federal de Estados Unidos, que ayudó a crear los problemas mediante una combinación de liquidez excesiva y regulación laxa, intenta enmendar las cosas inundando la economía de liquidez -una medida que, en el mejor de los casos, simplemente impidió que las cosas fueran peor de lo que son-. No sorprende que quienes ayudaron a crear los problemas y no vieron venir el desastre no hicieran un buen trabajo a la hora de resolverlo. 
De alguna manera, la Fed se parece a un conductor ebrio que, al darse cuenta de repente de que se está saliendo del camino, empieza a conducir alocadamente de un lado a otro de la ruta. La respuesta a la falta de liquidez es cada vez más liquidez. 
Aún así, no estoy seguro de que haya un reconocimiento suficiente de algunos de los problemas subyacentes que enfrenta la economía global, sin el cual la recesión global actual quizá no dé lugar a un crecimiento robusto -no importa el buen trabajo que realice la Fed. 
El libertinaje de Estados Unidos -el hecho de que el país más rico del mundo no pudiera vivir con sus propios medios- fue muchas veces criticado. Pero tal vez el mundo debería estar agradecido, porque sin el libertinaje norteamericano, la demanda agregada global habría sido insuficiente. 
De hecho, muchos países en desarrollo, temerosos de perder su soberanía económica en manos del FMI -como ocurrió durante la crisis financiera asiática de 1997-, acumularon cientos de miles de millones de dólares en reservas. El dinero que se dedica a reservas es ingreso que no se gasta. 
Es más, la creciente desigualdad en la mayoría de los países del mundo implicó que el dinero pasó de quienes estaban dispuestos a gastarlo a quienes están tan bien que, por más que lo intenten, no pueden gastarlo todo. 
El apetito interminable de petróleo del mundo, más allá de su capacidad o voluntad para producirlo, aportó un tercer factor. Los crecientes precios del petróleo transfirieron dinero a los países ricos en petróleo, contribuyendo nuevamente a la inundación de liquidez. 
Pero esto sólo fue la otra cara de lo que había preocupado a Keynes -una insuficiente demanda agregada global-. La búsqueda de retornos contribuyó al apalancamiento y a la aceptación imprudente de riesgos subyacentes a esta crisis. 
Pero si los consumidores de Estados Unidos pasan de un nivel prácticamente cero de ahorro como tenían a un modesto 4% o 5% del PBI, entonces el efecto desalentador sobre la demanda (además del que resulte de las caídas en la inversión, las exportaciones y los gastos de los gobiernos estatales y locales) no se verá plenamente compensado ni siquiera por los programas más grandes de gasto del gobierno. En dos años, los gobiernos, conscientes de los gigantescos aumentos de la carga de la deuda como resultado de los megarrescates y los asombrosos déficits, se verán presionados a arrojar excedentes primarios (donde el gasto del gobierno neto de pagos de intereses es menor que los ingresos). 
Hace pocos años, se le tenía miedo al riesgo de un desdoblamiento desordenado de los "desequilibrios globales". La crisis actual puede ser vista como parte de eso, pero es poco lo que se está haciendo respecto de los problemas subyacentes que dieron origen a esos desequilibrios. 
Una carga tributaria más progresiva sobre los ingresos también ayudará a estabilizar la economía a través de lo que los economistas llaman "estabilizadores automáticos". También ayudaría si los países desarrollados avanzados cumplieran con sus compromisos de ayudar a los más pobres del mundo aumentando sus presupuestos de ayuda exterior al 0,7% del PBI. 
Segundo, el mundo necesita enormes inversiones si ha de responder a los desafíos del calentamiento global. Los sistemas de transporte y los patrones de vida deben cambiarse drásticamente. 
El sistema de reservas en dólares está deshilachándose, pero probablemente sea reemplazado por un sistema dólar/euro o dólar/euro/yen que es incluso más inestable. Las emisiones anuales de una moneda de reserva global (lo que Keynes llamaba Bancor o el FMI llama DEG) podrían ayudar a estimular la demanda agregada global, y utilizarse para promover el desarrollo y encarar los problemas del calentamiento global. 
Este año será lúgubre. El interrogante que necesitamos formularnos ahora es: ¿cómo podemos mejorar las posibilidades de que finalmente logremos una recuperación robusta? 

Un antídoto a la maldición de los recursos naturales 
GINEBRA – El entendimiento geopolítico a menudo se gana con la experiencia de vida más que con un criterio amplio. Llegar al aeropuerto Charles de Gaulle en París desde Conakry, Guinea, es un caso ilustrativo: el aeropuerto de Conakry, situado en uno de los países más pobres del mundo supera al globalmente prestigioso centro francés en términos de limpieza, servicio y orgullo. 
Si casos como ese se convirtieran en proyectos nacionales, Guinea lograría sumarse al pequeño grupo de países ricos en materias primas que se han desecho de la corrupción y el deterioro económico que a menudo acompañan a las riquezas naturales abundantes. 
La historia ha mostrado lo difícil que es evitar la llamada maldición de los “recursos naturales”, y no afecta solamente a países menos desarrollados como Nigeria, como muchos suponen. En los años ochenta, el auge de Reino Unido impulsado por el gas y el petróleo del Mar del Norte socavó la diversificación de la competitividad económica en el país, mientras que el gobierno de la primera ministra, Margaret Thatcher gastaba mucho de los ingresos en dádivas que fomentaban el consumo excesivo. 
Si bien algunos países ricos en materias primas han logrado desechar la maldición, incluidos Bostwana, Chile y Noruega, no obstante éstos no han podido diversificar sus economías y siguen dependiendo de las exportaciones basadas en recursos naturales. Sin embargo, la historia no está destinada a repetirse, y los dirigentes de países ricos en materias primas están buscando alternativas futuras. 
Hace poco Zambia hizo una emisión inaugural de bonos a diez años por 750 millones de dólares a una tasa de interés anual de 5.375%. La demanda superó la emisión 24 veces, lo que permitirá a Zambia obtener créditos más asequibles que muchos países europeos. 
Estos avances reflejan que hay una creciente confianza en las perspectivas económicas de África y, por ende, en su habilidad para escapar de la maldición de los recursos naturales. Sin embargo, esos países siguen encarando obstáculos mayores al desarrollo. 
Primero, los gobiernos deben lograr un equilibrio entre los objetivos de largo plazo y los logros de corto plazo. En condiciones de tiempo ilimitado, los países menos desarrollados ricos en materias primas invertirían primero en capital humano e instituciones, después canalizarían sus ingresos crecientes de las materias primas a la infraestructura, y avanzarían hacia la diversificación de sus economías mediante el fortalecimiento de la agricultura, la manufactura y los sectores de servicios. 
Si los gobiernos no logran responder a estas demandas básicas, los ciudadanos tomarán las calles y en general de forma destructiva. Por ejemplo, este verano en Guinea, la frustración de los ciudadanos con la pobreza generalizada, la fragilidad de las instituciones, el recuerdo de la persecución étnica y la desconfianza en procesos democráticos extraños fomentó protestas violentas. 
Segundo, el desarrollo requiere dinero y condiciones adecuadas. Sin embargo, en muchos casos, las condiciones para el financiamiento obstaculizan la inversión. 
El Fondo Monetario Internacional y el Banco Mundial encabezan el grupo de actores tradicionales entusiastas por ayudar, y ofrecen cancelar deudas y financiamiento en condiciones favorables. Pero las estrictas reformas institucionales que exigen, si bien en teoría son benéficas, podrían no ayudar a estabilizar o fortalecer el proceso de desarrollo. 
Los nuevos actores, principalmente China, se han convertido en una fuente alternativa de financiamiento asequible disponible. No obstante, los chinos quieren a cambio oportunidades de negocios y, en cierta medida, influencia política. 
Los fondos de riqueza soberana también participan cada vez más en el financiamiento al desarrollo. Sin embargo, pese a que son propiedad del Estado y están sujetos a decisiones políticas, funcionan como empresas comerciales (tal vez exceptuando los instrumentos de inversión propiedad del Estado financiados con hidrocarburos de Noruega). 
El financiamiento para los proyectos más caros –sistemas de implementación de energías sostenibles, creación de infraestructura de transporte y desarrollo de ciudades modernas– debe materializarse con inversionistas institucionales externos. No obstante, los inversionistas privados de alta calidad se resisten a hacer inversiones grandes, ilíquidas en países frágiles y volátiles. 
Al ser las más interesadas son las que más experiencia tienen en usar deuda barata para crear valor. Pero, como los precios de las materias primas empiezan a caer, incluso las compañías más optimistas están revaluando los planes de inversión demasiado ambiciosos –tendencia que se refleja en la reciente decisión del gigante minero brasileño, Vale, de suspender sus inversiones en Guinea. 
Desechar la maldición de los recursos naturales requiere antes que nada, un fuerte y legítimo liderazgo político interno, sostenido por acuerdos institucionales efectivos. Pero también requiere de una comunidad de inversión global –pública, privada y mixta– que pueda actuar más allá del corto plazo, el sesgo ideológico, la ignorancia y el cinismo. 
Guinea, que está teniendo avances a pesar del ingreso per cápita anual de alrededor de 450 dólares, ejemplifica el potencial de los países más pobres del mundo para superar expectativas. Los inversionistas deberían tomar nota. 

El precio adecuado 
HONG KONG – Crear y mantener la infraestructura de los derechos de propiedad –las reglas, leyes, registros y estructuras administrativas y judiciales que definen, protegen y hacen cumplir esos derechos y regulan las transacciones económicas– han sido tradicionalmente responsabilidades de los gobiernos nacionales. Pero, con el aumento en la interconexión de la economía mundial fue emergiendo una infraestructura mundial de derechos de propiedad (IDP) –que aumentó aún más lo que se pone en juego al desarrollar IDP nacionales eficaces y mecanismos precisos para la fijación de precios. 
La IDP mundial surgió con la amplia adhesión de los países a la Organización Mundial del Comercio, con criterios contables y regulatorios internacionales como los Acuerdos de Basilea, con estándares publicados por la Organización Internacional de Comisiones de Valores y con algunos aspectos del derecho internacional. A medida que los países y las empresas multinacionales compiten por su participación en el mercado, los estándares globales del comportamiento en el mercado ganan cada vez más importancia. 
Consideren la industria de los teléfonos inteligentes, en la cual empresas como Apple, Samsung, Sony, Nokia y Huawei compiten ferozmente por el mercado mundial. Dado que las empresas no pueden competir eficazmente en los mercados mundiales sin contar con IDP locales sólidas, esa competencia a escala de empresas llevado a los países a mejorar sus IDP en el largo plazo. 
El estado afecta indirectamente los precios de los activos a través de su influencia sobre la inflación, las tasas de interés y la fortaleza de la moneda. Los gobiernos pueden influir directamente sobre los precios de recursos clave, como la energía, el dinero, y los bienes y servicios públicos a través de los impuestos, los derechos de aduana, los cupos de producción y la propiedad de los recursos naturales. 
La intervención gubernamental en los precios de referencia puede justificarse en nombre de acciones regulatorias o de gestión macroeconómica para mejorar la provisión de bienes y servicios públicos. Después de todo, el estado determina la provisión del dinero fiduciario y es responsable por la energía y la conservación de los recursos naturales. 
El gobierno (la mano visible) fija el precio de referencia para los activos financieros libres de riesgo a través de la política monetaria y el control de los déficits fiscales, mientras que el mercado (la mano invisible) fija las primas de riesgo para los activos riesgosos por encima de la tasa de referencia. La distinción entre ambos precios constituye el fundamento de la teoría financiera moderna. 
Pero el sistema descansa sobre el supuesto de que el gobierno fijará tasas de interés de referencia precisas para los activos libres de riesgo. Como lo demostraron las recientes crisis en los países avanzados, este no es un supuesto seguro: la deuda pública y los déficits fiscales insostenibles obligaron a los bancos centrales a ampliar enormemente sus balances, causando que las tasas de referencia pasaran a ser negativas en términos reales (ajustadas por inflación). 
De hecho, reducir las tasas de referencia para los activos libres de riesgo cambia la distribución de las primas de riesgo sobre los activos riesgosos, reduciéndolas excesivamente mientras se forman burbujas de activos y aumentándolas demasiado cuando las burbujas estallan. Este patrón fue evidente durante la crisis financiera asiática de 1997-1998, la crisis financiera mundial de 2008 y la crisis en la zona del euro a partir de 2010. 
La lógica y el mecanismo que usa el gobierno para fijar los precios de referencia son muy diferentes de los que usa el mercado para fijar las primas de riesgo. En el primero de los casos, se implementan decisiones de política basadas en consideraciones económicas, sociales y políticas; mientras que son los comportamientos de maximización de beneficios –anclados por el precio determinado por el estado y que exigen una IDP sólida– los que determinan el accionar del mercado. 
Por lo tanto, el papel del mercado en la fijación de precios es inextricable de rol gubernamental. Efectivamente, hay una relación de retroalimentación compleja y no lineal entre ambos, por lo que desarrollar un sistema preciso para la fijación de los precios del capital depende de los dos actores. 
Hasta hace poco, los mercados de los países avanzados predominaron en la fijación de las primas de riesgo, debido a sus IDP maduras y con buen funcionamiento, que incluyen reglas claras y elevados niveles de transparencia para la formación de precios. Pero, incluso en los países avanzados, la influencia de los intereses creados puede conducir a fallos en la acción colectiva y, a su vez, a tasas de referencia incorrectas. 
Mientras tanto, dado que las IDP de muchas economías emergentes son incompletas o inmaduras, su influencia sobre la fijación de precios de mercado es relativamente débil. En los sistemas dominados por el estado, como el chino, desarrollar una IDP eficaz –que delinee los derechos y responsabilidades de los participantes del mercado, asegure la transparencia de la plataforma para los intercambios, y genere un proceso justo y equitativo para la resolución de disputas– es particularmente desafiante, porque el estado actúa como regulador, propietario de activos, operador de empresas y competidor en el mercado. 
En esos sistemas, el gobierno controla directamente las tasas de interés de referencia. Pero fijar la tasa correcta para los activos libres de riesgo es difícil cuando los flujos de capital pueden atravesar fácilmente las fronteras, algo que permite a los participantes del mercado explotar las discrepancias entre las tasas de los distintos países. 
Aquí reside el dilema (uno que China enfrenta actualmente) de las reformas orientadas al mercado. Si bien para mantener el desarrollo económico deben liberarse los flujos de capitales transfronterizos, las tasas de interés y los tipos de cambio, esas reformas traen aparejado el riesgo de burbujas de activos si se las implementa con precios de referencia distorsionados. 
Las economías emergentes han visto como el poder apalancado de los inversores distorsionó el proceso de formación de precios en las economías avanzadas golpeadas por la crisis. Evitar que esto ocurra en las economías emergentes exige que los líderes de esos países equilibren las políticas monetarias, fiscales y macroprudenciales de manera tal que permitan la fijación correcta de los precios para los activos libres de riesgo. 
Encontrar este equilibrio resulta aún más complejo debido a la influencia de las políticas de los países avanzados sobre las economías emergentes. Las tasas de interés excepcionalmente bajas y la flexibilización cuantitativa pueden ser adecuadas para las economías avanzadas que experimentan un lento crecimiento, pero pueden resultar problemáticas para las economías emergentes con dificultades para promover mecanismos de fijación de precios orientados al mercado. 

La raíz de todas las crisis de deuda soberana 
Los gobiernos no pueden endeudarse irresponsablemente en los mercados de crédito internacionales si no hay alguien dispuesto a prestar irresponsablemente. De modo que las autoridades encargadas de vigilar a los bancos deberían impedir que las instituciones bajo su control otorguen créditos de esa manera. 
Prestar dinero a gobiernos extranjeros es, en muchos sentidos, inherentemente más arriesgado que invertir en títulos de deuda privada no asegurados o en bonos basura. Cuando un ente privado necesita un préstamo, por lo general debe empeñar algún tipo de garantía, por ejemplo, una vivienda. 
Pero los gobiernos no ofrecen garantías, y su principal incentivo a devolver lo prestado (el temor de perder acceso a los mercados de crédito internacionales) se deriva de una adicción perversa. Los gobiernos que están obligados a pedir una y otra vez grandes sumas de dinero en el extranjero son precisamente aquellos que muestran una incapacidad crónica de financiarse con impuestos internos o con préstamos en el mercado local. 
Por lo general, los préstamos mercantiles se rigen por contratos que limitan la capacidad de los deudores para correr riesgos. Las condiciones para la obtención de préstamos o para la emisión de bonos normalmente obligan al beneficiario a tener siempre disponible una cantidad mínima de capital propio o efectivo. 
Y las leyes que rigen los mercados de valores obligan a los emisores de bonos corporativos a informar claramente sobre todos los riesgos posibles. Pero, como nos enseña la caída de Grecia, los gobiernos pueden falsear la realidad descaradamente o cometer fraude contable sin temor a sanciones. 
Cuando un ente privado no paga sus deudas, se inicia un procedimiento de quiebra o reorganización bajo la supervisión de un tribunal competente, por el cual incluso los acreedores sin garantías que reclamar tienen alguna esperanza de recuperar una parte de lo invertido. Pero para los estados soberanos no hay procedimientos de quiebra ni una jurisdicción legal donde renegociar sus deudas. 
Se dice que la deuda pública es más segura, porque los estados pueden recaudar impuestos, mientras que los deudores privados no tienen un derecho legal a recibir ganancias o salarios que les permitan cumplir con sus obligaciones. Pero en la práctica, la capacidad de recaudar impuestos es limitada, además de que es cuestionable el derecho moral o legal de los gobiernos para obligar a futuras generaciones de ciudadanos a devolver sus deudas con acreedores extranjeros. 
Es decir que dar prestado a estados soberanos supone riesgos muy difíciles de evaluar, que solamente deberían asumir jugadores especializados y dispuestos a enfrentar las consecuencias. A lo largo de la historia, el crédito soberano fue actividad reservada a unos pocos financistas intrépidos, astutos para los negocios y conocedores de las artes de gobierno. 
El precursor del cambio fue el Citibank, que redirigió un flujo de petrodólares hacia regímenes cuestionables (es famosa la declaración de su director ejecutivo, Walter Wriston, en el sentido de que los países no quiebran). Era un negocio más lucrativo que prestar dinero a clientes tradicionales: unos pocos banqueros podían invertir sumas enormes y apenas tenían que investigar los antecedentes de los solicitantes. 
Estos se dieron un festín con los títulos de deuda de alta rentabilidad relativa de países como Grecia, que exigían apartar muy poco capital. Pero aunque la calificación de la deuda era alta, ¿cómo puede alguien poner valor objetivo a una obligación que no tiene una garantía de respaldo y es prácticamente inejecutable? 
Los préstamos bancarios a estados soberanos han sido un desastre por partida doble; por un lado, fomentaron el sobreendeudamiento, especialmente en países con gobiernos irresponsables o corruptos. Además, gran parte del riesgo lo asumen los bancos (en vez de, por ejemplo, los fondos de cobertura); y los bancos cumplen una función central como facilitadores del sistema de pagos, de modo que una crisis de deuda soberana puede hacer estragos. 
La solución para romper el vínculo entre crisis de deuda soberana y crisis bancarias es muy sencilla: prohibir a los bancos otorgar préstamos cuando la evaluación de la disposición y capacidad de los deudores para pagar indica que dar crédito es un salto al vacío. 
Es cierto que los gobiernos tendrían dificultades para obtener préstamos en el extranjero, pero para sus ciudadanos eso no sería una imposición sino una ventaja. Además, reducir el acceso de los gobiernos al crédito internacional (y, por extensión, inducir en ellos una mayor responsabilidad fiscal) tal vez ayude a los deudores a ser más emprendedores y productivos. 
Estas restricciones no resolverán la crisis que actualmente enfrentan Portugal, Irlanda, Grecia o España. Pero va siendo hora de que Europa y el mundo dejen de tambalearse entre una solución precaria y la siguiente, para enfrentar los verdaderos problemas estructurales. 

Las raíces de la crisis financiera de los Estados Unidos 
CAMBRIDGE – Los desesperados intentos de la Reserva Federal de los Estados Unidos para impedir que la economía de este país se hunda son notables por al menos dos razones. En primer lugar, hasta hace tan sólo unos meses, la opinión general era la de que los EE.UU. evitarían la recesión. 
En gran medida, la crisis de los EE.UU. fue provocada por la Reserva, ayudada por las ilusiones que se hacía el gobierno de Bush. Un culpable principal no fue otro que Alan Greenspan, que dejó al actual Presidente de la Reserva Federal, Ben Bernanke, una situación terrible, pero este último fue uno de los gobernadores de la Reserva en el período de Greenspan y tampoco él diagnosticó correctamente los problemas en aumento debidos a sus intervenciones. 
En aquel momento fue cuando la Reserva abrió los grifos monetarios para intentar luchar contra una desaceleración económica. La Reserva derramó dinero en la economía de los EE.UU. y redujo drásticamente su principal tipo de interés –el de los fondos federales– del 3,5 por ciento en agosto de 2001 a tan sólo el 1 por ciento a mediados de 2003. 
Por lo general, la expansión monetaria facilita el endeudamiento y reduce sus costos en toda la economía. También suele debilitar la moneda y aumentar la inflación. 
Lo distintivo de esta ocasión fue que el nuevo endeudamiento se concentró en la vivienda. Por lo general, es cierto que los tipos de interés más bajos estimulan la compra de viviendas, pero esta vez, como ahora ha quedado de manifiesto, los bancos comerciales y de inversión crearon nuevos mecanismos financieros para ampliar el crédito destinado a viviendas a personas poco solventes. 
El aumento de la compra de viviendas aumentó los precios de éstas, con lo que los bancos pensaron que era seguro prestar dinero a personas poco solventes. Al fin y al cabo, si no hacían frente a sus pagos, la propiedad de sus casas pasaría, revalorizada, a los bancos: al menos ésa era la teoría. 
Lo asombroso ha sido que la Reserva, dirigida por Greenspan, se quedara con los brazos cruzados mientras el auge del crédito se aceleraba y se disparaba hacia un desplome posterior. Hubo algunos que no participaron, pero no muchos en el propio sector financiero. 
En un momento decisivo de 2005, cuando era gobernador, pero aún no Presidente de la Reserva, Bernanke describió el auge de la vivienda como el reflejo de un sistema financiero prudente y bien regulado, no una burbuja peligrosa. Sostuvo que cantidades inmensas de capital extranjero pasaban por los bancos estadounidenses hacia el sector de la vivienda porque los inversores internacionales apreciaban “la profundidad y la complejidad de los mercados financieros del país (que, entre otras cosas, han permitido un acceso fácil de las familias a la riqueza inmobiliaria)”. 
Los precios de las viviendas llegaron a su tope máximo a medida que se redujeron los préstamos y después los precios empezaron a bajar. La burbuja inmobiliaria estaba reventando en el otoño pasado y los bancos con gran cantidad de hipotecas empezaron a comunicar pérdidas enormes, a veces lo bastante grandes para destruir el banco, como en el caso de Bear Stearns. 
Al reducirse el gasto con el desplome de la vivienda, la Reserva, para intentar prevenir una recesión y ayudar a los bancos con balances frágiles, ha estado reduciendo los tipos de interés desde el otoño de 2007, pero esta vez la expansión del crédito no se está dirigiendo a la construcción de viviendas, sino a la especulación con los precios de las materias primas y las divisas extranjeras. 
La política de dinero fácil de la Reserva está alimentando ahora la inflación de los EE.UU. y no la recuperación. Los precios del petróleo, de los alimentos y del oro han saltado hasta niveles sin precedentes y el dólar se ha depreciado hasta niveles nunca vistos. 
Si intensifica demasiado la continua expansión monetaria, no impedirá una depresión profunda, sino que, al contrario, podría crear estanflación: inflación junto con contracción económica. 
En todo el mundo puede haber efectos similares, en la medida en que los bancos extranjeros se encuentren también con hipotecas estadounidenses impagadas en sus balances o si, en el peor de los casos, se consolida una crisis financiera general. Sin embargo, aún existen posibilidades de que el bache económico de los EE.UU. quede limitado principalmente a este país, en el que se han concentrado el auge y la depresión de la vivienda. 

Las raíces de la rápida recuperación de China 
BEIJING – Se calcula que en 2009 el PIB de China creció un 8,7 por ciento anual –una vez más la tasa mayor del mundo– y el aumento en el cuarto trimestre ascendió al 10,7 por ciento, frente al 6,3 por ciento en el cuarto trimestre de 2008. Para gran parte del mundo, la capacidad de China para quitarse de encima la crisis financiera mundial y mantener una fuerte trayectoria de crecimiento en 2010 y 2011 parece demasiado fácil. 
Las firmes y decisivas políticas de estímulo, aplicadas con diestra oportunidad al comienzo de la crisis financiera, desempeñaron, desde luego, un papel importante en la rápida recuperación de China. En fecha tan temprana como octubre de 2008, cuando la crisis golpeó por primera vez, el Gobierno de China aprobó un amplío plan de medidas encaminado a impedir que la economía siguiera empeorando. 
La llamada política monetaria “moderadamente relajada” del país también desempeñó su papel al permitir que el crédito bancario aumentara casi un 34 por ciento en 2009 y la oferta de dinero M2 un 27 por ciento. El crecimiento monetario puede aumentar las presiones inflacionistas y el riesgo de una burbuja de los activos más adelante, pero ayudó a velar por que la economía de China no cayese en una recesión profunda cuando golpeó la crisis financiera. 
Pero la gestión de la crisis por parte de China es sólo una parte de la historia. No explica por qué otros países que adoptaron medidas aún más firmes no produjeron una recuperación igualmente rápida ni por qué el Gobierno de China parece tener más margen de maniobra que otros. 
El presupuesto de China tenía superávit, en realidad, y su proporción deuda-PIB era sólo del 21 por ciento antes de la crisis (ahora es del 24 por ciento, aproximadamente), muy inferior al de todas las demás economías importantes, lo que brindó libertad a las autoridades chinas para gastar con vistas a afrontar la crisis. Además, el nivel de créditos morosos en los bancos chinos era muy bajo, cuando se desplomó Lehman Brothers, lo que permitió a las autoridades chinas dejar que aumentara para luchar contra la crisis. 
Una gestión macroeconómica prudente durante el auge de China, incluido un autoajuste temprano, situó a China en una posición favorable. La economía de China había disfrutado de un auge desde 2004, pero los funcionarios no se hicieron a un lado para “dejar que el mercado decid[ier]a”. 
El gobierno fue endureciendo sus políticas a medida que la economía seguía creciendo intensamente gracias a las burbujas de activos, el elevado gasto en inversión de las administraciones locales y la intensa demanda de productos chinos en los mercados mundiales. El recalentamiento del mercado de la vivienda tocó a su fin a finales de septiembre de 2007, con lo que se cercenó una burbuja naciente a escala nacional, y el mes siguiente se pinchó una burbuja del mercado de valores. 
A consecuencia de ello, en el cuarto trimestre de 2007, un año antes de que golpeara la crisis financiera, la economía de China empezó a enfriarse. La tasa de crecimiento trimestral se desaceleró del 13 por ciento en el cuarto trimestre de 2008 al 9 por ciento en el tercer trimestre de 2009. 
En resumen, como China comenzó el ajuste un año antes de la crisis mundial, su economía salió a flote antes que las de otros países. La enseñanza que de ello se desprende es la de que se deben gestionar los auges con destreza y se debe supervisar a los financieros en su persecución de réditos cada vez mayores, cosa que es no menos aplicable a las economías desarrolladas que a una economía en desarrollo como China. 
Las políticas macroeconómicas de China probablemente sigan siendo demasiado “administrativas”. Cuando muchos de los más importantes agentes de una economía son insensibles a las señales que dan los precios del mercado, como en China, la política económica ha de ser administrativa para tratar eficazmente con dichos agentes, pero una ventaja de ese sesgo administrativo durante los treinta últimos años es la de que, al menos la mayoría de las veces, China ha sido prudente con el recalentamiento y ha estado decidida a intervenir siempre que fuera necesario enfriar la economía, pese a las protestas de participantes “entendidos” en el mercado. 
Desde luego, las autoridades han sido a veces demasiado prudentes, pero en el caso de una economía en su fase temprana de desarrollo y de una primera generación de empresas con joven vitalidad, la cautela excesiva parece mejor que lo opuesto. De hecho, cuando el crecimiento económico de un país supera continuamente el 9 por ciento, probablemente las autoridades no puedan ser demasiado prudentes. 
No cabe duda de que una gestión macroeconómica estatal demasiado intensa puede retrasar las necesarias reformas orientadas al mercado, pero la crisis financiera ha mostrado que una economía de mercado del siglo XXI requiere una participación estatal para funcionar. En el caso de una economía en desarrollo como China, es mejor tener un gobierno que desempeñe un papel activo para evitar los altibajos que las economías occidentales experimentaron en sus primeros tiempos... y siguen experimentando en la actualidad. 

Las reglas de la reconstrucción 
La reconstrucción del Líbano, tan cuidadosa y esforzadamente llevada a cabo en la década de los noventa, corre ahora el riesgo de ser deshecha. Pero el Líbano no está solo en esta situación: según las Naciones Unidas y varios estudios independientes, los países en transición de la guerra a la paz tienen una probabilidad en dos de caer de nuevo en conflicto. 
La República Democrática del Congo (RDC), por ejemplo, acaba de celebrar sus primeras elecciones en cuarenta años. La estabilidad de la región de los Grandes Lagos de África, tal vez la zona más violenta de ese continente, dependerá del éxito del proceso de paz y de la reconstrucción. 
Cuando las guerras terminan, los países comienzan una transición multidimensional. La violencia debe dar lugar a la seguridad de los ciudadanos; la ilegalidad y la exclusión política deben dar lugar al estado de derecho y a un gobierno participativo; la polarización étnica, religiosa o de clase o casta debe dar lugar a la reconciliación nacional y las economías destruidas por la guerra deben transformarse en economías de mercado operantes, que les permita a la gente común y corriente tener un sustento digno. 
Dado que la reconstrucción económica se lleva a cabo como parte de esta transición, es fundamentalmente diferente del desarrollo, en el sentido tradicional del término. Para tener éxito, la transición a la paz requiere la desmovilización, el desarme y la reintegración de los excombatientes así como la reconstrucción y la rehabilitación de los servicios y la infraestructura. 
Para alcanzar esos fines, el objetivo de la paz debe prevalecer sobre el del desarrollo, en caso de que los dos entren en conflicto. Con frecuencia, no se pueden alcanzar –ni son deseables siquiera– las políticas económicas óptimas y las buenas prácticas internacionales. 
Sin duda, la legitimidad del gobierno o de otro órgano encargado de la formulación de políticas determinará lo que es posible en materia de política económica. Un gobierno nacional interino débil –o una administración de las Naciones Unidas o de un país extranjero ocupante– no debe intentar aplicar políticas como, por ejemplo, la privatización de los recursos naturales en los casos en que hacerlo podría incitar una resistencia política. 
De hecho, es probable que una política de privatización al inicio de la transición resulte contraproducente de por sí , porque la incertidumbre sobre los derechos de propiedad durará algún tiempo. Por lo tanto, se necesita un nuevo criterio para medir el éxito. 
El éxito de la desmovilización y la reconciliación en El Salvador, por ejemplo, garantizaron la consolidación de la paz después de la brutal guerra civil de la década de los ochenta. Sin embargo, en otros casos en que se ha ignorado la primacía de la política en la transición a la paz las consecuencias han sido trágicas. 
El fracaso en desmovilizar y reconciliar a las distintas facciones en el Líbano, donde Hizbolá permaneció armado pese a su transformación en un partido político, hizo que la beligerancia siguiera efervescente por debajo de la superficie. Asimismo, el fracaso de los procesos de paz en Angola y Haití y los diversos reveses en Camboya y Nicaragua durante la década de los noventa reflejan el fiasco de la desmovilización e integración. 
En Kosovo, por ejemplo, la transformación del Ejército de Liberación de Kosovo en una fuerza civil de paz ha causado gran inseguridad a lo largo de los años. Esto es algo que la administración de las Naciones Unidas puede llegar a lamentar en última instancia, si la decisión sobre el estatuto final de esa provincia no condujera a su independencia. 
La explotación comercial de las ricas reservas de petróleo y gas existentes en el llamado Timor Gap podría haber facilitado la reconstrucción y haber creado puestos de trabajo para el 30 por ciento de la mano de obra desempleada. En cambio, con la aprobación entusiasta del FMI, Timor Oriental creó un "fondo del petróleo" semejante al de Noruega a fin de ahorrar dinero para tiempos de apremio, pero en Timor Oriental esos tiempos son los actuales. 
El Irak también brinda numerosos ejemplos de los peligros creados por la fijación equivocada de las prioridades. Las primeras medidas encaminadas a privatizar la industria petrolera del Irak resultaron desastrosas y confirmaron a muchos iraquíes que las fuerzas ocupantes de los Estados Unidos estaban decididas a "robarse" la riqueza del país y, por tanto, avivaron las llamas de la resistencia violenta. 
Al borde de la guerra civil, el Irak acaba de anunciar una reestructuración de su deuda externa. En lugar de mejorar los servicios y las condiciones de vida en zonas en las que podría haber contribuido a consolidar la paz, el Gobierno, a petición de los Estados Unidos, asignará centenares de millones de dólares para pagar a los bancos de inversión, las empresas de contabilidad y los asesores jurídicos que prestan asistencia con vistas a esa refinanciación. 
Si los encargados de la formulación de políticas no le dan prioridad absoluta a la reconstrucción y a la reinserción –en vez de buscar políticas económicas óptimas– la paz puede ser efímera. Pese a sus fracasos, es probable que las Naciones Unidas sean la organización mejor posicionada para supervisar tales esfuerzos. 

El renacimiento ruso 
El renacimiento nacional y la nueva firmeza de Rusia durante el gobierno del Presidente Vladimir Putin no es en realidad de origen interno, sino que refleja unas condiciones internacionales sumamente favorables. Los precios del petróleo y del gas están por las nubes, los Estados Unidos están agobiados por problemas graves en el Iraq y el Oriente Medio y Occidente está dividido sobre cómo debe actuar con Rusia. 
El gobierno de Putin se ha apresurado a aprovechar esa situación favorable. Sin embargo, aunque algunas de las iniciativas del Kremlin parecen claras y razonables, otras no pueden considerarse precisamente racionales o previsoras. 
Por ejemplo, el deseo de Rusia de tomar participaciones en los mercados de distribución de gas de Europa es muy acertada y totalmente legítima, en vista de los activos energéticos de Rusia y de su capacidad en materia distribución de gas y petróleo. Asimismo, las medidas adoptadas por Rusia para aumentar su influencia en los países del Asia central ricos en energía van encaminadas a consolidar la posición de Rusia como importante proveedor de energía. 
Las autoritarias presiones de Rusia para con Georgia y su apoyo a los movimientos secesionistas de Osetia del Sur y Abjasia, repúblicas no reconocidas dentro de Georgia, encienden pasiones y corren el riesgo de desestabilizar el ya tenso Cáucaso septentrional. Si la inestabilidad provoca una guerra abierta, a Rusia le resultará imposible evitar sus consecuencias. 
Naturalmente, el Presidente de Georgia Mijail Saakashvili puede ser a veces desconsiderado y arrogante, pero, si la política de Rusia para con él permite que los acontecimientos en Georgia se descontrolen, se considerará responsable a Rusia. Como este país reclama la condición de potencia mundial, se espera de él que dé muestras de moderación y responsabilidad. 
Pero el mero e intenso deseo de exhibir fuerza parece arrollador para el Kremlin. Se debe al deseo de compensar los años de humillación de Rusia después del hundimiento de la URSS, en los que Occidente pasaba por alto los intereses y las opiniones de Rusia. 
Ese persistente resentimiento puede servir para explicar el comportamiento algo descortés y las bromas de dudoso gusto de Putin en sus tratos con sus homólogos occidentales. También puede haber sido la causa de la irracional decisión de Rusia de incumplir su promesa de entregar a Polonia los archivos que documentan la matanza de miles de oficiales polacos por orden de Stalin en el bosque de Katyn al estallar la segunda guerra mundial. 
Según relató recientemente The New York Times , en una de sus reuniones oficiosas con Bush, Putin enseñó al Presidente de los Estados Unidos su perro labrador y dijo: "Más grande, más fuerte, más resistente, más rápido y más avieso que Barney" (el perro de Bush). 
Necesita a los Estados Unidos y a Occidente para realizar su ambiciosa iniciativa encaminada a crear centros internacionales de enriquecimiento de uranio y necesita los mercados occidentales, los mayores consumidores de gas y petróleo de Rusia. Además, a Occidente es adonde la rica y poderosa minoría selecta rusa le gusta viajar, ir de compras y enviar a estudiar a sus hijos. 
Pero el comportamiento de Rusia caracterizado por la exhibición de su fuerza inspira perplejidad y cautela a los dirigentes occidentales, lo que parece una forma equívoca por parte del Kremlin de afianzar la nueva talla de Rusia. Una política exterior pendenciera dificulta los contactos y los acuerdos. 
¿Qué ocurrirá, si la fuerza bruta y el lenguaje agresivo resultan inadecuados para la tarea de asegurar los intereses nacionales rusos? Nadie puede decirlo, pero la historia de Rusia a ese respecto no es una fuente de esperanza. 

Están llegando los rusos -con efectivo 
¿Quién podría haber pensado que, dado el caos que vivía Rusia en los años 1990, sólo diez años después estaría en condiciones de rescatar a un país desarrollado? Aún más sorprendente es el hecho de que la mano solidaria con Islandia aparece en un momento en que el mercado bursátil interno está en caída libre y las operaciones en la bolsa de Moscú se suspenden como cosa de todos los días. 
El Kremlin piensa que ahora es el momento de comprar activos baratos y de utilizar la actual crisis financiera para surgir como un poderoso actor económico global. Como observó el primer ministro Vladimir Putin en un encuentro reciente con el CEO del banco estatal VTB, “¿Quizá deberíamos comprar algo (en el extranjero)? 
Después de la guerra entre Rusia y Georgia, Occidente tiene miedo de que el gobierno de Rusia utilice su efectivo no sólo con fines económicos, sino como la herramienta de una política exterior agresiva. ¿Occidente acaso debería considerar seriamente bloquear las inversiones rusas en el exterior como una manera de ejercer influencia sobre Rusia? 
Esto es válido incluso si la expansión económica está encabezada por compañías estatales y por fondos de riqueza soberanos rusos. Al invertir en activos norteamericanos y europeos, el gobierno y las elites empresariales de Rusia están comprando una participación en la economía global. 
El gobierno de Rusia acaba de anunciar un plan de salvataje de 130.000 millones de dólares para el sistema bancario del país; como porcentaje del PBI, esta cifra sería equivalente a aproximadamente 1,3 billón de dólares en Estados Unidos -casi el doble del plan de Paulson-. Sin embargo, incluso este paquete no ha cercenado significativamente los fondos de riqueza soberanos de Rusia ni sus reservas monetarias, que son las terceras en importancia en el mundo. 
El Fondo de Reserva del gobierno, creado para proteger a la economía de una caída de los precios del petróleo, representa 140.000 millones de dólares, y el Fondo de Bienestar Nacional, cuya principal intención es la de solucionar la inminente crisis de pensiones, cuenta con otros 130.000 millones de dólares. Este último, aunque todavía no es oficialmente un “fondo de riqueza soberano”, ya está entre los 10 fondos más importantes de este tipo, compitiendo con la Agencia de Inversión de Brunei. 
Un Fondo de Riqueza Soberano ruso combinado (que excluya el medio billón de dólares en reservas de moneda extranjera) rivalizaría con Temasek Holdings de Singapur (actualmente sexto en el mundo) y se ubicaría apenas detrás de China Investment Corporation. Por diseño, estos fondos están destinados a ser invertidos fuera de Rusia. 
En total, las 25 empresas rusas más importantes son poseedoras de 59.000 millones de dólares en activos extranjeros y son los terceros inversores en importancia en economías emergentes, detrás de Hong Kong y Brasil. Aunque la crisis financiera haya azotado la bolsa rusa, algunas de las empresas mejor administradas se ven menos afectadas que sus contrapartes occidentales y, por lo tanto, el año próximo saldrán de compras en el mercado global. 
Las inversiones extranjeras de las corporaciones rusas ya han generado un debate acalorado tanto en Estados Unidos como en Europa -incluso cuando la inversión esté en manos de una empresa privada-. La mayor controversia giró en torno de una fusión que SeverStal, el gigante del acero ruso, pretendía concretar con Arcelor, con sede en Luxemburgo. 
Sin embargo, la hostilidad hacia la inversión por parte del gobierno (y de compañías gubernamentales) de Rusia ha sido casi universal hasta hace poco. Los estrategas políticos de Estados Unidos y Europa no confían en que los gobiernos extranjeros (y sus fondos de riqueza soberanos) inviertan únicamente por motivos comerciales. 
Pero la crisis financiera hace que Occidente se ponga feliz de encontrar “amigos con efectivo”. Durante su visita a Rusia en junio, el secretario del Tesoro de Estados Unidos, Henry Paulson, enfatizó que Estados Unidos está interesado en acoger la inversión rusa, incluso la inversión de fondos de riqueza soberanos de Rusia. 
Claro que el gobierno de Rusia todavía necesita establecer una estructura transparente y responsable para manejar su riqueza soberana. Si lo hace, ayudará a convencer a otros países de que la agenda del gobierno es económica, no política. 
En una medida sin precedentes, el gobierno reemplazó a una gran cantidad de burócratas en las juntas de estas empresas por directores independientes (incluso, entre ellos, un par de extranjeros). Si bien es improbable que los fondos de riqueza soberanos y las empresas estatales de Rusia cambien de la noche a la mañana, seguramente se volverán más transparentes y eficientes en el futuro cercano. 
El beneficio clave de la inversión extranjera rusa no es económico, sino que ayuda a Rusia a convertirse en un ciudadano global. Consideremos a las elites rusas, que compran casas en Londres, esquían en los Alpes y educan a sus hijos en Suiza. 

La opción Sarkozy 
PARIS – Desde el Cáucaso en agosto de 2008 hasta Oriente Medio en enero de 2009, ¿Francia, bajo la presidencia de Nicolas Sarkozy, intenta encarnar lo que podría llamarse ampquot;Occidente por omisiónampquot;, haciendo un uso máximo de la ventana de la oportunidad abierta por la transición presidencial de Estados Unidos? 
¿O acaso Sarkozy simplemente intenta capitalizar su visibilidad global para reforzar su popularidad en casa, donde una mayoría de los ciudadanos franceses sigue respaldando el liderazgo diplomático de su presidente hiperactivo? A pesar de su intento fallido de orquestar un cese del fuego entre Israel y Hamas, ¿no estaba en lo correcto al intentarlo? 
Para los franceses, la determinación de actuar de Sarkozy, a pesar de las probabilidades, parece muy superior al cinismo pasivo de aquellos que pregonan la abstención o se contentan a sí mismos con palabras vacías. 
Más allá de su impacto en Oriente Medio, el intento fallido pero valiente de Sarkozy de actuar como intermediario representa una ventana interesante a los métodos y ambiciones en materia de política exterior de la Francia de hoy. Ya que el interrogante esencial respecto de la diplomacia al estilo Sarkozy es si refleja una estrategia bien definida, basada en una visión clara del mundo, o simplemente expresa un activismo astuto y pragmático que aplica un agudo instinto político doméstico al terreno de los asuntos exteriores. 
Sarkozy es un hombre proclive a seguir sus instintos. No teoriza sobre lo que se debería hacer; simplemente lo hace, sin ningún prejuicio o limitación de tipo ideológico. 
Sin embargo, a medida que pasa el tiempo, uno percibe que está surgiendo algo así como una nueva autodefinición francesa, que probablemente sea la más claramente ampquot;occidentalampquot; de la historia de la Quinta República. Como candidato presidencial, a Sarkozy muchas veces se lo describía como ampquot;Sarkozy el norteamericanoampquot;, una expresión que aludía a su estilo proclive a la acción, a su gusto por ampquot;ostentaciónampquot; y a la manera muy norteamericana en la que usaba su historia personal para ganar el respaldo de los posibles votantes. 
Esto no es únicamente porque él haya querido que Francia actuara, desde el Cáucaso hasta Oriente Medio, en nombre de Europa y de sí misma en un momento en que Estados Unidos no cumplía con su rol. Tampoco es simplemente el resultado de la decisión de Sarkozy de acercar a Francia a Estados Unidos, una maniobra que culminará simbólicamente con el posible retorno de Francia a la estructura militar integrada de la OTAN en abril de 2009. 
En un sentido más profundo, la diplomacia de Sarkozy refleja cambios en la opinión que tiene el presidente francés sobre la idea de ampquot;Occidenteampquot; en el mundo globalizado de hoy. Bajo Charles de Gaulle, Francia combinaba la lealtad a la causa occidental en tiempos de crisis con una fuerte voluntad de promover su independencia diplomática y su libertad de maniobras. 
No se puede decir lo mismo de Sarkozy, a pesar de que él afirme lo contrario. Su reacercamiento a Gran Bretaña y su notable distanciamiento de Alemania no son, desde esta perspectiva, en absoluto accidentales. 
En un mundo donde, en términos comparativos, hay menos Estados Unidos debido al ascenso de China y de la India y el resurgimiento de Rusia, y menos Europa en términos diplomáticos y estratégicos (debido a la parálisis institucional), si no en términos económicos y culturales, Francia, según Sarkozy, debe definirse claramente como parte de Occidente. 
Y, como la noción misma de Occidente hoy debe analizarse y probablemente redefinirse para el siglo XXI, entonces Francia debe desempeñar un papel central en este acto de reevaluación. ¿Occidente es un concepto definido sobre todo por su cultura política -es decir, democracia y derechos humanos-, por su dimensión cultural, que incluye la religión, o simplemente por sus implicancias diplomáticas y estratégicas -vale decir, frente el ascenso de nuevas potencias? 
Francia no está en la misma liga que Estados Unidos en términos de poder e influencia. Es más, sería paradójico que, justo cuando Estados Unidos declara su voluntad de apelar más a sus aliados, particularmente sus aliados europeos, el concepto de Occidente en realidad lleve a la reducción, si no al entierro, del ideal europeo. 

El dilema del ahorrista 
BRUSSELS – Las tasas de interés ahora están cerca de cero en todo el mundo desarrollado (Estados Unidos, Europa y Japón). Sin embargo, la economía global se está desacelerando, y los mercados financieros se fueron en picada durante el verano. 
El corazón de cualquier economía es el mecanismo por el cual los fondos se canalizan de los ahorristas a los inversionistas. En tiempos normales, los mercados de capital desempeñan esta función sin complicaciones; sin embargo, de vez en cuando, estos mercados se descomponen debido a grandes cambios repentinos en las percepciones sobre el riesgo de importantes tipos de activos. 
China experimentó una sorpresa similar cuando el gobierno de EE.UU. perdió su calificación AAA. Pero en ningún lugar el problema es más agudo que en Europa, o mejor dicho, en la eurozona, donde los ahorristas alemanes repentinamente están descubriendo riesgos en toda la periferia europea. 
Lo que es cierto para Alemania también es cierto para la mayoría de los países del norte de Europa, muchos de los cuales ahora tienen excedentes de cuenta corriente que son aún mayores cuando se los expresa como una proporción del PIB. Los hogares de estos países continúan ahorrando, acumulando depósitos en sus bancos locales y comprando bonos por intermedio de sus asesores patrimoniales locales. 
Grecia, Irlanda y Portugal no se consideran debido a que sus bonos ya no califican como de grado de inversión, lo que significa que a los bancos no se les permite vender dichos bonos a los ahorristas individuales. Sin embargo, aún los de grado de inversión de España e Italia han sido repentinamente clasificados como precarios, lo que deja entrever que los gerentes de riesgos en todas partes aconsejan a los inversionistas reducir su exposición. 
El problema fundamental es simple: el mercado no puede retornar a un equilibrio cuando los ahorristas no quieren prestar a aquellos quienes estarían dispuestos a tomar dichos ahorros. 
En Europa, las tasas más bajas hacen que se corra el riesgo de agravar el problema ya que reducen los beneficios que reciben los ahorristas. Cuando el rendimiento de los bonos del Gobierno alemán caiga al 2%, lo cual es un rendimiento negativo en términos reales, los ahorristas alemanes deberán redoblar sus esfuerzos para alcanzar una meta determinada para sus ingresos por jubilación. 
Esta es la razón por la cual la actual espiral de tipos de interés cada vez más bajos en Alemania (y el norte de Europa) y de primas de riesgo más altas en la mayor parte del resto de la eurozona es tan destructiva. De esta manera, las tasas de interés más bajas pueden conducir a un menor consumo en los países con superávit, lo que a su vez aumenta la oferta de fondos prestables. 
De hecho, los mercados bursátiles caen precisamente porque los inversores temen que la prima de riesgo que está en constante aumento en los países periféricos de la eurozona los obligará a dejar de consumir e invertir, lo que conducirá a tasas alemanas más bajas, y que por lo tanto inducen a los hogares alemanes a reducir también su consumo. Sin embargo, la débil economía alemana hace que los ajustes en la periferia sean aún más difíciles. 
La forma más radical de romper este círculo vicioso sería la introducción de eurobonos. En dicho caso, las primas de riesgo nacionales desaparecerían, y los ahorristas alemanes no tendrían ningún problema en invertir sus ahorros en la periferia de la eurozona, sabiendo a ciencia cierta que el gobierno alemán, en última instancia, sería quien asumiría la responsabilidad financiera por los bonos gubernamentales de dichos países. 
Esta es la razón por la cual a los participantes del mercado les gusta decir repetitivamente que únicamente los eurobonos pondrán poner fin a la crisis. Sin embargo, los eurobonos también crearían enormes problemas de incentivos, porque los deudores de la periferia de la eurozona ya no tendrían temor a los castigos de los mercados y, por lo tanto, podrían ser inducidos a consumir e invertir demasiado. 
Dicho de otra manera, la eurozona necesita un Fondo Monetario Europeo que evite que este círculo vicioso se cierre más, al proporcionar financiación puente cuando los mercados de capitales se descompongan. Europa tiene ahora una institución de este tipo que es el Mecanismo Europeo de Estabilidad Financiera, pero el EFSF necesita estar mucho mejor financiado para que pueda cumplir esta función. 
Pero aún la creación de un Fondo Monetario Europeo no puede salvar a la economía mundial si se rompe la confianza entre China y EE.UU. La pérdida del gobierno de Estados Unidos de su calificación AAA es una primera señal de que el lugar más importante a donde sale el exceso de ahorros de China podría estar perdiendo su atractivo. 
El lección básica que surge de la crisis del euro y de la rebaja de calificación de Estados Unidos es simple: en vista de que muchos países tienen problemas crónicos de exceso de ahorros (Alemania, Japón, China, los países exportadores de petróleo), la economía mundial no se puede recuperar sin encontrar maneras de canalizar este exceso de ahorros hacia economías que son solventes y están dispuestas a pedir prestado. 

Los alarmistas de la mesa redonda 
CHICAGO – ¿Con qué frecuencia vemos a los capitalistas gritar y hasta ir a la corte para defender el principio de que los propietarios legítimos no pueden ejercer ningún control sobre su propiedad? No está sucediendo en América Latina ni en la Suecia socialista, sino en Estados Unidos de América. 
Los capitalistas en cuestión son nada menos que el escalón superior de los Estados Unidos corporativos: la Mesa Redonda Empresaria, un grupo poderoso compuesto por los máximos responsables ejecutivos de las principales corporaciones estadounidenses, que promueve políticas públicas pro-empresariales. 
Para ser electo, un miembro de una junta necesita ser nominado por la junta actual, donde los ejecutivos tienen considerable influencia. Como resultado, los miembros de las juntas deben su lealtad a los gerentes que directa o indirectamente los designan –y en consecuencia tienen poco incentivo para disentir, para no ser castigados con la exclusión. 
Para revertir esta situación, se les debe permitir a los inversores institucionales proponer su propia lista de directores. La posibilidad de ser rechazados en una elección real naturalmente haría que los miembros de las juntas asumieran su responsabilidad frente a los accionistas, obligando indirectamente a los ejecutivos a hacer lo mismo. 
Lo hizo en un formato muy ligero. Las empresas con una participación pública inferior a 75 millones de dólares estaban exentas, y los accionistas que quieren proponer una lista deben tener al menos el 3% del derecho de votación de los títulos de la compañía, y haberlo tenido sin interrupción durante por lo menos tres años. 
El fondo de pensión promedio tiene un rendimiento anual del 70%, lo que significa que la probabilidad de que una acción se retenga de manera ininterrumpida durante más de tres años es inferior al 3%. De manera que para alcanzar ese 3% del derecho de votación y mantenerlo durante tres años sin interrupción, habría que reunir cientos de instituciones. 
“Mientras nuestro país se esfuerza por salir de esta recesión”, escribió su director ejecutivo, “las empresas norteamericanas necesitan concentrarse en crear empleos y fomentar la innovación que nos vuelva a poner en el camino de un crecimiento económico sostenido. Esta intrusión sin precedentes en áreas históricamente reservadas a los estados maniataría a los directores y las juntas, excluiría a la vasta mayoría de los accionistas minoritarios y exacerbaría el interés en el corto plazo que hoy se ve como una de las causas principales de la crisis financiera”. 
Irónicamente, en 2007, en respuesta a una propuesta anterior de la SEC para otorgar poder de acceso a los accionistas, Wachtell, Lipton, Rosen ampamp; Katz, una firma legal conocida por sus posturas en contra de los derechos de los accionistas, utilizó el argumento contrario: “Ninguna crisis del mundo real ha demostrado que el sistema actual necesite una revisión radical. 
En otras palabras, si al mercado accionario le está yendo bien, no deberíamos cambiar las reglas del juego a las que se atribuye este éxito. Pero si al mercado accionario le está yendo mal, las reglas del juego no son responsables y no podemos permitirnos cambiarlas. 
Para bloquear la regla, la Mesa Redonda Empresaria presentó una demanda ante la Corte de Apelaciones de Estados Unidos para invalidarla. La regla había estado sometida a revisión durante años, pero la Mesa Redonda Empresaria acusó a la SEC de “no haberse comprometido en una elaboración de leyes basada en evidencia”, porque no evaluó los efectos de la regla en materia de “eficiencia, competencia y formación de capital”, como requería la ley. 
En Italia está en vigencia una regla similar desde 2005, y nada indica que se haya afectado la eficiencia, la competencia o la formación de capital. Hay, sí, un cierto indicio temprano de que los miembros de las juntas nombrados por los inversores institucionales tienen la valentía de hacer frente a los directivos cuando se trata de una excesiva compensación ejecutiva. 
Tras la demanda, la SEC suspendió no sólo la aplicación de su regla que le exigía a las compañías otorgar acceso a accionistas calificados, sino también una regla que les facilitaba a los accionistas introducir un estatuto que les otorgara acceso, aunque la Mesa Redonda Empresaria no había cuestionado esa regla. Es una gran victoria para los ejecutivos empresarios, pero una inmensa derrota para los principios que deberían guiar al capitalismo. 


La ciencia de la acupuntura 
Al igual que en el caso de muchas otras medicinas tradicionales chinas, durante muchos siglos Occidente ha visto con recelo a la acupuntura. Parece que funciona, pero ¿cómo? 
Por ejemplo, por mucho tiempo la mayoría de los doctores y pacientes chinos han considerado a la acupuntura como un tratamiento efectivo para la apoplejía, y la utilizan para mejorar las funciones motoras y del habla y otras que se hayan perdido. Una encuesta muestra que el 66% de los doctores chinos utilizan la acupuntura rutinariamente para tratar los efectos de la apoplejía y el 63% de los doctores encuestados cree que es efectiva. 
Pero otro estudio reciente realizado en el Reino Unido mostró que las investigaciones desarrolladas en varios países eran uniformemente favorables a la acupuntura como tratamiento para los daños causados por la apoplejía. En efecto, los investigadores británicos consideraron positivos todos los ensayos realizados antes de junio de 1995 en China, Japón, Hong Kong y Taiwán. 
La Colaboración Cochrane, una organización sin fines de lucro que da información sobre la salud, realizó una revisión sistemática de los beneficios de la acupuntura que incluyó 14 ensayos, 10 de los cuales se hicieron en China, con 1,208 pacientes. Se empezó a aplicar la acupuntura en los primeros 30 días del ataque de apoplejía con grupos de control que recibían un placebo –acupuntura falsa- o a los que no se daba ningún tratamiento. 
En efecto, en un estudio de 14 ensayos aleatorios con 1,213 pacientes seis meses después de que tuvieron el ataque, se compararon los efectos de la rehabilitación convencional de la apoplejía con y sin acupuntura como complemento. Se encontró que la acupuntura no tuvo un efecto adicional en la recuperación de las funciones motoras pero tuvo un pequeño efecto positivo sobre la invalidez, lo que tal vez se explica por un efecto de placebo real o por la calidad desigual de los ensayos. 
Sólo cuatro ensayos con 373 pacientes pudieron dar datos sobre la muerte o la dependencia (hacerse dependiente de otros para realizar actividades de la vida diaria). Y sólo tres ensayos –todos realizados en Europa- utilizaron acupuntura falsa como control, mientras que en China no se han registrado ensayos de acupuntura controlados con placebos o con acupuntura falsa debido a las fuertes barreras culturales. 
Lograr que esos pacientes acepten formar parte de un grupo de control donde no se practica la acupuntura es casi imposible. Este problema hace que los estudios aleatorios sobre los efectos de un tratamiento de acupuntura en pacientes con apoplejía sean particularmente difíciles en un hospital de medicina china tradicional. 
A un nivel más básico, sin embargo, los doctores chinos que utilizan medicina tradicional sostienen que la medición de los resultados de la acupuntura como tratamiento de la apoplejía debería ser distinta a la de las mediciones convencionales que se utilizan en los ensayos occidentales, porque la teoría de la acupuntura es distinta. Pero nadie ha especificado todavía cuáles deberían ser los resultados adecuados de las mediciones en el caso de la acupuntura. 
Un estudio reciente realizado en China que incluyó a 862 pacientes que se encontraban entre el segundo y el décimo día posterior al ataque de apoplejía agudo es el ensayo verdaderamente aleatorio más grande en el que se utiliza la muerte o la dependencia como resultado principal. Se asignó aleatoriamente a los pacientes a un grupo que recibió tratamiento de acupuntura junto con tratamientos de rutina o a un grupo de control que recibió únicamente el tratamiento de rutina. 
Sabemos que la acupuntura es una terapia segura, barata, aceptada ampliamente y potencialmente efectiva. Pocas personas esperarán a que se confirme o refute el papel de la acupuntura con pruebas confiables antes de intentar utilizarla, sobre todo en momentos en que la rehabilitación normal no está al alcance de la mayoría de los pacientes chinos de apoplejía. 

La segunda venida de Barack Obama 
WASHINGTON, DC – La competencia fue difícil pero el presidente estadounidense, Barack Obama, ha ganado las elecciones. La pregunta ahora para los Estados Unidos y para el mundo, es ¿qué hará Obama con un nuevo mandato de cuatro años? 
Muchos líderes –Nicolás Sarkozy, Gordon Brown y José Luis Rodríguez Zapatero, entre otros– fueron derrocados debido al descontento económico de años recientes. Aunque el desastre financiero estalló durante la administración de George W. Bush, después de ochos de presidencia republicana, Obama tiene que asumir la carga de una recuperación raquítica 
Obama ganó no solamente por su extraordinaria resistencia personal, sino también por un número importante de votantes de clase media, que si bien no estaban satisfechos con el ritmo del avance económico, sintieron que la presidencia de Obama les ayudaría más que las políticas promovidas por Mitt Romney, el contrincante republicano de Obama, que eran vistas como sesgadas hacia los ricos. Además, la actual transformación demográfica de los Estados Unidos dificulta más a los candidatos que no logran establecer un diálogo con los latinos y otras minorías –algo que Romney particularmente no logró hacer– ganar en todo el país. 
Muchos observadores consideraron inaceptables algunos aspectos de la campaña, en particular, la cantidad de dinero gastada y el tono negativo. Sin embargo, la competitividad de la democracia estadounidense –el hecho de que siempre existe una alternativa, y aquellos que están en el poder tienen que luchar fuertemente para mantenerlo– fue una muestra admirable que todo el mundo pudo ver. 
En los Estados Unidos la recuperación raquítica y dispareja se ha sostenido con políticas monetarias extraordinariamente expansivas y continuos y grandes déficits fiscales. Mientras que las arcas corporativas controlan enormes sumas de efectivo, la inversión privada se estanca. 
Del mismo modo, Europa está sobreviviendo gracias a las maniobras inteligentes y promesas de intervención ilimitada en los mercados de deuda soberana del presidente del Banco Central Europeo, Mario Dragui. No obstante, el desempleo está en su nivel máximo de las últimasdécadas y el crecimiento prácticamente se ha paralizado, incluso en Alemania, mientras que las economías en dificultades del sur están sumidas en una profunda recesión. 
Las economías de mercados emergentes del mundo tienen una mejor situación, pero si bien el patrón de crecimiento subyacente del potencial de producción es mucho mayor que el de las economías avanzadas, no hay desacoplamiento cíclico. La economía mundial es interdependiente: los problemas en algún lugar importante se transmiten globalmente. 
Los Estados Unidos no pueden determinar por sí solos el futuro de la economía global, no obstante, el curso que ha tomado ese país tiene una enorme importancia dado que sigue siendo la economía más grande del mundo y mantiene una considerable influencia en instituciones o foros como el Fondo Monetario Internacional, el Banco Mundial y el G-20. Las ideas estadounidenses siguen afectando el debate político mundial. 
A pesar de las dificultades que encara la economía global, hay una gran cantidad de recursos que se pueden invertir en los Estados Unidos, China, Alemania y otros lugares. Si bien, hay limitaciones climatológicas y por la escasez de recursos, todavía estamos al principio de la revolución tecnológica que tiene un tremendo potencial para una productividad y prosperidad más grandes, junto con implicaciones que suponen desafíos para la fuerza laboral y el empleo. 
Sin embargo, el crecimiento económico sostenible requiere que aquellos que tienen recursos para invertir realmente los inviertan. Y ello sucederá solo hasta que haya una recuperación generalizada de la clase media y de los grupos de bajos ingresos en las economías avanzadas, incluidos los Estados Unidos, que pueda generar un repunte prolongado de la demanda que esperan los inversionistas. 
Todavía hay grandes rendimientos que obtener –los impuestos actuales sobre el capital no son demasiado altos, y los créditos baratos están disponibles para el sector corporativo. No obstante, la concentración del ingreso en los niveles más altos –por ejemplo, más del 90% de las ganancias del crecimiento económico estadounidense de 2011 se quedaron en el 1% que gana más– está obstaculizando la recuperación generalizada y deja a la política macroeconómica entre el camino del “estímulo” continuo y el de los peligros de una deuda pública creciente y burbujas de activos creadas por tasas de interés históricamente bajas. 
En otras palabras, una distribución del ingreso más equilibrada no solo es una cuestión social o ética, sino que es crucial para tener buenos resultados macroeconómicos y de hecho para el éxito corporativo de largo plazo. Esto es vital para muchos países, sobre todo para China y los Estados Unidos. 
Sin las destrezas necesarias para las nuevas tecnologías, muchos trabajadores sencillamente no estarán aptos para obtener ningún empleo. Un beneficio clave de mejorar ampliamente la educación es que también ayuda a resolver el problema de la distribución del ingreso. 
El actual superávit en cuenta corriente de China ha disminuido, pero ahora Europa del norte tiene un superávit de 500 mil millones de dólares, mientras que la demanda en Europa del sur está cayendo y los Estados Unidos tienen un déficit de casi 500 mil millones de dólares. El desafío de largo plazo que supone el cambio climático y los patrones climáticos extremos también demanda una cooperación global y una nueva actitud después de las elecciones que conduzca a una mayor participación de los Estados Unidos, que a su vez podría desencadenar una revolución de energías limpias multifacética lo que estimularía las inversiones creadoras empleos y un nuevo ciclo de crecimiento. 
Después de la larga y dura batalla electoral en los Estados Unidos, es tiempo de reformas políticas exhaustivas. Esperemos que el Congreso estadounidense también lo entienda así y respalde las medidas que podrían ayudar a millones de personas en los Estados Unidos y en todo el mundo. 

La segunda gran contracción 
CAMBRIDGE – ¿Por qué todos siguen refiriéndose a la reciente crisis financiera como la "Gran Recesión"? El término, después de todo, se fundamenta en un peligroso diagnóstico erróneo de los problemas que enfrentan los Estados Unidos y otros países, que conduce a malos pronósticos y a malas políticas. 
Es por eso que a lo largo de esta crisis, los expertos y analistas que han intentado hacer analogías con anteriores recesiones de posguerra de EE.UU. han errado tanto. Es más, demasiados diseñadores de políticas se han basado en la creencia de que, al fin y al cabo, esta es sólo una recesión profunda que puede ser doblegada mediante una generosa ración de herramientas convencionales de política, ya sea política fiscal o de rescates masivos. 
Pero el verdadero problema es que la economía mundial esta gravemente sobreapalancada y no existe ninguna salida rápida sin un esquema para transferir riqueza de los acreedores a los deudores, ya sea a través de cesaciones de pago, represión financiera, o inflación. 
Carmen Reinhart y yo propusimos este apelativo en nuestro libro This Time is Different publicado en 2009, fundamentándonos en nuestro diagnóstico de la crisis que indica que esta es una crisis financiera profunda típica, no una recesión profunda típica. La primera "Gran Contracción", por supuesto, fue la Gran Depresión, tal como subrayan Anna Schwarz y el fallecido Milton Friedman. 
Bueno, imagine que tiene neumonía, pero cree que es sólo un resfriado fuerte. Usted, sencillamente, podría no tomar el medicamento correcto, y ciertamente esperaría que su vida vuelva a la normalidad más rápido de lo que realísticamente es posible. 
En una recesión convencional, la reanudación del crecimiento implica un razonablemente brioso retorno a la normalidad. La economía no sólo recupera el terreno perdido, pero en el transcurso de un año, típicamente, logra alcanzar y regresar a su tendencia de largo plazo al alza. 
Como Reinhart y yo hemos demostrado, típicamente, una economía tarda más de cuatro años sólo para alcanzar el mismo nivel de ingresos per cápitaque había logrado en su pico pre-crisis. Hasta el momento, a lo largo de una amplia gama de variables macroeconómicas, incluyendo producción, empleo, deuda, precios de vivienda, e incluso capital, nuestros puntos de referencia cuantitativos basados ​​en las anteriores crisis financieras profundas posguerra han demostrado ser mucho más precisos que la convencional lógica de recesión. 
Pero, en una "Gran Contracción", el problema número uno es la excesiva deuda. Si los gobiernos que mantienen calificaciones crediticias sólidas van a gastar sus escasos recursos eficazmente, el enfoque más eficaz consiste en catalizar las renegociaciones y reducciones de la deuda. 
Un enfoque similar puede aplicarse a los países. Por ejemplo, los votantes de los países ricos en Europa quizás podrían ser persuadidos a involucrarse en un rescate mucho más grande de Grecia (uno que sea, en los hechos, lo suficientemente grande como para funcionar), a cambio de pagos más altos en diez a quince años si el crecimiento griego es mayor. 
¿Existe alguna alternativa a años de vaivenes políticos e indecisión? 
En mi artículo de diciembre de 2008, sostuve que la única forma práctica de acortar el próximo periodo de doloroso desapalancamiento y crecimiento lento sería la aceleración sostenida de una inflación moderada, por ejemplo, 4 a 6% durante varios años. Por supuesto, la inflación es una transferencia injusta y arbitraria de ingresos de los ahorristas a los deudores. 
Algunos observadores consideran cualquier insinuación de inflación, incluso de inflación modestamente elevada, como una forma de herejía. Sin embargo, las Grandes Contracciones, a diferencia de las recesiones, son acontecimientos muy poco frecuentes, que ocurren quizás una vez cada 70 u 80 años. 
La gran prisa por saltar al tren de la "Gran Recesión" ocurrió porque la mayoría de los analistas y diseñadores de políticas simplemente tenían en mente el marco analítico equivocado. Desafortunadamente, está demasiado claro cuán equivocados estaban. 
Quizás en la actualidad el humo se disipe un poco más rápido si desechamos la etiqueta de "Gran Recesión" de manera inmediata y la reemplazamos con algo más apropiado, como por ejemplo "Gran Contracción". Es demasiado tarde para enmendar los malos pronósticos y políticas equivocadas que han marcado las secuelas de la crisis financiera, pero no es demasiado tarde para actuar de mejor manera. 

El lenguaje secreto de los banqueros centrales 
"Si les doy la impresión de ser indebidamente claro", les dijo Alan Greenspan a sus amos políticos en el Congreso de Estados Unidos, "deben de haber malinterpretado lo que dije". Corría el año 1987 y el presidente recientemente confirmado de la Reserva Federal estaba refiriéndose a cómo había "aprendido a mascullar con una gran incoherencia" en los breves seis meses desde que "se había convertido en un banquero central". 
Greenspan estaba profundamente convencido, en la práctica si no en la teoría -¿quién podría entender su teoría después de todo?- de que los banqueros centrales debían hablar en un dialecto opaco y enrevesado. En comparación, el oráculo en el consejo de Delfos al rey de Lidia -"Si atacan Persia, destruirán un gran reino"- es la claridad misma. 
Existía un viejo argumento para el "Greenspanés": los votantes o los políticos o ambos son inherentemente cortos de vista y miopes. 
Al usar un lenguaje opaco y enrevesado, los únicos extraños -periodistas, políticos y académicos- que serían capaces de entender lo que el banco central estaba diciendo serían aquellos que habían estudiado cuidadosamente las cuestiones y el idioma. Esto, a su vez, los llevaría a todos (con la rara excepción de un crítico rebelde como William Greider) a entender y aprobar, y a aceptar que hablar en "Greenspanés" es esencial para permitirles a los bancos centrales asegurar la estabilidad de precios. 
Los votantes y los políticos hoy, al parecer, le temen a la inflación y están dispuestos a aceptar recesiones económicas ocasionales y un desempleo por sobre su nivel natural como consecuencias desafortunadas pero inevitables de la necesaria y beneficiosa búsqueda de la estabilidad de precios a largo plazo. El debate sobre política monetaria, por ende, puede ser fructífero y productivo, aunque ya no esté restringido a aquellos que aprendieron “Greenspanés”. 
En consecuencia, en todo el núcleo del Atlántico norte de la economía mundial, los bancos centrales se embarcaron en una iniciativa de “transparencia” para lograr que los objetivos, suposiciones, procedimientos y políticas se conozcan amplia y claramente. Se basan en la predisposición elemental de los economistas a creer que más información es siempre mejor que menos, que los individuos son buenos jueces de lo que necesitan saber y que son capaces de evaluar y situar en perspectiva lo que saben. 
Sin embargo, recientemente –y cada vez más en los últimos meses-, las dudas de los banqueros centrales sobre la utilidad de la iniciativa de la transparencia se incrementaron. Cuanto más hablan los bancos centrales, y cuanto más claro intentan que sea su lenguaje, mayor es la sensación de que los mercados pueden estar reaccionando excesiva e inapropiadamente a declaraciones que ni siquiera son noticia. 
¿Por qué tanta gente en los mercados financieros estaba tan segura de que la declaración de la reunión de fines de marzo de la Fed presagiaba la posibilidad de subas en las tasas de interés pronto, en lugar de admitir simplemente (como decía explícitamente la Fed) que lo que había sido muy improbable ahora era una posibilidad? ¿Por qué las personalidades de la televisión por cable están tan ansiosas por enfatizar la rapidez con que los cambios centrales cambian su visión del futuro probable? 
No tenemos respuestas a estos interrogantes. De modo que realmente no sabemos si deberíamos decirles a los banqueros centrales que pulan su Greenspanés. 

El secreto del éxito de Harvard 
AHMEDABAD, INDIA – Ningún país domina alguna industria tanto como Estados Unidos domina la educación superior. Según el Ránking Académico de Universidades Mundiales de la Universidad de Shanghái Jiao-Tong, por ejemplo, 17 de las 20 mejores universidades del mundo son estadounidenses, y Harvard encabeza la lista por un margen sustancial. 
La explicación tradicional para este fenómeno -la riqueza, la población numerosa, el generoso financiamiento para la investigación, la filantropía privada generalizada y la capacidad de atraer académicos de todo el mundo que tiene Estados Unidos- es incompleta. Si bien Estados Unidos hace alarde de ser la economía más grande del mundo, representa sólo una cuarta parte del PBI global, y posee aproximadamente una décima parte de la población del mundo. 
Es más, según la explicación aceptada, países grandes como Francia, Alemania, Japón y hasta China e India también deberían estar representados en la cima de los ránkings de universidades globales. Pero aparecen sólo escasamente y más abajo en esos ránkings, si es que aparecen. 
De hecho, estos países carecen de una pieza fundamental del rompecabezas: el modelo innovador de gobernancia de Estados Unidos en materia de educación superior. 
Harvard fue creada como una institución pública en 1636 por las autoridades de la colonia de la bahía de Massachusetts. Su valor para Massachusetts está ejemplificado en la constitución estatal posterior a la independencia del Commonwealth, ratificada en 1780, que incluye una sección sobre la función y los límites de la universidad. 
Cuando los ex alumnos de Harvard dominaban la legislatura de Massachusetts, la Universidad recibió apoyo y consideración. Pero, en los años 1840, la inmigración masiva, alimentada por el hambre en Irlanda, alteró el equilibrio demográfico del estado, permitiéndoles a los populistas ganar el control de la legislatura. 
En las dos décadas siguientes, el estado impidió cada vez más el funcionamiento de Harvard, por ejemplo, negándose a liberar fondos y obstruyendo la designación de profesores. Este comportamiento llegó a un punto límite en 1862, cuando la legislatura bloqueó el nombramiento del presidente de la universidad. 
En respuesta, Harvard solicitó quedar "fuera del alcance de la lucha y el cambio políticos ordinarios" y "en manos de los ex alumnos que son quienes más llevan en su esencia el interés por la educación". El 29 de abril de 1865, esta propuesta radical logró ser aprobada por la Corte General de Massachusetts (la legislatura bicameral del estado), gracias a un intenso cabildeo y a la buena voluntad generada por el servicio distinguido que ex alumnos de Harvard le brindaron a la Unión durante la Guerra Civil. 
Inspiradas por el éxito de Harvard, otras universidades -empezando por la Universidad de Yale y el College of William and Mary- tomaron medidas similares. Este "genuino método estadounidense", como lo llamó Charles William Eliot, el presidente de Harvard que más tiempo ejerció el cargo, se convirtió en la norma no sólo para las universidades privadas, sino también para las instituciones públicas, como la Universidad de Michigan y la Universidad Purdue, y hasta instituciones religiosas como la Universidad de Notre Dame y la Universidad Duke. 
Hoy, 19 de las 20 principales universidades de Estados Unidos en los ránkings muy observados del US News and World Report están controladas por ex alumnos (se entiende por esto una representación del 50% o más en la Junta de Administración). La única excepción, el Instituto de Tecnología de California, tiene una junta con una representación de ex alumnos del 40%. 
En general, un porcentaje superior de ex alumnos en la junta está asociado con un ránking superior, una mayor selectividad y un mayor nivel de donaciones. Después de todo, a ningún grupo le interesa más el prestigio de una universidad que a sus ex alumnos, que ganan o pierden estima conforme sube o baja el ránking de su alma mater. 
Dado su conocimiento íntimo de la universidad, los ex alumnos también son los líderes más efectivos. A través de las redes de ex alumnos, los miembros de la junta pueden obtener información rápidamente y actuar en consecuencia sin demora. 
Pero las universidades estadounidenses encontraron la manera de integrar los beneficios de la competencia al concepto europeo de corporaciones sin fines de lucro, llamadas de beneficencia. La falta de lucro no disminuye el incentivo de la junta dominada por ex alumnos de competir por prestigio, por ejemplo, mediante la contratación de profesores distinguidos, la aceptación de estudiantes meritorios y el esfuerzo por obtener logros atléticos o artísticos. 
Recurrir a los ex alumnos para infundir los beneficios de la competencia en las instituciones sin fines de lucro ejemplifica la capacidad de adaptación de Estados Unidos. 

La caída de la policía secreta 
Como pudo comprobar el primer ministro de Hungría, Ferenc Gyurcsany, cuando una confesión grabada de que su gobierno estaba mintiendo incitó disturbios, la franqueza en el gobierno no es algo que surja fácilmente en las nuevas democracias de Europa del este. Al igual que Hungría, la Rumania post-comunista ha luchado para aumentar la transparencia y la honestidad en lo que alguna vez fue una de las sociedades más cerradas del mundo. 
Sin embargo, finalmente hubo un progreso real hacia la franqueza, reconocido por la Unión Europea cuando le dio a Rumania luz verde para sumarse a la UE a principios de 2007. Además de alcanzar lo que la UE hoy considera una “economía de mercado en funcionamiento”, hubo cambios políticos y legales fundamentales, que yo misma supervisé como ministra de Justicia, que van desde una mayor transparencia y control del financiamiento de los partidos políticos hasta una sacudida del poder judicial. 
Se emitieron recusaciones contra ex ministros de gabinete y ministros en funciones, miembros del Parlamento, jueces, fiscales, abogados, policías y oficiales de aduana, y otros funcionarios públicos, así como directores de compañías privadas. Asimismo, se introdujeron nuevas formas estandarizadas para las declaraciones de activos e intereses financieros de parte de cualquiera que tenga un cargo oficial en el gobierno, Parlamento, la administración pública y local y el sistema judicial. 
El progreso de Rumania es confirmado por un informe difundido a principios de este mes, donde se muestra que el acceso de los ciudadanos a la información del gobierno en Europa del este hoy es equivalente al de las democracias establecidas. De hecho, el informe, Transparencia y silencio, realizado por la Iniciativa Pro-Justicia de la Sociedad Abierta (disponible en www.justiceinitiative.org) indica que, de alguna manera, las viejas democracias tienen algo que aprender de las nuevas: ciertas agencias gubernamentales en Rumania fueron más sensibles a los pedidos de información de los ciudadanos que otras agencias comparables en Francia y España. 
No obstante, obtener acceso a información sensible en democracias en transición no siempre es más fácil, y yo puedo dar cuenta de ello por mi trabajo anterior como abogada de derechos humanos para el Comité Helsinki de Rumania. Muchas veces teníamos que recurrir a la corte para forzar una revelación de información, apelando a la Ley de Libertad de Información de 2001 de Rumania. 
Presentábamos una acción civil contra el procurador y el juez imponía una multa por cada día que se retenía la información. Pero recién cuando capturamos la atención de los medios fue que se divulgaron los datos –que detallaban la cantidad de escuchas telefónicas autorizadas en los 10 años anteriores, contra quién y por cuánto tiempo-. 
Pero cuando es necesario implementar reformas dolorosas, no hay ninguna alternativa. No podríamos haber implementado las reformas económicas y políticas que nos valieron un ingreso como miembro a la UE si no hubiéramos sometido nuestras políticas al escrutinio público, y aceptado la mayor participación pública en la toma de decisiones que inevitablemente va de la mano de esta franqueza. 
Es más, esto se ha convertido en un sine qua non del gobierno democrático en todo el mundo. Cuando Estados Unidos adoptó su Ley de Libertad de Información en 1996, se sumó a la exclusiva compañía de Suecia y Finlandia. 
Como parte del estudio de Iniciativa Pro-Justicia, a quienes solicitaron información del gobierno de Rumania se les ofreció voluntariamente el tipo de información que habría sido impensable divulgar apenas pocos años antes. El Ministerio de Defensa rumano, por caso, reveló la cantidad de personal de las fuerzas armadas que murió en 2003, así como las causas de muerte (entre ellas 13 suicidios, dos tiroteos y dos muertes en combate en Afganistán). 
De la misma manera, se le pidió a la corte de Bucarest que informara sobre la cantidad de jueces disciplinados desde principios de 2000, incluso los argumentos para cualquier sanción aplicada. La Corte transfirió el pedido al Consejo Superior de la Magistratura, quien ofreció una respuesta completa: una lista de cuatro páginas de todos los jueces sancionados, con detalles de los motivos y las sanciones. 
Pero, en el ex bloque comunista, los beneficios que implicaba la transparencia han sido innegables. Al mismo tiempo, la experiencia de Rumania demuestra que el secreto oficial sigue siendo una amenaza para los valores medulares de la gobernancia democrática, y que sólo la vigilancia constante, tanto en las democracias establecidas como en las jóvenes, puede impedir que se traspasen sus límites. 

El mundo secreto de la circuncisión femenina 
Me dejaba llevar por las charlas de amigos y personas mayores sobre cómo una vez que una niña se somete al "corte", gana respeto y los hombres adultos la consideran apropiada para el matrimonio. Quizás estas fueron las razones por las que, a la edad de 13 años, quería ansiosamente que me "circuncidaran" y volverme una "mujer real". 
Sin embargo, mi madre se oponía a la práctica porque era (y sigue siendo) cristiana y quería que yo me educara y escapara del destino de muchas niñas de mi comunidad que se casan con hombres mayores y luego pierden su autonomía. Intenté persuadir a mi madre de que permitiera mi circuncisión, pero ella se opuso. 
Cada una de ellas me dio una versión diferente del proceso, pero todas tenían una opinión común: la circuncisión es intensamente dolorosa y debía estar preparada para mucho sangrado. 
De modo que un mes de agosto, en época de clases, decidí aprender más sobre la circuncisión genital femenina. Decidí ser testigo de una niña que se sometía a la práctica y tal vez verla gritar y sangrar. 
Antes de la operación, se cantaron canciones heroicas tradicionales, mientras un puñado de mujeres mayores afilaba sus cuchillos y se aprontaba para la tarea por delante. También preparaban hierbas especiales para utilizar como desinfectantes. 
Cuando las mujeres empezaron su trabajo, la expresión de Lillian pasó de una expectación aturdida al miedo y luego al pánico. Pensé que en cualquier momento podía cambiar de opinión y correr por su vida. 
El grito terminó siendo engullido por los vítores de decenas de mujeres que miraban a Lillian conmigo. Ellas celebraban la mutilación de Lillian, mientras yo lamentaba su pérdida. 
En un instante, mi visión de la circuncisión femenina cambió para siempre. Mientras las mujeres a mi alrededor seguían vitoreando, yo resolví que de ahí en adelante me resistiría a la práctica con toda mi fuerza. 
Terminé la escuela secundaria y luego estudié periodismo en una gran ciudad lejos de casa. Hoy, vivo y trabajo en la cosmopolita Nairobi, y miro hacia atrás con una mezcla de horror y espanto mi fascinación infantil con la circuncisión femenina. 
Escapé a la mutilación, pero otras niñas de mi comunidad rural en Kenia siguen recibiendo "el corte" hasta el día de hoy. Sólo el mes pasado, en Narok, la ciudad más cerca de mi pueblo de la infancia, una niña de 13 años murió después de someterse a una circuncisión como preparativo para su matrimonio con un hombre que ya tenía cinco esposas. 
La práctica persiste, a pesar de las prohibiciones legales. Como me dijo un funcionario de cuidado infantil de Narok, " a menos que cambien las actitudes, los esfuerzos por erradicar la práctica serán inútiles". 
El gobierno puede hacer más, por supuesto. Una nueva iniciativa insta a que se proscriba a los líderes locales cuando un número elevado de niñas deserta de la escuela. 
La lógica es apremiante: si las niñas se quedan en la escuela, pueden evitar "el corte" y el matrimonio temprano. 
La oposición internacional ayuda. Durante décadas, los activistas en Estados Unidos y Europa llamaron la atención sobre el problema e instaron a los gobiernos africanos a procesar a los perpetradores. 
No obstante, dado que la mutilación genital femenina está ligada a un conjunto más amplio de prácticas tradicionales que implican el control de los cuerpos y las mentes de las niñas, y porque estas tradiciones tienen un fuerte arraigo en algunos africanos, en definitiva la práctica sólo se puede frenar a través de esfuerzos concertados por parte de los propios africanos. Sólo si nosotros cambiamos las opiniones de nuestros amigos y vecinos, más niñas podrán escapar "al corte" -y nunca desearlo. 

La trampa de la seguridad 
CHICAGO – Precisamente cuando el mundo se está volviendo más integrado, la palabra “seguridad” aparece una y otra vez, como en “seguridad alimentaria” o “seguridad energética”. Por lo general, se refiere a un país que crea y controla medios de producción, sea cual fuere su costo. 
El mercado mundial asigna el precio al petróleo según el costo de oportunidad. En lugar de subvencionar el precio en el mercado interno del petróleo (y brindar con ello a los fabricantes y consumidores nacionales un incentivo para utilizar demasiado petróleo), tendría mucho más sentido dejar que el precio interno se elevara como el precio internacional y distribuir entre la población los beneficios extraordinarios resultantes de los activos de petróleo extranjero. 
Lo principal es que las decisiones económicas fundamentales no deben verse afectadas por la propiedad de activos de petróleo extranjeros suplementarios, pero, por las presiones políticas ejercidas por pequeños, pero poderosos, grupos de intereses, los beneficios extraordinarios se dedicarán inevitablemente a subvenciones nacionales insensatas. A consecuencia de ello, el país adquiridor adoptará, si acaso, decisiones económicas que distarán de ser óptimas. 
Una compra siempre parecerá beneficiosa retrospectivamente, después de que el precio del recurso haya subido, pero, si el precio del petróleo baja, los ciudadanos sufren una pérdida de renta y de riqueza (en comparación con otra inversión de los fondos). Suponiendo que los activos extranjeros de petróleo tengan un precio justo en el momento de la compra, el país se beneficia sólo cuando la compra ayuda a estabilizar su renta; sin embargo, las comprar pueden aumentar la inestabilidad de los ingresos incluso en el caso de un país que dependa en gran medida del petróleo. 
Por ejemplo, en países grandes como los Estados Unidos o China, que representan una porción importante de la demanda mundial, es probable que el precio mundial del petróleo sea alto cuando el país esté creciendo mucho y los ciudadanos tengan grandes ingresos, y bajo, cuando el país tenga resultados deficientes. Los activos extranjeros de petróleo no son una buena protección en esos casos, pues substraen renta de los ciudadanos, cuando ya es baja, y la añaden, cuando es elevada. 
Es probable que los derechos de propiedad de activos extranjeros de petróleo de un país diminuyan cuando suba el precio del petróleo. Aun cuando la empresa extranjera no empiece a exprimir a sus propietarios minoritarios, su gobierno sentirá la tentación de expropiar a los propietarios extranjeros mediante impuestos sobre ingresos extraordinarios (si el gobierno es muy avanzado) o la nacionalización (si no lo es), en particular si sus votantes, con la ventaja de la experiencia retrospectiva y la incitación populista, tienen la sensación de que se vendieron los activos a un precio demasiado barato. 
Pero tal vez lo que los países teman de verdad no sean tanto los precios elevados cuanto un desplome total del mercado y la caída en un mundo propio de Mad Max en el que el petróleo sea escaso, ningún país estará dispuesto a permitir el comercio del petróleo que produzca y no habrá un precio compensador en el mercado mundial. Si se diera semejante situación, lo más probable es que la propiedad de activos de petróleo en el extranjero resultara inútil, pues todos los países podrían utilizar sólo el petróleo producido dentro de sus fronteras políticas (o dentro de fronteras cercanas que se pudiesen invadir). 
En esa clase de mundo es en el que un comportamiento aparentemente absurdo como cultivar cereales en el desierto para garantizar la seguridad alimentaria empieza a tener sentido. Es necesario explorar opciones susbstitutivas, incluidas la utilización más eficiente, la diversificación en substitutos más fácilmente accesibles y la reducción del consumo total (aunque en todos esos casos resulta más fácil afrontar la escasez energética que la escasez alimentaria). 
De hecho, podemos imaginar que los agentes del mercado negro y los contrabandistas comprarían donde hubiera cereales y los transportarían para venderlos donde no los hubiese. A no ser que los gobiernos construyeran barreras infranqueables en torno a sus países –y los costos serían probablemente prohibitivos–, se restablecería un mercado mundial implícito. 
No obstante, es comprensible que muchos países adopten decisiones para situar la producción localmente y protegerla contra el comercio extranjero, por miedo a que se derrumbe el mercado por la guerra, sanciones comerciales o simplemente decisiones cortas de miras adoptadas por gobiernos extranjeros para proteger a sus propias poblaciones contra los aumentos de precios. Paradójicamente, una vez que un país garantiza su seguridad, tiene menos incentivos para evitar el derrumbe del mercado que provoca la búsqueda inicial de la seguridad. 
Un acuerdo internacional para velar por que los países no prohíban las exportaciones, en particular de productos indispensables, excepto en circunstancias internas graves y (verificablemente) adversas, contribuiría a reducir el miedo a un derrumbe del mercado. Asimismo, la creación de reservas internacionales de recursos estratégicos en territorio neutral y con una gestión neutral contribuiría a aliviar la preocupación por las perturbaciones políticamente motivadas. 
Lamentablemente, todo eso requiere unos sólidos consenso, cooperación y buena voluntad políticos internacionales, todos los cuales escasean actualmente. Mientras no contemos con la voluntad colectiva, la tendencia a la seguridad económica nacional seguirá propiciando la inseguridad colectiva. 

La revolución de los servicios 
Mientras que China es un exportador extraordinario de productos manufacturados, India se ganó la reputación a nivel global de exportar servicios modernos. De hecho, India ha pasado por alto el sector industrial y dio un salto de la agricultura directamente a los servicios. 
¿Quiénes llegan más tarde al desarrollo sacan provecho de la creciente globalización del sector de servicios? ¿Los servicios pueden ser un motor de crecimiento sostenido, creación de empleo y reducción de la pobreza? 
El tamaño relativo del sector de servicios en India, dado el estado de desarrollo del país, es mucho mayor que en China. A pesar de ser una región de bajos ingresos, India y otros países del sur de Asia han adoptado los patrones de crecimiento de los países de ingresos medios y altos. 
El patrón de crecimiento de India es notable porque contradice una ley de desarrollo aparentemente de hierro que se impuso durante casi 200 años, desde el inicio de la Revolución Industrial. Según esta “ley” –que hoy es una opinión generalizada-, la industrialización es el único camino al rápido desarrollo económico para los países en desarrollo. 
Ya no es así. Existen pruebas de que los países con un alto crecimiento de los servicios también tienden a tener un alto crecimiento económico general; inversamente, los países con un alto crecimiento económico general tienen un crecimiento elevado de los servicios. 
Sin duda, la conexión causal sigue siendo incierta: después de todo, también existe una relación positiva –ampliamente aceptada en la economía del desarrollo- entre el crecimiento industrial y el crecimiento general. 
Es más, la tendencia en el tiempo hacia una participación mayor del sector de servicios en la economía sugiere que el crecimiento real superior en los servicios no se ha visto compensado por bajas de precios. No existe un estallido del llamado “malestar holandés” –es decir, el precio de los servicios no cae con un incremento de la oferta. 
India tiene una participación mayor de los servicios, y un crecimiento del sector de servicios más rápido, que China, aunque este último es más rico y creció a un ritmo más acelerado a lo largo del tiempo. Esto indica que los servicios no responden simplemente a la demanda doméstica (que sería superior en China), sino también a las oportunidades de exportación. 
En India, el sector de servicios no sólo ha liderado el crecimiento económico general, sino que también se caracteriza por una mayor productividad laboral que en el sector industrial. De hecho, el crecimiento de productividad en el sector de servicios de India se compara con el crecimiento de productividad en el sector industrial de China, reduciendo así la pobreza al permitir que suban los salarios. 
El crecimiento impulsado por los servicios es sostenible, porque la globalización de los servicios, que representan más del 70% de la producción global, todavía está en sus etapas preliminares. Es más, la visión de larga data de que los servicios no son transportables, ni comerciables ni escalables ya no es válida para un puñado de servicios impersonales modernos, que hoy se pueden producir y exportar a bajo costo. 
El proceso de globalización a fines del siglo XX llevó a una marcada divergencia de ingresos entre quienes industrializaban y penetraban en los mercados globales y los “mil millones del fondo” en unos 60 países donde los ingresos se estancaron durante veinte años. Parecía como si los “mil millones del fondo” hubieran tenido que esperar a que les llegara el turno para el desarrollo, hasta que los industrializadores gigantescos como China se volvieran ricos y poco competitivos en industrialización con un alto nivel de mano de obra. 
La globalización de los servicios, en cambio, ofrece a los países en desarrollo oportunidades alternativas para encontrar nichos, más allá de la industria, donde puedan especializarse, aumentar la escala y alcanzar un crecimiento explosivo, al igual que los industrializadores. A medida que los servicios producidos y comercializados en todo el mundo se expandan con la globalización, también aumentarán las posibilidades de desarrollo para todos los países, basadas en su ventaja comparativa. 
La promesa de la revolución de los servicios es que los países no tienen que esperar a sumarse al sendero hacia el desarrollo rápido. Hay un nuevo camino por delante. 

La sombra de la depresión 
BERKELEY – Cuatro veces durante el siglo pasado, una porción importante del mundo industrial cayó en profundas y largas depresiones caracterizadas por la persistencia de un alto nivel de desempleo: Estados Unidos en la década de 1930, los países industrializados de Europa occidental en esa misma década, Europa occidental otra vez en los ochenta y Japón en los noventa. 
En ambos casos, el regreso de Europa o Japón (si es que se produjo o producirá) a una tendencia de crecimiento económico similar a la de antes de la crisis les llevó (o les llevará) décadas. En cuanto al ejemplo de Europa a fines de la década de 1930, no sabemos qué habría pasado si el continente no se hubiera convertido en un campo de batalla después de la invasión de Polonia por la Alemania nazi. 
Solamente en el caso restante la tendencia de crecimiento a largo plazo permaneció inalterada: los niveles de producción y empleo en Estados Unidos después de la Segunda Guerra Mundial no acusaron el impacto macroeconómico de la Gran Depresión en forma considerable. 
En Estados Unidos, ya podemos ver señales de que la crisis iniciada en 2008 proyectará su sombra hacia el futuro: desde hace un tiempo, las proyecciones de prestigiosos analistas (tanto públicos como privados) respecto del PIB de Estados Unidos a largo plazo se vienen revisando a la baja. 
Podemos poner como ejemplo la participación de la fuerza laboral: lo habitual es que este indicador deje de caer una vez superado el punto más bajo del ciclo económico y que a partir de allí empiece a ascender otra vez; pero en los últimos dos años y medio la participación de la fuerza laboral no ha dejado de disminuir. 
Pero hay algo mucho más importante: visto desde el presente, parece haber un colapso permanente de la capacidad de los mercados privados para asumir riesgos y un aumento, persistente y prolongado, del riesgo que se percibe en todo el mundo en relación con los activos financieros (y con las empresas de cuyos flujos de efectivo dependen). 
En algún momento durante la próxima generación, podría ocurrir que los niveles de precios en Estados Unidos, Japón y Alemania se eleven considerablemente, si algunos gobiernos, sin pensar en las consecuencias, apelaran a la impresión de moneda para financiar parte de sus gastos en bienestar social. Lo contrario, una caída del nivel de precios, es improbable. 
No hay preferencias psicológicas, limitaciones de recursos naturales o factores tecnológicos que impliquen que hoy invertir en empresas privadas sea más arriesgado que hace cinco años. Más bien, el riesgo nace de que los gobiernos rechacen (aun cuando no queda otro remedio) igualar la demanda agregada con la oferta agregada para evitar el desempleo a gran escala. 
Pero los gobiernos tienen que administrar la demanda agregada. Aunque la ley de Say (la idea de que la oferta crea su propia demanda) sea falsa en teoría, en la práctica es suficientemente verdadera para que los emprendedores y las empresas puedan creer en ella (y de hecho, es lo que hacen). 
Si, como escribió John Maynard Keynes hace 76 años, el gobierno no hace bien su trabajo y “la demanda (…) es deficiente, (…) el empresario individual (...) opera en lucha desigual contra todas las fuerzas contrarias. El juego de azar que practica está plagado de ceros”; es decir que “el crecimiento de la riqueza mundial [es] menor que [los] ahorros”, lo cual se debe a “las pérdidas de aquellos cuyo valor e iniciativa no se han completado con habilidad excepcional o desusada buena fortuna. 
Durante los 62 años que transcurrieron entre 1945 y 2007 (con algunas interrupciones bruscas, pero temporales y de alcance regional), los emprendedores y empresarios podían apostar a que si ellos creaban la oferta, la demanda no tardaría en llegar. Esa certeza contribuyó en gran medida a sentar las condiciones que hicieron posibles las dos generaciones de crecimiento económico global más veloz que el mundo haya visto. 

La sombra del Creciente 
¿Qué está primero: la bandera o la fe? 
Otros reconocen tener poca consideración para con la religión, pero dicen que el Pakistán ha llegado a significar tan poco para ellos que incluso su lealtad a la religión es mayor que la que sienten por su país. La disposición a subordinar el Estado frente a Dios, incluso entre los muy instruidos, es un factor fundamental en la crisis del Pakistán. 
¿Cómo puede un país abrigar la esperanza de prosperar, si la mayoría de sus ciudadanos profesan sólo una lealtad secundaria al Estado? ¿Cómo puede progresar, si, como escribió el conocido autor M.J. Akbar, “la idea del Pakistán tiene menos fuerza que el pakistaní”. 
Allá por los violentos días del decenio de 1940, Mohammed Ali Jinnah agrupó a un pueblo en pro de la constitución de la nación. 
Pese a su condición de anglófono y sus modales victorianos, consiguió crear una patria separada para los musulmanes de la India, pero hoy a un abogado erudito y occidentalizado como Jinnah que no sea un wadhera o un jagirdar le resultaría imposible ganar una elección popular en el Pakistán. Es que el Jinnah real resulta irrelevante en el país que lo venera como “Quaid-e-Azam” o fundador de la nación. 
La idea que Jinnah tenía del Pakistán –el nacionalismo musulmán sudasiático– ha sido superada por el dogma del universalismo islámico. La moderna identidad pakistaní ha cobrado forma en gran medida mediante la negación de una identidad india hindú y la adopción de una carta panislámica mundial. 
Se considera que el avance económico es una occidentalización o, peor aún, una indianización. A cada paso, los pakistaníes parecen más propensos a unirse como hermanos en el islam que como hijos del mismo suelo. 
Ese islam paranoide, representado por grupos extremistas como Tablighi Jamaat, es la clase de credo que más aprisa crece en el Pakistán. Ahora el Pakistán se encuentra en una encrucijada y ha de afrontar un incómodo momento de la verdad. 
Para sobrevivir, sus ciudadanos deben actuar al unísono o correr el riesgo de que todas las tendencias moderadas del país acaben eliminadas por un clamor de voces religiosas antiliberales. La crisis actual exige a todos los pakistaníes reflexivos que se hagan preguntas serias: ¿cuál debe ser la idea del Pakistán? 
¿Sois pakistaníes que resultan ser musulmanes, cristianos o hindúes? 
Nada se resolverá buscando el “autentico islam” o citando el Corán. El caso es que, con el tiempo , pese a las fuertes lealtades regionales y a las diversas diferencias culturales y religiosas, la mayoría pueda identificarse simplemente como “pakistaní”... aun cuando abrigue diferencias radicales sobre lo que ese término puede significar. 
La auténtica idea del Pakistán debe ser, en última instancia, la multiplicidad. En la actualidad hemos llegado a entendernos como personas mixtas: con frecuencia contradictorias e internamente incompatibles. 
Al describir su conquista de Chanderi en 1528, Babar ofrece detalles horripilantes de la sangrienta matanza de muchos “infieles”, pero unos párrafos más adelante habla por extenso de los lagos, los ríos y el agua dulce de Chanderi. Así, pues, ¿quién fue Babar? 
Ése debe ser el objetivo final y el primer paso en la larga y tortuosa batalla para salvar al Pakistán. Se trata de una idea por la que vale la pena luchar... y los intelectuales del Pakistán, su minoría selecta y su juventud deben situarse en el primer plano de la batalla. 
Para salvar al Pakistán, se debe renovar el espíritu de Jinnah, sus apolillados ideales y los pakistaníes deben preguntarse qué significa en realidad el Pakistán. La sombra del Creciente 

La forma de la recesión en Estados Unidos 
NUEVA YORK – Ahora que ya es claro que Estados Unidos está en una recesión, el debate ha pasado a si será corta y ligera o larga y profunda – una pregunta que es tan importante para el resto del mundo como lo es para Estados Unidos. 
La respuesta depende de la forma que adopte la recesión estadounidense: si es corta y ligera, un crecimiento suficiente en otros lugares asegurará que sólo haya una ligera desaceleración global. 
En principio, la recesión estadounidense podría tomar la forma de una V una U, una W o una L. ¿Cuál de éstas es la más probable? 
El consenso actual es que la recesión tendrá la forma de una V –corta y ligera- y por lo tanto será similar a las recesiones de 1990-91 y 2001, que duraron ocho meses cada una. La mayoría de los analistas predicen que el PIB se contraerá en la primera mitad de 2008 y se recuperará en la segunda mitad del año. 
Yo preveo una recesión más larga y profunda, en forma de U, que durará al menos 12 meses y tal vez hasta 18 –una de las recesiones más severas en varias décadas- porque las condiciones macroeconómicas y financieras actuales son mucho peores. 
En primer lugar, Estados Unidos está atravesando la peor recesión inmobiliaria desde la Gran Depresión, y el declive aún no termina. La construcción de nuevas casas ha caído alrededor del 50%, mientras que las ventas de nuevas viviendas han disminuido más del 60%, lo que ha creado una sobrecarga de la oferta que está provocando una abrupta caída de los precios – 10% hasta ahora y tal vez un 10% adicional este año y en 2009. 
Para 2010, la caída de los precios de las viviendas será de cerca del 30%, se habrá perdido capital inmobiliario por 6.6 billones de dólares y 21 millones de hogares -40% de los 51 millones que tienen una hipoteca- se enfrentarán al capital negativo. Si los propietarios abandonan los hogares, las pérdidas de los créditos podrían ser de un billón de dólares o más, lo que acabaría con la mayor parte del capital del sistema financiero estadounidense y conduciría a una crisis bancaria sistémica. 
Actualmente es el consumo privado de los hogares (70% del PIB) el que está en problemas. Los consumidores estadounidenses han gastado en exceso, no tienen ahorros, están agobiados por las deudas (136% del ingreso en promedio) y están recibiendo muchos golpes negativos. 
Las pérdidas se están extendiendo de las hipotecas de alto riesgo a las de riesgo moderado y bajo, a las hipotecas comerciales y a los créditos al consumo no garantizados (tarjetas de crédito, préstamos para la compra de automóviles, préstamos a estudiantes). Las pérdidas financieras totales –incluyendo posiblemente un billón de dólares en hipotecas y productos titulizados relacionados con ellas- podrían ser de hasta 1.7 billones de dólares. 
Dadas estas enormes cantidades, Estados Unidos podría sufrir una recesión doble, en forma de W. La pregunta principal es si la devolución de impuestos que los hogares recibirán a mediados de 2008 se dedicará al consumo –y por lo tanto generará un crecimiento positivo en el tercer trimestre- o al ahorro. En vista de las presiones financieras que sufren los hogares estadounidenses, es probable que buena parte de esa devolución se utilice para reducir las deudas de las tarjetas de crédito (o de otros créditos al consumo no garantizados) o para posponer la quiebra por las hipotecas. 
Japón esperó casi dos años después de que reventara su burbuja de activos para flexibilizar la política monetaria y dar estímulos fiscales, mientras que en Estados Unidos ambos pasos se dieron temprano. Además, mientras Japón pospuso durante años la reestructuración corporativa y bancaria, en Estados Unidos los esfuerzos privados, y sobre todo los públicos, para reestructurar activos y empresas comenzarán más pronto y serán más agresivos. 
Con todo, dada una crisis financiera severa, la caída de los precios de las viviendas y una contracción del crédito, Estados Unidos se enfrenta a la recesión más larga y profunda en varias décadas, lo que echa por tierra cualquier esperanza de un aterrizaje suave para el resto del mundo. Muchas economías europeas ya se están desacelerando y algunas están entrando en recesión. 

El lado esperanzador de los altos precios de los productos básicos 
Cambridge – El fuerte aumento que en la actualidad experimentan los productos básicos, o commodities, pone en evidencia una verdad fundamental de la vida moderna que muchos políticos, particularmente en Occidente, no quieren que escuchemos: los recursos naturales del mundo son finitos y, a medida que miles de millones de personas en Asia y otras regiones salgan de la pobreza, los consumidores occidentales tendrán que compartirlos. 
El desprestigiado programa de Estados Unidos de subsidios a los biocombustibles demuestra cómo no reaccionar. En lugar de reconocer que los altos precios de los combustibles son la mejor manera de estimular la conservación y la innovación en materia de energía, la administración Bush ha instituido enormes subsidios para los agricultores estadounidenses con el fin de que cultiven cereales para la producción de biocombustibles. 
Más aún, incluso en el escenario más optimista, Estados Unidos y el mundo todavía dependerán principalmente de los combustibles fósiles convencionales hasta que la era de los hidrocarburos llegue a su fin (algo que pocos de nosotros viviremos para ver). Por último, pero no menos importante, destinar grandes extensiones de tierras agrícolas a la producción de combustibles ha contribuido a que se dupliquen los precios del trigo y otros cereales. 
Otro giro errado es la propuesta, adoptada recientemente por dos candidatos presidenciales estadounidenses, de rebajar temporalmente los impuestos a la gasolina. Con todo lo elogiable que pueda ser ayudar a los conductores de bajos ingresos a enfrentar los crecientes precios de los combustibles, esta no es la manera de hacerlo. 
Por supuesto, no son sólo los precios del petróleo los que están altos, sino los de todos los productos básicos, desde los metales a los alimentos y la madera. Los precios de varios productos básicos se han duplicado en el último par de años. 
Asia ha estado a la cabeza, pero los últimos cinco años han sido los mejores que hayan disfrutado América Latina y África en décadas. Las insuficiencias de productos básicos de base amplia a menudo ocurren al término de largas expansiones globales y, en este respecto, el auge actual no es diferente. 
Si los "especuladores" apuestan al alza sobre los precios de los productos básicos actuales es porque se dan cuenta de que las generaciones futuras también querrán productos básicos... ¿no es eso una buena cosa? Los altos precios actuales de los productos básicos significan más oferta para las generaciones futuras, y crean al mismo tiempo un incentivo para desarrollar nuevas maneras de conservación frente al consumo. 
Ciertamente, el auge mundial de los productos básicos ha tenido un profundo efecto sobre la pobreza, si bien uno enormemente complejo e incierto. Aunque el aumento de los precios de los productos básicos está ayudando a los agricultores pobres y a los países pobres con abundantes recursos naturales, son una catástrofe para los habitantes pobres de las ciudades, algunos de los cuales gastan 50% o más de sus ingresos en alimentos. 
El Banco Mundial, las Naciones Unidas y hasta la administración Bush han dado pasos para ayudar, aunque en una proporción menor a la escala del problema. Por supuesto, se debe observar que si las reformas económicas en África, rica en recursos naturales, se hubieran llevado a cabo al mismo ritmo que en Asia, la era de los grandes aumentos de los precios de los productos básicos se podría haber pospuesto para un siglo más. 
Por ahora, en lugar de quejarse y lloriquear por los altos precios de los productos básicos, los gobiernos deberían proteger sólo a sus ciudadanos más pobres y dejar que las alzas de los precios sirvan como un llamado de atención para el resto de nosotros. El fin del consumismo occidental no está aún a la vista, pero los altos precios de los productos básicos son una clara advertencia de que serán necesarios grandes ajustes a medida que Asia y otras naciones emergentes comiencen a consumir una porción más grande del pastel global. 
Es cierto que cuando el auge económico global actual termine, como será inevitable, los precios de los productos básicos se desplomarán, reduciéndose fácilmente en un 25 y bastante posiblemente en un 50% o más. Los políticos occidentales aplaudirán, y muchos “expertos” expresarán su alivio por el hecho de que los países poco democráticos del mundo en desarrollo vayan recibiendo menores flujos de dinero. 
Sin embargo, la era actual de altos precios de los productos básicos no es sólo un mal sueño que se deba olvidar cuando acabe. Los altos precios dan un mensaje real acerca de la escasez en un mundo que se globaliza. 

El polvorín del Sinaí 
TEL AVIV – La crisis en la península del Sinaí parece haber quedado empequeñecida por el drama habido el domingo en El Cairo, pero el golpe civil del Presidente de Egipto, Mohamed Morsi, en el que destituyó al general Mohamed Husein Tantawi, jefe del mando supremo del ejército, no ha disminuido la importancia del problema allí existente. 
Un vehículo no pudo cruzar el paso fronterizo; el otro penetró en territorio israelí, antes de que lo detuvieran las Fuerzas de Defensa de Israel. Las fuerzas militares y de seguridad de Egipto lanzaron una ofensiva contra militantes beduinos del Sinaí, mientras que Morsi obligó al director del Servicio General de Inteligencia a jubilarse y destituyó al gobernador del Sinaí Septentrional. 
Esos episodios ponen de relieve la complejidad del cambiante paisaje geopolítico de Oriente Medio, la fragilidad del orden político de Egipto posterior a Mubarak y el potencial explosivo del Sinaí, que, pese a estar escasamente poblado, comprende las fronteras de Egipto con Israel y el enclave palestino de Gaza. De hecho, desde el derrocamiento de Hosni Mubarak el año pasado, la seguridad en el Sinaí se ha deteriorado y esa región ha pasado a ser un terreno fértil para el extremismo islámico. 
En el Tratado de Paz entre Egipto e Israel de 1979 se dispuso que el Sinaí estuviera en gran medida desmilitarizado para hacer de zona de separación entre los dos antiguos enemigos. El turismo y el gasoducto de gas natural brindaron recursos económicos para los beduinos locales. 
Pero, al declinar el régimen de Mubarak, se resintió también el control gubernamental de los beduinos. Militantes palestinos de Gaza, terreno de activa confrontación palestino-israelí desde que Hamás se apoderó de ella en 2007, y terroristas yijadistas afiliados a Al Qaeda y a la red más amplia de la “yihad mundial” penetraron en el Sinaí y, aprovechando el abandono de la región por el Gobierno, enardecieron los deseos de liberación de la población local. 
Los israelíes se quejaron de la “paz fría” de Mubarak, pero agradecieron que cumpliera las disposiciones fundamentales del tratado. Ahora el comportamiento de sus sucesores del ejército y de los Hermanos Musulmanes ha reavivado las amenazas a la seguridad y ha planteado preguntas difíciles sobre el futuro de la región. 
Su objetivo era deteriorar aún más la relación egipcio-israelí, que ya está más frágil que nunca, y lo consiguieron: las Fuerzas de Defensa de Israel mataron accidentalmente a varios soldados egipcios durante el incidente. 
La incertidumbre y el desorden que han predominado en Egipto durante los dieciocho últimos meses están avivando una anarquía cada vez mayor en el Sinaí. El mes pasado, una bomba estalló en un gasoducto que transporta el gas natural egipcio a Israel y a Jordania, el décimo quinto ataque desde el derrocamiento del régimen de Mubarak, y sigue fuera de servicio. 
Israel quiere, por encima de todo, paz y estabilidad. Para ello, los dirigentes israelíes esperan que el Gobierno de Egipto restablezca su autoridad en el Sinaí y, pese a las disposiciones del tratado de paz, ha accedido a las peticiones egipcias de que aumente su presencia militar en esa región. 
Además, Israel ha abandonado prácticamente la esperanza de recibir de Egipto los suministros de gas acordados y no ha insistido en su petición de que este país bloquee el paso de armas ultramodernas a Gaza. Israel está decidido a no actuar contra los grupos terroristas y su infraestructura en territorio egipcio y, en vista de los estrechos vínculos de Hamás con los Hermanos Musulmanes de Egipto, cuyo partido político respaldó la lograda campaña presidencial de Morsi, Israel ha contenido su reacción ante los ataques terroristas y con cohetes desde Gaza. 
Las relaciones con Israel están dirigidas por el ministro de Defensa, que ahora es el teniente general Abdul Fattah Al-Sisi, y el mando de la seguridad militar, cuyos dirigentes están decididos a mantener una relación pacífica con Israel y asegurar la soberanía egipcia en el Sinaí. Para ellos, los beduinos que no obedecen la ley, los yijadistas del Sinaí, Hamás y otros grupos de Gaza amenazan la seguridad nacional de Egipto, pero su voluntad y capacidad para plasmar esa idea en una política son limitadas. 
Entretanto, Morsi y los Hermanos Musulmanes están practicando un doble juego. Mientras que aquél denunció la violencia reciente (en particular, el asesinato de policías egipcios) e hizo pública una amenaza implícita a Hamás, éstos publicaron una declaración en la que acusaban al Mossad de Israel de perpetrar el ataque, afirmación que el Primer Ministro de Gaza, miembro de Hamás, Ismael Haniyeh, ha repetido. 
Por haber perdido el respaldo sirio, abriga la esperanza de que los Hermanos Musulmanes de Egipto presten apoyo político y logístico a su movimiento emparentado. Sin embargo, permite a palestinos radicales y grupos yijadistas de Gaza que lleven a cabo operaciones en el Sinaí. 
El cuarto protagonista, los yijadistas del Sinaí, comprenden primordialmente beduinos, cuyos orígenes diferentes y marginación durante mucho tiempo han movido a algunos de ellos a identificarse con grupos islámicos radicales (con frecuencia al trabajar en la península árabe). Si bien el objetivo primordial de ese grupo es el de socava las relaciones egipcio-israelíes, no hacen ascos a actuar directamente contra el Estado egipcio. 
El Gobierno de Egipto se ha sentido humillado y encolerizado por la provocación terrorista, pero es demasiado pronto para saber si las severas medidas de seguridad adoptadas en el Sinaí son una operación única, encaminada a aplacar a ciudadanos irritados, o el comienzo de un intento en serio de abordar los problemas comunes del Sinaí y Gaza. También es demasiado pronto para saber si la reorganización de Morsi en El Cairo tuvo relación con los sucesos del Sinaí o resultó acelerada por ellos, pero el potencial explosivo del Sinaí ha aumentado claramente con el Gobierno de los Hermanos Musulmanes. 
La ya antigua vía de comunicación de Israel con Egipto por mediación del ejército ha desaparecido y puede que sea substituida o puede que no por una vía similar. Lo más probable es que Hamás y los beduinos del Sinaí se hayan sentido envalentonados por las más reciente evolución de la situación en El Cairo, pero, mientras las políticas internas de Egipto siguen su rumbo, Israel, que ha tenido que caminar con pies de plomo en su relación con Egipto y en el Sinaí desde enero de 2011, tendrá que comportarse con mayor cautela aún en los próximos días. 

La divisoria de aguas sino-india 
NUEVA DELHI – A medida que China y la India ganan peso económico, están atrayendo cada vez más la atención internacional en un momento en el que se está dando un desplazamiento del poder global a Asia. Sin embargo, sus desavenencias y rivalidades estratégicas subyacentes suscitan generalmente menos interés. 
Conforme aumenta su poder, China parece estar decidida a asfixiar a sus competidores asiáticos, una tendencia que se refleja en el endurecimiento de su postura hacia la India. Esto incluye un patrullaje agresivo de la disputada frontera del Himalaya por el Ejército de Liberación Popular, muchas violaciones de la línea de control que separa a los dos gigantes, una firmeza renovada en lo que se refiere al estado de Arunachal Pradesh en el noreste de la India –que China reclama como propio—y vituperios dirigidos a este país desde los medios controlados por el Estado chino. 
No obstante, las cuestiones que dividen a la India y China van más allá de las disputas territoriales. El agua se está convirtiendo en un tema clave de seguridad en las relaciones sino-indias y en una fuente potencial de discordias duraderas. 
La proliferación de la agricultura de riego y de las industrias que hacen uso intensivo del agua, junto con las demandas de una creciente clase media, han llevado a una dura lucha para obtener más agua. En efecto, ambos países han entrado a una era de escasez permanente de agua que, dentro de poco, probablemente será equivalente en términos de disponibilidad per cápita a la escasez que hay en el Medio Oriente. 
El rápido crecimiento económico podría desacelerarse debido a una escasez aguda si la demanda de agua sigue creciendo al frenético ritmo actual, lo que convertiría a China y la India –ambos países exportadores de alimentos—en importadores importantes, con lo que se agravaría la crisis alimentaria mundial. 
Si bien la India tiene una mayor superficie arable que China – 160.5 millones de hectáreas contra 137.1 millones – el Tíbet es la fuente de casi todos los ríos importantes indios. Los vastos glaciares, los enormes manantiales subterráneos y la gran altura de la meseta del Tíbet hacen que sea el mayor depósito de agua dulce del mundo después de los casquetes polares. 
Pero actualmente China está llevando a cabo grandes proyectos de transferencia de agua entre cuencas y entre ríos en la meseta del Tíbet, lo que amenaza con disminuir los flujos internacionales de los ríos hacia la India y otros Estados ribereños. Antes de que esos proyectos de ingeniería hidráulica siembren las semillas del conflicto por el agua, China debería crear acuerdos institucionalizados y de cooperación sobre las cuencas fluviales con los Estados que están río abajo. 
Las presas, diques, canales y sistemas de irrigación río arriba pueden ayudar a convertir el agua en un arma política que se puede utilizar abiertamente en una guerra o de forma más sutil en tiempos de paz para indicar insatisfacción con un Estado que comparte el río. Incluso negar datos hidrológicos en una temporada de importancia crítica puede equivaler al uso del agua como herramienta política. 
De hecho, China ha estado construyendo presas en la mayoría de los ríos internacionales que fluyen desde el Tíbet, cuyo ecosistema frágil ya está en peligro debido al calentamiento global. Los únicos ríos en los que no se han emprendido proyectos de ingeniería hidráulica hasta la fecha son el Indo, cuya cuenca se localiza en su mayor parte en la India y Pakistán, y el Salween, que fluye hacia Birmania y Tailandia. 
El gobierno de la India ha estado presionando a China para que aplique más transparencia, comparta más información hidrológica y se comprometa a no desviar el flujo natural de ningún río ni disminuir los flujos transfronterizos. Pero incluso un mecanismo conjunto a nivel de expertos –establecido en 2007 únicamente con fines de “interacción y cooperación—no ha sido de mucha utilidad. 
Es el río más alto del mundo y uno de los que fluyen con mayor rapidez. La desviación de las aguas del Brahmaputra hacia el reseco Río Amarillo no es una idea que China discuta en público, porque el proyecto implica la devastación ambiental de las llanuras del noreste de la India y del este de Bangladesh y, por lo tanto, sería equivalente a declarar la guerra del agua a esos dos países. 
Sin embargo, un libro que se publicó en 2005 con autorización oficial, Tibet’s Waters Will Save China (Las aguas del Tíbet salvarán a China) defendía abiertamente la desviación hacia el norte del Brahmaputra. Además, el deseo de los chinos de desviar el Brahmaputra utilizando “explosiones nucleares pacíficas” para construir un túnel subterráneo a través del Himalaya se expresó en las negociaciones internacionales que se celebraron en Ginebra a mediados de los noventa sobre el Tratado de Prohibición Completa de los Ensayos Nucleares (CTBT). 
Una vez que las autoridades hayan terminado los estudios de viabilidad y que el plan de desviación comience, el proyecto se presentará como un hecho consumado. China ya ha identificado el recodo donde el Brahmaputra forma el cañón más largo y profundo del mundo –justo antes de entrar a la India- como el punto donde se hará la desviación. 
Dos factores han estimulado las ambiciones de China de canalizar las aguas del Tíbet hacia el norte: la terminación de la Presa de las Tres Gargantas, que China pregona como la mayor proeza de ingeniería desde la Gran Muralla, a pesar de sus patentes escollos ambientales; y el poder del presidente Hu Jintao, cuyos antecedentes engloban dos elementos clave: el agua y el Tíbet. 
Los planes y proyectos de ingeniería hidráulica de China son un recordatorio de que el Tíbet está en el centro de las divisiones entre la India y China. El Tíbet dejó de ser un amortiguador político cuando China lo anexó a su territorio hace casi sesenta años. 

El canto de sirena de los controles del capital 
ITHACA (NUEVA YORK) – Los controles del capital vuelven a estar de moda. Al afrontar una importante apreciación de la divisa y temiendo auges de los precios de los activos impulsados por dinero especulativo, países como Indonesia, Corea del Sur y Taiwán han adoptado medidas recientemente para limitar las entradas de capitales. 
Unos banqueros centrales nerviosos de muchos otros mercados en ascenso, incluido el de la India, al afrontar presiones de los exportadores perjudicados por el aumento de los tipos de cambio, están pensando en la posibilidad de aplicar también controles más amplios de las entradas de capitales. A comienzos de este año, el Fondo Monetario Internacional se pronunció a favor de los controles de capitales. 
Entonces, ¿resiste nueva fascinación con los controles de capitales un examen detenido? 
Los controles de capitales siguen siendo una idea desafortunada: una idea que es mucho más seductora en teoría que en la práctica. 
Las corrientes de capital sin limitaciones podrían, efectivamente, representar un desastre para una economía que tenga mercados financieros con un funcionamiento defectuoso, niveles elevados de corrupción y políticas monetarias y fiscales poco eficientes. Por eso, podría parecer aceptable que los mercados en ascenso detengan o incluso inviertan los avances que han logrado en la liberalización de las corrientes de capital para poner primero sus casas en orden. 
Pero volver a imponer controles de capitales no es, sencillamente, una opción fructífera. Cuando los incentivos para que el dinero cruce las fronteras son intensos, encontrará una vía para hacerlo, gracias a la proliferación de empresas que intervienen en múltiples países y a la expansión del comercio internacional, que sirve de conducto para disfrazar las corrientes de capital y evadir los controles. 
Incluso en una economía rígidamente gestionada como la de China, entradas en masa de capitales han podido encontrar la forma de sortear los controles a lo largo del último decenio. Además, el establecimiento de controles de un tipo de entrada de capitales propicia, sencillamente, su disfraz con otras formas. 
Los controles de capitales tienen costos reales, aun cuando no consigan detener las entradas de capitales. Crean una capa de protección contra la competencia para quienes están mejor relacionados, política o económicamente, o tienen pura y simplemente influencia para sortear las restricciones, lo que coloca a las empresas de mediano tamaño, principales motores de la creación de puestos de trabajo, en una situación muy desventajosa. 
El desplome del mercado de valores de Tailandia en diciembre de 2006, a raíz de la imposición de un modesto impuesto a las inversiones en Bolsa, es un ejemplo de lo que puede suceder. De forma más general, los juegos del gato y el ratón que se suceden cuando las autoridades intentan adelantarse a los esfuerzos de los inversores para evadir los controles no redundan en pro de la estabilidad ni del crecimiento. 
Por ejemplo, en la India hay una gran necesidad de financiar grandes proyectos de infraestructuras que no pueden atender fácilmente los bancos locales. La liberación de los mercados de bonos de empresas ayudaría a los inversores extranjeros a contribuir al desarrollo de las infraestructuras del país y al tiempo a obtener un buen rendimiento al aumentar el potencial productivo de la India. 
Un método complementario es el de liberalizar aún más las salidas de capital para contrarrestar las entradas de capitales, lo que brindaría a las familias y las empresas del país más vías para invertir en el extranjero y diversificar sus carteras de valores. En realidad, China lo ha hecho ampliando su programa nacional de inversión institucional para permitir más inversión en el exterior. 
Con esto no quiero decir en modo alguno que los riesgos de las corrientes de capital extranjero hayan desaparecido ni que los mercados en ascenso deban abrir sus cuentas de capital inmediatamente. Siguen existiendo ineficiencias enormes en los mercados financieros internacionales, que siguen acosados por un comportamiento gregario y otras patologías. 
Las cantinelas sobre las políticas fiscales y monetarias pueden dar poco consuelo a un banquero central o un ministro de Hacienda que necesiten urgentemente impedir los aumentos repentinos de entradas de capitales y de las presiones internas en pro del bloqueo de la apreciación de la divisa, pero la reacción visceral para contener la apreciación del tipo de cambio que ha de seguir a un potente aumento de la reproductividad no hace sino espolear más entradas de capitales. En última instancia, unas políticas adecuadas, unos mercados financieros y otras instituciones mas sólidos son los que en verdad contribuirán a estabilizar y gestionar las entradas de capitales. 
Pese a ser muy tentadoras, las soluciones rápidas, como los controles de capitales, simplemente dan una falsa sensación de seguridad y retrasan los necesarios ajustes de una economía. La dura realidad es la de que las autoridades de los mercados en ascenso tienen pocas opciones más que la de gestionar activamente el proceso de liberalización a fin de mejorar la relación entre costos y beneficios en lugar de intentar luchar contra lo inevitable. 
Esta última actitud entraña el riesgo de quedarse con lo peor de todas las opciones: todos los costos de los controles de capitales y todas las complicaciones de la política interna resultantes de unas corrientes de capitales inestables, pero pocos de los posibles beneficios aportados por el capital extranjero. 

Nacionalismo, locura y terrorismo 
BOSTON – Si queremos entender lo que movió a los sospechosos de los atentados del maratón de Boston, Tamerlan y Yojar Tsarnaev, a hacerse terroristas, la respuesta casi con toda seguridad no radica en el Daguestán, donde esos hermanos vivieron antes de mudarse a los Estados Unidos, ni en las dos guerras reñidas en Chechenia en los veinte últimos años. En cambio, tal vez se pueda encontrar una clave para el comportamiento de los Tsarnaev en los acontecimientos sucedidos en Inglaterra hace 500 años. 
En la Inglaterra del siglo XVI aparecieron varios fenómenos nuevos que revolucionaron la experiencia humana. Se redefinió la sociedad inglesa como “nación”, es decir, una comunidad soberana de miembros iguales. 
Al mismo tiempo, se observó una variedad especial de enfermedad mental, que más adelante se denominaría esquizofrenia y trastornos depresivos: diferentes de una multitud de enfermedades mentales ya conocidas. 
La locura se expresaba en grados de deficiencia mental, cuyos síntomas comunes eran el malestar crónico respecto del ambiente del sujeto (inadaptación social), la incertidumbre sobre sí mismo, la oscilación entre el autodesprecio y la megalomanía y a veces una pérdida completa de la identidad. El suicido llegó a ser corriente y cambió la naturaleza de la delincuencia violenta y el predominio cada vez mayor de un tipo nuevo, irracional y desconectado del interés propio. 
Esos fenómenos estaban conectados. El nacionalismo legitimó la movilidad, los dos produjeron la locura y la nueva enfermedad mental se expresó en el suicido y la violencia irracional. 
El nacionalismo entrañaba una idea concreta de la sociedad y de la realidad en general: una conciencia que iba llegar a ser el marco cultural de la modernidad. 
Al considerar soberana a una comunidad dinámica, el nacionalismo redujo implícita, pero drásticamente, la importancia de Dios; aun cuando se combinaba con la religión y se presentaba en lenguaje religioso, era esencialmente secular. La conciencia nacional, radicalmente distinta de la conciencia fundamentalmente religiosa y jerárquica que substituyó, da forma a nuestra vida actual. 
Los principios nacionalistas hacen hincapié en el individuo autónomo, incluido el derecho a elegir la posición social y la identidad propias, pero esa libertad, que habilita y alienta al individuo para elegir lo que quiera ser, complica la formación de la identidad. 
Un miembro de una nación no puede descubrir quién o qué es a partir de su ambiente, como lo haría un individuo de un orden social religioso y rígidamente estratificado, en el que la posición y la conducta de cada cual se define por el nacimiento y la providencia divina. La cultura moderna no puede brindarnos la orientación coherente que otras culturas dan a sus miembros. 
Como una sensación clara de identidad es una condición necesaria para un funcionamiento mental adecuado, la malformación de la identidad crea un malestar con uno mismo y una inadaptación social, que alcanza proporciones clínicas entre los más frágiles de nosotros. Ésa es la razón por la que la adición de la locura a la lista de enfermedades mentales coincidió con la aparición del nacionalismo. 
Ésa es la razón por la que la sociedad actual más abierta y libre, la de los Estados Unidos, encabeza la lista mundial con sus tasas de enfermedad mental grave, tras substituir a Inglaterra, la sociedad más libre y abierta del pasado. De hecho, en tiempos los extranjeros consideraban la locura “la enfermedad inglesa”. 
La mayoría de los ejemplos de delincuencia violenta por parte de personas mentalmente enfermas se cometieron primero en Inglaterra y después en los EE.UU., a menudo con una aparente motivación política, aun en los casos en que contaran con la mediación de la religión. Probablemente el primero de esos casos fuera el de Peter Berchet, joven protestante, que sintió que debía matar al consejero real Christopher Hatton, también protestante, quien –conforme a la convicción de Berchet– era un simpatizante católico. 
Todo indicaba que se trataba de un fanático puritano, por lo que las autoridades sospecharon que Berchet formaba parte de una conspiración puritana organizada. Se iba a interrogarlo para que divulgara los nombres de sus compañeros de conspiración y después ejecutarlo, pero no tardó en revelarse, en cambio, que padecía una “grave melancolía”. 
Para un protestante isabelino era tan natural ver la causa de su malestar mental en un gobierno plagado de simpatizantes católicos como lo es para alguien con una conexión musulmana en los EE.UU. actuales ver esa causa en este país como encarnación de las ofensas occidentales a su credo. 
Se construye una historia que racionaliza el malestar propio como reflejo del conocimiento de algún mal general. A partir de ahí, la persona puede integrarse en una organización comprometida con la lucha contra el mal o verse impelida a actuar por su cuenta... hasta el punto de cometer un asesinato. 
El pensamiento que inspira esos actos lleva la más distintiva marca del delirio: la pérdida de la comprensión del carácter simbólico de la realidad humana, la confusión de los símbolos con sus referentes y ver a las personas en función de lo que representan. 

La tormenta de sesenta años 
La crisis financiera de hoy, desatada por el colapso de la burbuja inmobiliaria en Estados Unidos, también señala el fin de una era de expansión crediticia basada en el dólar como la moneda de reserva internacional. Es una tormenta mucho mayor que cualquiera que haya ocurrido desde el fin de la Segunda Guerra Mundial. 
Las opiniones sesgadas y los errores conceptuales entre los participantes del mercado introducen la incertidumbre y la imprevisibilidad no sólo en los precios de mercado, sino también en los principios que esos precios supuestamente reflejan. Cuando quedan a su libre albedrío, los mercados son proclives a extremos de euforia y desesperación. 
A decir verdad, por su potencial inestabilidad, los mercados financieros no quedan a su libre albedrío; están a cargo de autoridades cuya tarea consiste en mantener los excesos dentro de límites. Pero las autoridades también son humanas y objeto de opiniones sesgadas y errores conceptuales. 
Los procesos de bonanza y quiebra normalmente giran alrededor del crédito y siempre implican un prejuicio o un error conceptual -por lo general la imposibilidad de reconocer una conexión reflexiva y circular entre la voluntad de prestar y el valor del colateral-. La reciente bonanza inmobiliaria norteamericana es un ejemplo ilustrativo. 
Cada vez que la expansión crediticia se topó con problemas, las autoridades financieras intervinieron, inyectando liquidez y encontrando otras maneras de estimular la economía. Eso creó un sistema de incentivos asimétricos -también conocido como peligro moral- que alentó una expansión crediticia aún mayor. 
Este es un error conceptual obvio, porque fue la intervención de las autoridades lo que impidió que los mercados financieros colapsaran, no los propios mercados. De todos modos, el fundamentalismo de mercado surgió como la ideología dominante en los años 1980, cuando los mercados financieros empezaron a globalizarse y Estados Unidos comenzó a tener un déficit te cuenta corriente. 
La globalización le permitió a Estados Unidos chupar los ahorros del resto del mundo y consumir más de lo que producía, y así es que su déficit de cuenta corriente alcanzó el 6,2% del PBI en 2006. Los mercados financieros alentaron a los consumidores a endeudarse introduciendo instrumentos cada vez más sofisticados y términos más generosos. 
La súper bonanza se escapó de las manos cuando los nuevos productos se volvieron tan complicados que las autoridades ya no pudieron calcular los riesgos y empezaron a confiar en los métodos de gestión de riesgo de los propios bancos. De la misma manera, las agencias de calificación se basaron en información proporcionada por los generadores de los productos sintéticos. 
Los fondos de inversión que operan en todos los mercados terminaron no operando en todos los mercados y tuvieron que ser compensados. El mercado de papeles comerciales respaldados por activos se paralizó y los vehículos especiales de inversión establecidos por los bancos para sacar las hipotecas de sus balances ya no podían quedar al margen de la financiación. 
El golpe final se produjo cuando el préstamo interbancario, que está en el corazón del sistema financiero, se desestabilizó porque los bancos tuvieron que economizar sus recursos y ya no pudieron confiar en sus contrapartes. Los bancos centrales tuvieron que inyectar una cantidad sin precedentes de dinero y extender el crédito de un rango de cauciones sin precedentes a un rango más amplio de instituciones como nunca antes. 
La expansión crediticia ahora debe ser seguida por un período de contracción, porque algunos de los nuevos instrumentos y prácticas de crédito son defectuosos e insostenibles. Es más, la capacidad de las autoridades financieras para estimular la economía está restringida por la falta de voluntad del resto del mundo de acumular reservas adicionales en dólares. 
Ahora que el petróleo, los alimentos y otros commodities están firmes, y el renminbi se aprecia bastante rápido, la Fed también tiene que preocuparse por la inflación. Si se bajaran las tasas de interés más allá de un cierto punto, el dólar volvería a estar bajo una nueva presión y los bonos a largo plazo en realidad subirían en rendimiento. 
En consecuencia, es menos probable que la actual crisis financiera cause una recesión global como un realineamiento radical de la economía global, con una caída relativa de Estados Unidos y el ascenso de China y otros países en desarrollo. El peligro es que las tensiones políticas resultantes, entre ellas el proteccionismo norteamericano, puedan desestabilizar la economía global y hundir al mundo en una recesión -o aún peor. 

El déficit de capacitación 
BRUSELAS – Después de dos años de producirse un ataque de nervios en la economía mundial a raíz del colapso de Lehman Brothers, los mercados financieros globales siguen inestables, y la recuperación que comenzó con tanto vigor en 2009 parece estancarse. 
La desaceleración, como era de esperarse, ha suscitado llamados que piden más estímulos fiscales y monetarios. El argumento parece simple: sólo una fuerte dosis de gasto público y un enorme apoyo del banco central al sistema financiero impidieron llegar a una segunda Gran Depresión, por lo que ahora se necesita más de la misma medicina para evitar un regreso a la recesión. 
Este argumento parece particularmente fuerte en los Estados Unidos, donde durante los largos años de expansión se acostumbró a las tasas de desempleo de alrededor de 5% y a un crecimiento sostenido del consumo. Sin embargo, al evaluar las perspectivas de la economía estadounidense, no se debe comparar las bajas tasas de crecimiento trimestrales (los datos para abril-junio son especialmente decepcionantes) y la tasa actual de desempleo de casi 10% con el periodo dorado de la burbuja. 
Al igual que en el sur de Europa, la economía estadounidense debe alejarse del modelo de crecimiento orientado hacia el consumo y la vivienda de la última década. El presidente Barack Obama ha abordado este desafío estableciendo el objetivo de duplicar el volumen de las exportaciones de su país en la siguiente década. 
El cambio estructural hacia las exportaciones será difícil y tomará tiempo principalmente porque la producción de bienes de alta tecnología que los Estados Unidos deben estar exportando requiere de mano de obra capacitada, que en gran parte se ha perdido y no se puede recrear de la noche a la mañana. Durante los diez años previos al auge de la burbuja de 2007, se perdieron alrededor de cuatro millones de empleos en el sector manufacturero de los Estados Unidos, cuya participación en el pleno empleo se redujo de más del 17% al 12%. 
La mayor parte de los trabajadores de la construcción tienen poca capacitación y por consiguiente no pueden ser reubicados en el moderno sector manufacturero de alta tecnología. Es el mismo caso de los agentes inmobiliarios, los trabajadores sociales y los administradores de cuentas de tarjetas de crédito. 
Durante los años de la burbuja, sucedía exactamente lo contrario: la mayoría de los trabajadores que quedaban sin ocupación debido a una rápida contracción del sector manufacturero podían ser empleados fácilmente en los sectores de la construcción y de los servicios, que requieren de pocas calificaciones (del mismo modo, el sector de servicios inmobiliarios exige únicamente habilidades generales). 
El punto central no es que los empleos del sector manufacturero son en cierto modo mejores, más bien se tiene que considerar la asimetría del proceso de ajuste estructural. Es relativamente fácil controlar una reconversión estructural del sector manufacturero durante una expansión inmobiliaria, pero es mucho más difícil volver a establecer un sector manufacturero competitivo una vez que se ha perdido. 
Así, pues, después de la burbuja las economías se enfrentan a un desajuste fundamental entre las destrezas disponibles en la fuerza de trabajo existente y los requisitos de un sector manufacturero moderno orientado a las exportaciones. Por desgracia, la política económica no puede contribuir con mucho para crear un sector exportador fuerte en el corto plazo, excepto mitigar el sufrimiento social. 
Irónicamente, Alemania podría ofrecer el ejemplo más ilustrativo de los problemas a que se enfrentan los responsables del diseño de políticas de los Estados Unidos. Alemania experimentó una expansión del consumo y de la construcción después de la unificación, con pleno empleo y un déficit de la cuenta corriente. 
Al principio, las exportaciones no representaban el camino hacia la recuperación porque el deutsche mark estaba sobrevaluado, y se había perdido algo de capacidad manufacturera durante el auge de la unificación. “La competitividad internacional” se convirtió en el mantra de la política económica alemana. 
Además, con la introducción del euro, Alemania tenía la ventaja de fijar su moneda al sur de Europa, que estaba experimentando una expansión de la vivienda aún más fuerte que la de los Estados Unidos, ofreciendo así a los exportadores alemanes mercados crecientes y poca competencia. En contraste, el dólar estadounidense está vinculado al renminbi, cuyo emisor -China- tiene el sector exportador más grande y de más rápido crecimiento del mundo. 
Desde el pico de la burbuja, la economía de dicho país ni siquiera se está moviendo en la dirección correcta. De hecho, la contracción de la producción manufacturera y el empleo han acelerado –y más rápido que la producción y el empleo han disminuido en los sectores de los que depende la economía para crecer: servicios internos, como los servicios de salud, y las finanzas, los seguros, y los servicios inmobiliarios (el sector responsable de la crisis). 
Además, dado que muchos bienes ya no se producen en los Estados Unidos, las medidas de estímulo atraerían más importaciones, socavando aún más la balanza comercial. Por supuesto, es posible una recuperación autosostenida, pero implica un ajuste estructural enorme orientado a restablecer la competitividad estadounidense en los mercados globales. 

El ethos esclavista y la economía africana 
DAKAR – La caída de los precios de los recursos naturales de África, que produjo déficits crónicos en el pasado, se ha revertido. El consumo, impulsado por la enorme demanda asiática de productos básicos africanos, aumenta en todo el continente. 
Se estima que África posee más de un 10% de las reservas globales de petróleo y un tercio de las de cobalto y metales básicos. Por sí sola, Sudáfrica posee un 40% del oro mundial, cuyo valor se ha ido a las nubes desde el comienzo de la crisis financiera mundial. 
China, que ha quintuplicado el comercio con África desde 2003, ha tenido un papel fundamental en este giro, que ha llevado a los inversionistas de otros lugares, incluidos Europa y los Estados Unidos, a reconsiderar su forma de invertir en África. Esto se ha traducido en un flujo constantes de inversiones por muchos miles de millones de dólares en la región. 
Lamentablemente, si bien la dirección del comercio africano puede estar cambiando, no ocurre así con su composición: exportaciones de materias primas e importaciones de bienes manufacturados. 
En el medio siglo transcurrido desde el fin del colonialismo (en su mayor parte), el África subsahariana ha vivido varios falsos amaneceres. Podemos recordar los años 60, cuando el largo auge de la economía global dio a África la oportunidad de ahorrar sus superávits, invertir en industrias de valor añadido y elevar la productividad. 
Hace cientos de años, los reyes africanos de hecho colaboraron con las potencias imperiales occidentales en ascenso para detener el crecimiento de la industria local en el África precolonial. En lugar de hacer que sus pueblos comenzaran a manufacturar sus propios productos, estos gobernantes prefirieron importarlos desde Europa a cambio de sus propios súbditos -o los de monarcas vecinos-, que exportaron como esclavos. 
En ese entonces, los productos importados eran principalmente abalorios, alcohol y -lo más importante- armas, que permitían a estos gobernantes ejercer una extrema violencia sobre sus pueblos. Sin duda, se trataba de un sistema que beneficiaba a los socios de África, pero no habría existido sin la participación activa y voluntaria de las elites africanas. 
Cuando se abolió la esclavitud a mediados del siglo diecinueve, los términos de las relaciones de colaboración de estos gobernantes con los colonizadores occidentales pasaron desde el comercio de esclavos al de productos básicos. Tras la independencia, a principios de los años 60, en plena Guerra Fría, varios gobernantes africanos aprovecharon la confrontación de Occidente contra el bloque socialista para mantener sus economías predatorias. 
Las redes de las elites siguen conspirando con los intereses extranjeros para canibalizar sus economías y conservar las prebendas del poder: flotas de automóviles de lujo, jets privados, cuentas bancarias en paraísos tributarios, propiedades en el extranjero, bienes de consumo, armas, etc. Su falta de valoración de los productos locales se extiende a la salud y la educación: en lugar de invertir en estos sectores vitales, los gobernantes africanos utilizan los servicios de centros hospitalarios y de formación para ellos mismos y sus hijos. 
Esta cultura de explotar a voluntad los recursos humanos y naturales de África -no a través de un espíritu de empresa y la creación de riqueza, sino mediante políticas predatorias- está profundamente arraigada. De hecho, los pocos sindicalistas, intelectuales y demás que desafían a estos regímenes no intentan cambiar la manera en que funciona el estado, sino asegurarse de, en sus palabras, lograr su "turno de comer". 
No es así. Si bien unas pocas ONG han logrado grandes resultados en el combate de los males que sufren los pobres de África, se percibe a la vasta mayoría como una "quinta columna" de Occidente o un refugio para miembros alternativos de la elite, que usan la pobreza generalizada como otra fuente de lucro. 
Según las estimaciones publicadas en el Financial Times el 1 de junio, al menos 854 mil millones de dólares (702,6 mil millones de euros) han salido de África desde 1970 como fuga acumulada de capitales. Sin embargo, esta suma es nada en comparación con las cicatrices asociadas con la visión que se tiene de los africanos como los "desdichados del mundo". 
Al inicio del nuevo milenio, un grupo de líderes religiosos africanos se reunió en la isla senegalesa de Gorée para invitar a los africanos a evaluar su parte de responsabilidad en el tráfico de esclavos. El llamado cayó en oídos sordos, a tono con la atmósfera de autoengaño que existe en torno al asunto. 
África enfrenta una crisis de liderazgo y gobierno, debido a un carácter esencialmente disfuncional. Si los africanos quieren cambiar esta situación, no pueden cerrarse a un debate colectivo acerca de la complicidad de sus elites en el empobrecimiento general. 

El volcán dormido de las finanzas globales 
El rechazo del Tratado Constitucional de la Unión Europea por parte de los electores franceses y holandeses fue, según todas las evidencias, más un rechazo a la globalización no reglamentada que a Europa. La inestabilidad general de las relaciones sociales --sobre todo, pero no únicamente, del empleo-- se está haciendo intolerable poco a poco para una parte cada vez mayor de la población en muchos países desarrollados, no sólo en Europa. 
El capitalismo se pudo reconstruir después de la Segunda Guerra Mundial porque se le reforzó con tres tipos de reglamentación que eran necesarios: la seguridad social, que sirvió como uno de los estabilizadores principales, al menos en los países desarrollado; herramientas keynesianas para combatir las depresiones cíclicas internas; y una política universal de salarios altos orientada a estimular el consumo general, sin el cual el genio del capitalismo --la producción masiva-- no funciona. 
Pero la realineación de los países ricos y desarrollados en torno a las políticas monetaristas promovidas por economistas como Milton Friedman, que comenzó alrededor de 1970, rompió con todo eso. No mucho después, el dólar se separó del patrón oro. 
Y cuando se prefiere el desempleo a la inseguridad universal en el empleo, ha sido prácticamente imposible contenerlo. A este estado de cosas es a lo que los franceses y holandeses dijeron "no" hace dos meses. 
Sin embargo, paradójicamente es probable que se necesite una Europa unida aún más en el futuro cercano que en el pasado. Después de todo, más allá del sufrimiento social producido por la crueldad reinstitucionalizada del sistema económico global actual, el mayor peligro al que se enfrenta el mundo hoy en día es la inestabilidad inherente del sistema mismo. 
No veo a otra institución que no sea la UE que tenga el tamaño y el peso suficientes para proteger a los europeos de una posible implosión. Consideremos el simple hecho de que la economía de los Estados Unidos tiene una deuda de más de 600 mil millones de dólares. 
Los Estados Unidos no pueden funcionar sin pedir prestados 1.9 mil millones de dólares todos los días del año, principalmente a las economías emergentes de Asia, y sobre todo a China. Pero ese apoyo podría debilitarse o incluso interrumpirse si el dólar cae demasiado, si el precio del petróleo se eleva mucho o si la economía estadounidense fracasa. 
Ford y General Motors están en serios aprietos financieros. Mientras tanto, dos burbujas especulativas --en el mercado de bienes raíces y en las hipotecas-- se han empalmado y ahora dominan la actividad económica de los EU. 
Es muy probable un desplome o al menos una caída aguda en el futuro cercano, y las consecuencias --tanto para los Estados Unidos como pare el resto del mundo-- podrían ser catastróficas. Esa inestabilidad también dificulta abordar otros problemas graves que afectan al sistema financiero global. 
La ausencia de un prestamista de último recurso en el mundo actual aumenta las amenazas que encierra cada crisis. Para empeorar las cosas, los fracasos nacionales ya no se pueden abordar sin agravar la situación. 
Por supuesto --en efecto, sobre todo-- en tales circunstancias el mundo de las finanzas internacionales olvida cada vez más las inmensas inversiones que se necesitan para superar el subdesarrollo y las incapacidades que conlleva. Con los países ricos amenazados por la inestabilidad y los pobres abandonados en gran medida a sus medios, la reconstrucción del sistema financiero mundial debería figurar en el primer lugar de la agenda internacional. 


Las soluciones más inteligentes para salvar al mundo 
COPENHAGUE – Si tuviera 75 mil millones de dólares para gastar en los próximos cuatro años y su objetivo fuera mejorar el bienestar de la humanidad, en especial, el mundo en desarrollo, ¿cómo le sacaría el máximo provecho a ese dinero? 
Esa pregunta la hice ante un panel compuesto por cinco de los mejores economistas, incluidos cuatro galardonados con el Premio Nobel, durante el proyecto del Consenso de Copenhague de 2012. Se escogió a los miembros del panel de acuerdo a sus conocimientos especializados en la definición de prioridades y por su habilidad para aplicar los principios económicos en el estudio comparativo de decisiones políticas. 
El año pasado más de 50 economistas realizaron investigaciones en torno a cerca de 40 propuestas de inversión en áreas como conflictos armados, desastres naturales y hambruna, educación y calentamiento global. Los equipos que prepararon cada informe identificaron los costos y beneficios de la forma más inteligente de usar el dinero en su área. 
Los resultados de las investigaciones del panel muestran que, de gastarse inteligentemente, 75 mil millones de dólares –solo un aumento de 15% en el gasto actual en ayudas - servirán en gran medida para resolver muchos de los desafíos mundiales. 
Una nueva investigación para el proyecto realizada por John Hoddinott del International Food Policy Research Institute (Instituto de Investigación Internacional de Políticas Alimentarias) y Peter Orazem de la Universidad de Iowa se centra en una inversión anual de 3 mil millones de dólares. Con ese dinero se compraría una serie de intervenciones, incluidas el abastecimiento de micronutrientes, alimentos complementarios, tratamientos para la diarrea y los parásitos y programas de modificación de conducta, todo en conjunto podría reducir la subalimentación crónica en un 36% en los países en desarrollo. 
Además, investigaciones exhaustivas ahora muestran que esas intervenciones serían permanentes: sus cuerpos y músculos crecerían más rápidamente, sus habilidades cognitivas mejorarían y pondrían más atención en la escuela (y estudiarían más años). 
Dichas oportunidades son las primeras en surgir cuando se les pide a algunas de las mentes más brillantes en el mundo que encuentren proyectos que den el máximo de beneficios. Pocas veces se elogia el abastecimiento de micronutrientes, pero es de gran ayuda. 
Del mismo modo, con solo 300 millones de dólares se podría evitar la muerte de 300,000 niños si se usaran para fortalecer el mecanismo de medicamentos asequibles del Fondo Mundial -instrumento de financiamiento para la malaria- que ofrece las terapias combinadas a precios más bajos a los países pobres. En términos económicos, los beneficios son 35 veces más grandes que los costos –incluso sin tomar en consideración que evita que se cree resistencia futura a nuestro fármaco más efectivo contra la malaria. 
Con una suma similar se podría desparasitar a 300 millones de niños en las escuelas. Al no tener en su comida parásitos intestinales, también estarían más atentos, irían más tiempo a la escuela y serían adultos más productivos -otra causa que necesita mucha más atención pública. 
Otras dos inversiones en salud que respalda el panel de expertos es la expansión del tratamiento para la tuberculosis y la cobertura para la inmunización infantil. De igual manera, un aumento anual de cien millones de dólares en el gasto para desarrollar una vacuna contra el VIH/SIDA generaría beneficios sustanciales en el futuro. 
Así pues, las investigaciones del panel muestran que con solo 122 millones de dólares anuales se podría completar la cobertura de la vacuna contra la hepatitis B y evitar alrededor de 150,000 muertes anuales debido a dicha enfermedad. Ofrecer medicamentos de bajo costo para ataques cardiacos agudos en los países en desarrollo costaría solamente 200 millones de dólares, y evitaría 300,000 muertes. 
Los resultados del panel de expertos destacan la necesidad apremiante de invertir alrededor de 2 mil millones de dólares anuales en investigación y desarrollo para incrementar la producción agrícola. Con ello no solo se reduciría el hambruna mediante el aumento de la producción de alimentos y la disminución de sus precios; sino también protegería la biodiversidad porque una mayor productividad de los cultivos se traduciría en una menor deforestación. 
Para el tema del cambio climático, los expertos recomendaron gastar una suma reducida –aproximadamente mil millones de dólares- para investigar la viabilidad de enfriar el planeta mediante opciones de geoingeniería. Esto nos permitiría entender mejor los riesgos de la tecnología, los costos y beneficios. 
Otro asunto en donde es prioritario invertir es en la creación de sistemas de alerta eficaces sobre los desastres naturales en los países en desarrollo. Con menos de mil millones de dólares anuales se podría mitigar los daños económicos directos de largo plazo, y posiblemente se asegurarían 35 mil millones de dólares en beneficios. 
El presupuesto de 75 mil millones de dólares para el proyecto del Consenso de Copenhague es importante y puede ayudar en mucho, pero debemos escoger los proyectos de mayor provecho, como en el mundo real- porque no es una suma tan grande. La lista que elaboró el panel de expertos nos muestra que hay muchas soluciones inteligentes a la espera de que se les ponga en aplicación. 

Las dimensiones sociales de la globalización 
La guerra contra el terrorismo y el conflicto en Irak han distraído mucha de la atención mundial sobre el urgente tema de cómo hay que manejar la globalización para beneficio de todos. Un nuevo informe, preparado por la Comisión sobre las Dimensiones Sociales de la Globalización de la Organización Internacional del Trabajo (OIT), nos recuerda lo alejada que se encuentra la administración Bush del consenso global. 
La Comisión, encabezada por los presidentes de Finlandia y Tanzania, tiene 24 miembros (de los cuales yo fui uno) de distintas nacionalidades, grupos de interés y convicciones intelectuales, e incluye a participantes tan disímbolos como el presidente de la Toshiba y el líder de la AFL-CIO. Sin embargo, este grupo tan heterogéneo fue capaz de cristalizar el consenso mundial emergente de que la globalización, a pesar de su potencial positivo, no sólo no ha logrado desarrollar ese potencial, sino que ha contribuido de hecho al descontento social. 
La falla reside en la forma en que ha sido manejada la globalización (en parte por los países, pero sobre todo, por la comunidad internacional, incluyendo instituciones como el Banco Mundial, la Organización Mundial del Comercio y el FMI, que son los responsables de establecer las "reglas del juego"). En la Comisión incluso se formó un consenso sobre varias medidas concretas para contribuir a darle un "rostro humano" a la globalización, o al menos a mitigar algunos de sus peores efectos. 
La brecha entre el naciente consenso sobre la globalización, que este informe refleja, y las políticas económicas internacionales de la administración Bush ayuda a explicar la hostilidad generalizada hacia el gobierno de Estados Unidos. 
Consideremos dos temas que han formado parte de acuerdos bilaterales de libre comercio que la administración Bush ha promovido de manera agresiva. Las crisis en el Este de Asia y las recientes recesiones en América Latina demuestran que una liberalización prematura de los mercados de capital puede dar como resultado una enorme volatilidad económica, pobreza creciente y la destrucción de las clases medias. 
Incluso el FMI reconoce ahora que la liberalización de los mercados de capital no ha llevado ni crecimiento ni estabilidad a los países en desarrollo. No obstante, ya sea impulsada por una ideología estrecha o en respuesta a exigencias de algunos grupos de interés, la administración Bush sigue exigiendo una forma extrema de liberalización en sus acuerdos comerciales bilaterales. 
El segundo tema tiene que ver con las desequilibradas disposiciones de protección intelectual de la Ronda Uruguay de pláticas comerciales, dictadas por las industrias farmacéutica y del entretenimiento de los Estados Unidos. Esas disposiciones impiden que los países fabriquen versiones genéricas de los fármacos, lo que hace que muchas medicinas de importancia crítica resulten inasequibles en los países en desarrollo. 
Justo antes de las pláticas de Cancún del año pasado, los EU hicieron algunas concesiones, para que dejara de ser el único impedimento. Sin embargo, en sus acuerdos comerciales bilaterales, los EU están exigiendo lo que se ha dado en llamar "TRIPs plus", que fortalecerían aún más los derechos de propiedad, a fin de garantizar que los países sólo puedan fabricar medicamentos genéricos baratos durante epidemias y otras emergencias. 
El consenso global, reflejado en el informe de la Comisión, pide más excepciones para que, digamos, las medicinas estén disponibles en todos los casos en que puedan salvar vidas. Para quienes se enfrentan a la posibilidad de morir, lo que importa es el acceso a las medicinas, y no si lo que los está matando forma parte de una epidemia. 
Los acuerdos bilaterales son una de las bases para mejorar los vínculos de amistad entre países. Pero la intransigencia de los Estados Unidos en este aspecto está despertando protestas en los países que están bajo la "amenaza" de uno de esos acuerdos, como Marruecos, y se está convirtiendo en motivo de resentimientos duraderos. 
La Comisión subraya otros asuntos que no han recibido la debida atención mundial, como la competencia fiscal entre los países en desarrollo, que está desplazando la carga impositiva de las empresas a los trabajadores. En otras áreas, el informe de la Comisión se pronuncia por perspectivas más "equilibradas". 
Como lo demuestra ese ejemplo, llevar voces distintas a las mesas de discusión sobre la globalización produce nuevas perspectivas. Hasta ahora, la preocupación principal de la mayoría de los expertos en el tema ha sido la intervención excesiva de los gobiernos en la economía. 
La raíz del problema es el sistema político global (si así se le puede llamar). Los actores principales como el FMI y el Banco Mundial deben ser más transparentes, y es necesario que cambien sus estructuras de votación para reflejar la distribución actual del poder económico (que es distinta a la que prevalecía en 1945), y ya no digamos para reflejar principios democráticos básicos. 
Sea cual sea nuestra opinión acerca de las diversas sugerencias concretas de la Comisión, hay algo claro: necesitamos un debate más incluyente sobre la globalización, donde participen más voces y donde haya un mayor énfasis sobre las dimensiones sociales del fenómeno. 


El talón de Aquiles del crecimiento de China 
El explosivo crecimiento económico de China depende del resto del mundo, cambiando radicalmente la cadena de producción global y desafiando el sistema de comercio mundial. Si China mantiene el impulso de su crecimiento durante las próximas dos décadas, el sistema mundial enfrentará enormes retos. 
Gran parte de las preocupaciones de los últimos años se han centrado en los inmensos déficits fiscal y de cuenta corriente de EE.UU., y sus esfuerzos por hacer que China deje flotar el yuan más libremente con respecto al dólar. En contraste, China considera que su crecimiento está ligado a una moneda estable, y puede no querer introducir un régimen cambiario más flexible, incluso después de la revalorización de 2,1% en julio, mientras no se vayan solucionando problemas estructurales para los cuales es extremadamente difícil establecer un cronograma. 
De hecho, aunque la economía china ha experimentado un auge en la última década, se ha reducido el ritmo del ajuste estructural de sus sectores internos, principalmente debido a limitaciones políticas. El sistema bancario sigue siendo frágil y enfermizo; los mercados de capitales están en agonía. 
El crecimiento del sector privado se encuentra limitado por su incapacidad de invertir en sectores económicos que el gobierno todavía monopoliza. Las crecientes disparidades regionales, así como la ampliación de la brecha entre el campo y la ciudad, ponen obstáculos al crecimiento del consumo interno, aumentando la dependencia de la economía en las importaciones y la inversión extranjera. 
Ahora está sentando las bases para convertirse en una potencia mundial en industrias más sofisticadas y que hacen mayor uso de la tecnología. Miles de millones de dólares están fluyendo a las plantas automotrices, siderúrgicas, químicas y de productos electrónicos de alta tecnología, preparando el escenario para que China se convierta en un importante exportador de productos de alto nivel. 
Mientras este argumento sugiere que el sistema de comercio global debe hacer más espacio para una China (e India) en ascenso, descuida la necesidad de abordar los enormes problemas estructurales de los sectores internos chinos para que el crecimiento impulsado por las exportaciones sea sustentable. Para estos sectores, el rápido crecimiento de la última década, impulsado por la inversión, ha producido una inmensa capacidad ociosa que se refleja en el estancamiento de los precios y el rápido aumento de los préstamos impagos en el sector bancario, mientras las guerras de precios hacen casi desaparecer la rentabilidad y estimulan la especulación en bienes inmuebles. 
Postergar las reformas estructurales termina limitando el desempeño de una economía, como lo vimos en el Japón de los años 80 y 90. China tiene problemas similares, en que el nexo entre inversión y crecimiento amenaza la estabilidad macroeconómica... no hay más que recordar el sobrecalentamiento ocurrido en 2003 y 2004. 
De hecho, China enfrenta tremendos retos para mantener su estabilidad macroeconómica al mismo tiempo que sostiene un crecimiento impulsado por las exportaciones, con gigantescas repercusiones para el resto del mundo. Considerando el tamaño de China y su creciente participación en el mercado global, una inestabilidad macroeconómica allí generará volatilidad en los precios globales de mercancías básicas y materias primas. 
Sin embargo, la realidad política es que el gobierno de China favorece un crecimiento rápido en el corto plazo, por sobre las reformas estructurales necesarias para sustentar un buen desempeño económico de largo plazo. Después de todo, la consolidación fiscal y el abrupto cierre y reestructuración de los bancos y empresas estatales ineficientes constituiría un potente freno al crecimiento de corto plazo, lo que amenazaría la paz social y la estabilidad política. 
Esto puede explicar los crecientes esfuerzos de las empresas chinas en los últimos años por globalizarse por si mismas. Cada vez más, se ve a la globalización como una alternativa a la complejidad estructural interna. 
Esta estrategia se cobrará un alto precio, tal como lo hizo en Japón hace veinte años. La principal lección del enfoque japonés es que lanzar una enérgica acometida compradora en el exterior meramente altera los equilibrios de intereses internacionales ya existentes, generando mayores tensiones con el resto del mundo, al tiempo que oculta la gravedad de los problemas estructurales que hay en el país. 
Enfrentar de lleno las reformas estructurales calmaría algunos de los temores que el ascenso de China ha inspirado en el resto del mundo y generaría el aprecio de la comunidad de negocios internacional. En lugar de asustar a las corporaciones y sus estados de origen, China conservaría un fuerte apoyo político en el exterior, y el financiamiento que necesita para proseguir con su desarrollo. 
En términos económicos, China no tiene opción: debe eliminar los obstáculos estructurales que se interponen en el camino de un rápido crecimiento en los próximos diez o veinte años. 
Por supuesto, puede tomar más tiempo ajustar los desequilibrios globales relacionados con el ascenso económico de China que lo que demoraría en un escenario distinto, simplemente porque Estados Unidos considera que la actual situación es funcional a sus intereses. Sin embargo, el interés de largo plazo de China, y el del mundo, exige enfrentar con seriedad la reforma estructural interna. 

EL software de la vida 
En la clasificación aceptada de las ciencias, se dice que la matemática es la reina, y la más difícil de comprender, seguida de la física, la química y, por último, la biología. Pero esa jerarquía científica es falsa y engañosa: ahora sabemos que la biología contiene más matemáticas de lo que nos imaginamos. 
Cuando las moléculas ingresaron al entendimiento científico de la vida con el descubrimiento del DNA, la biología trepó un escalón, a la química. Después, con el reconocimiento de los esquemas abstractos que dictan la forma en que los genes se expresan, la biología se acercó aún más a las matemáticas. 
Durante mucho tiempo, quienes estudiaban la naturaleza de la vida y la herencia se dividían en dos grupos: los epigenéticos que hacían énfasis en las influencias ambientales sobre los organismos vivos y los preformistas que subrayaban las similitudes entre padres e hijos. 
Consideremos la vieja pregunta metafísica: ¿acaso un barco de madera cuyas planchas se van reemplazando gradualmente a medida que se pudren sigue siendo el mismo barco después de que se han cambiado todas las planchas? 
Este pensamiento sentó las bases para el concepto de un "programa genético" parecido a un programa de computación --una metáfora que se hizo evidente cuando se descubrió la estructura del DNA porque se pudo ver al DNA como una cadena lineal de símbolos, que es exactamente lo que las computadoras leen como un programa. Al igual que un programa de computación, el DNA no conserva el estado final de lo que codifica; más bien, plasma de una forma simbólica pero concreta (es un "texto" real) las relaciones entre todos los objetos y agentes que especifica y controla. 
Cuando los programas de computación se extendieron, se vio que algunas partes de software se comportaban de la misma manera y por ello se les llamó "virus". Y cuando se hizo posible la manipulación in vitro del DNA, la metáfora del "programa genético" pareció aun más precisa: los científicos podían hacer experimentos que correspondían a la reprogramación de células simplemente trabajando con los símbolos en silicón. 
La metáfora viene del famoso matemático y científico de la computación Alan Turing , quien, junto con John von Neumann y otros teóricos, descubrió el vínculo entre las matemáticas de números enteros y la lógica. Turing propuso que todas las operaciones lógicas y de computación podían ser llevadas a cabo por una máquina sencilla, a la que llamó Máquina Universal Turing, que leyera y modificara una secuencia lineal de símbolos. 
La transferencia de genes entre organismos está muy extendida. La clonación nuclear, ilustrada por la oveja Dolly, ha convertido a la Máquina Universal Turing en un modelo altamente revelador, aunque no completamente explicativo, de la célula. 
Se ha demostrado que el resultado de ciertos programas de computación es al mismo tiempo totalmente determinista, innovador e impredecible. La metáfora de la computadora implica de esta manera que los organismos vivos son sistemas materiales que, ante un futuro impredecible, llegan a soluciones improbables de manera que una parte de su descendencia pueda sobrevivir en condiciones impredecibles. 
Sin embargo, un simple hecho limita la metáfora: las computadoras no hacen computadoras. 

El argumento -sólido, pero lamentable- en pro del muro de seguridad de Israel 
El Tribunal Internacional de Justicia ha concluido sus audiencias sobre la legalidad del muro que Israel está construyendo en la Ribera Occidental ocupada. Se trata de una cuestión aislada entre muchas otras más amplias y pendientes de la consecución de un acuerdo de paz negociado. 
¿Tienen los palestinos y sus descendientes derecho a regresar a lo que ahora es Israel? ¿Tienen los judíos derecho a establecerse en la Ribera Occidental? 
Naturalmente, en cualquier acuerdo de paz las cuestiones básicas de justicia -como, por ejemplo, el derecho de cada una de las partes a vivir con dignidad y seguridad- son importantes, pero la mayoría de ellos están vinculados entre sí y no es probable que el TIJ pueda resolverlos, cuando se los trunca en discusiones técnicas sobre por dónde puede o no pasar un muro defensivo. 
Aun así, ahora que se ha sometido esa cuestión al Tribunal, se debe examinarla. Aunque el mundo espera una decisión negativa, Israel puede, en realidad, formular un alegato jurídico sólido. 
Si el muro siguiera los límites de 1967, habría pocas objeciones que alegar, pero, como penetra en parte en la Ribera Occidental y protege no sólo a las personas que viven en Israel, sino también a los colonos de los territorios ocupados, se acusa a Israel de una ilegal "apropiación de tierra". 
El argumento contra el muro en la Ribera Occidental da por sentado que los colonos están allí ilegalmente, por lo que no tienen derecho a la protección de una barrera defensiva. Como dicen los jordanos en su escrito, "no se puede invocar derecho alguno de autodefensa... para defender algo que en sí es ilícito". 
Como asunto político, yo me opongo a los asentamientos. La mayoría -si no todos- habrán de desaparecer el día en que se logre una avenencia definitiva, pero el argumento sobre la legalidad es más complicado. 
Desde luego, el artículo 49 del cuarto Convenio de Ginebra dispone que un gobierno ocupante "no deportará ni trasladará a sectores de su población civil al territorio que ocupe", pero, como indica el paralelismo lingüístico "deportará ni trasladará", la interpretación más convincente es la de que la letra del artículo 49 se aplica sólo a los traslados forzosos, no a asentamientos voluntarios. 
Al menos hasta hace poco, la comunidad internacional consideró que ésa era la probable interpretación del artículo 49, porque, al enumerar los delitos perseguibles en el Tribunal Penal Internacional, se amplió el concepto de traslado para incluir "el traslado directo o indirecto" por parte de la potencia ocupante de su población a los territorios ocupados. Podríamos decir que esa formulación, en vigor desde julio de 2002, es aplicable a las políticas oficiales de Israel encaminadas a fomentar "el traslado indirecto", al brindar incentivos financieros a los colonos voluntarios. 
Responder afirmativamente es subscribir un concepto curioso de responsabilidad colectiva. Aun cuando algunos funcionarios israelíes sean culpables de alentar los asentamientos, ¿quiere eso decir que se debe considerar cómplices a los colonos? 
De hecho, algunos asentamientos tienen más de 25 años y muchos colonos pertenecen a la segunda o la tercera generación de personas que viven en esa región. ¿Acaso son ellos, y los niños allí llevados por sus padres, colectivamente culpables tan sólo porque algunos funcionarios estatales hayan podido violar el Estatuto de Roma desde julio de 2002? 
Además, aun cuando se juzgue ilegal la conducta de los funcionarios israelíes y aun cuando algunos colonos sean instrumentos no involuntarios de la política israelí, los colonos civiles no pueden perder su derecho a la autodefensa... desde luego, no frente a terroristas que violan el derecho internacional, al utilizar como blanco a personas inocentes dentro de Israel y en los territorios ocupados. 
Sólo si los civiles, como personas individuales, participaran en acciones que amenazasen con un daño inminente a otros, podrían perder su derecho de autodefensa. Independientemente de lo que se piense de los colonos, en su vida cotidiana no forman parte de un plan que amenace con matar o asaltar a nadie. 
Conque, si los colonos tienen derecho a la autodefensa, ¿es el muro un medio aceptable de ejercer ese derecho? Aunque impone dificultades a otros, el muro es un posible medio de protección contra los terroristas suicidas que cometen atentados con bombas. 
El mejor argumento contra el muro al que los palestinos podrían recurrir es el de hacer que resultara innecesario renunciando a los atentados suicidas con bombas. Algún día, los adversarios de Israel abandonarán su política de autodestrucción homicida. 
El muro es no sólo un recordatorio físico de la división entre los pueblos de esa zona, sino también una causa de sufrimiento para palestinos inocentes que quedan separados de sus campos, sus puestos de trabajo y sus familias. El muro representa el convencimiento de que ellos, como pueblo, son el origen de las amenazas de muerte a los colonos. 
No todos los judíos son culpables de las acciones de una camarilla que podría haber violado el derecho internacional. Tampoco deben todos los palestinos sufrir como si, al actuar, fueran una única entidad que representa una amenaza terrorista colectiva. 

Los orígenes de la conducta china 
BEIJING – Hace seis décadas, el diplomático estadounidense George Kennan escribió un artículo, “Los orígenes de la conducta soviética”, que galvanizó la opinión norteamericana y mundial, que pronto se endureció hasta adoptar las posturas rígidas de la Guerra Fría. Hoy, dada la decisiva influencia de China en la economía global, y su creciente capacidad para proyectar poder militar, entender los orígenes de la conducta china se ha convertido en una cuestión central en las relaciones internacionales. 
Desde 2008, las discusiones entre los académicos y los estrategas chinos sobre la naturaleza de la política exterior de su país se han centrado en dos cuestiones: sus cimientos ideológicos, y el atractivo y el prestigio internacional de China –su “poder blando”. 
Pero una escuela minoritaria sostiene que China debería, más bien, basarse en el pensamiento político tradicional del país, haciendo hincapié en el valor universal de la filosofía tradicional china. Mientras el People´s Daily, el periódico oficial del Partido Comunista chino, permanentemente ataca esa postura, el Partido mismo ha estado rehabilitando a Confucio, la figura central en el pensamiento tradicional chino, llegando al punto de erigirle una estatua en la Plaza Tiananmen. 
La Escuela China insiste en adherir a la doctrina de Deng Xiaoping de mantener un perfil bajo en la diplomacia internacional, mientras que el grupo tradicionalista está a favor de asumir una mayor responsabilidad internacional. La escuela dominante define a China como un país en desarrollo, señalando el PBI per capita de China, que ocupa el puesto número 104 en el mundo. 
Hoy, el impacto de la Escuela China parece estar limitado principalmente a las declaraciones oficiales, mientras que los tradicionalistas gradualmente ganan influencia en materia de políticas. Por ejemplo, el gobierno chino reiteró su principio diplomático básico de no intervención en los asuntos de otros países durante la crisis de Libia; sin embargo, China aceptó la imposición de sanciones por parte de las Naciones Unidas al gobierno de Muammar Gaddafi. 
Es más, China envió un barro de guerra y cuatro aviones militares al Mediterráneo para ayudar a evacuar a 35.860 ciudadanos chinos y otros 2.100 de Libia. Esa medida, la primera proyección de poder naval chino hasta el momento desde el país, es coherente con el confucianismo, que considera la moralidad como la principal prioridad en materia de creación de políticas, más que con el marxismo, según el cual los intereses económicos por sí solos impulsan la política exterior. 
Los primeros pensadores confucianos escribían en un mundo de países pequeños que competían despiadadamente por una ventaja territorial. Para ellos, la clave para el poder internacional era el poder político, y el atributo central del poder político era un liderazgo moralmente informado. 
En consecuencia, pensadores como Mencio, el principal heredero intelectual de Confucio, sostenían que las autoridades humanas deberían castigar a los gobernantes inmorales en otros estados que tiranizan a su pueblo. Los gobernantes que se basan principalmente en el poder militar o económico divorciado de la moralidad, sostenía, no pueden alcanzar un éxito a largo plazo en la escena internacional. 
La política de China hacia Libia, que difiere significativamente de la política previa, puede o no haber estado forjada por esta filosofía; sin embargo, no podemos descartar la posibilidad de que se convierta en la corriente dominante de pensamiento en los círculos de política exterior china en el futuro cercano. De hecho, Henry Kissinger alguna vez me dijo que cree que el pensamiento tradicional chino tiene mayores posibilidades que cualquier ideología extranjera (digamos, el marxismo o el liberalismo) de convertirse en la fuerza intelectual dominante detrás de la creación de la política exterior china. 
En el recientemente concluido décimo primer Congrego Nacional del Pueblo, la palabra que más se oyó en discusiones de políticas fue “felicidad”, palabra que repentinamente reemplazó a “crecimiento económico” como el mantra oficial. El cambio puede augurar futuros ajustes también en la política exterior de China, ya que “felicidad” es una palabra usada más frecuentemente en el pensamiento político tradicional chino que en la filosofía política marxista. 
Según los primeros pensadores confucianos, una tarea clave para los gobernantes es luchar para mejorar la felicidad de un pueblo, que está arraigada en una manera moral de vivir. Como la pobreza era un obstáculo para el comportamiento moral, creían que su erradicación debía ser una preocupación vital para el estado. 
En febrero de 2010, en el “Festival de Primavera” –una de las celebraciones más importantes de China, marcada por reuniones familiares-, el premier chino Wen Jiabao dijo que el gobierno debía ayudar a la gente a vivir con dignidad y felicidad. En una conferencia de prensa este mes, dijo que la reforma económica no podía tener éxito sin una reforma política y que la corrupción actualmente planteaba el peor peligro para China. 
Estas declaraciones sonaron nuevas a los oídos chinos, porque acentuaban la política en lugar de hacer alarde del habitual énfasis del Partido en el determinismo económico. 
Hoy, resulta imposible decir qué impacto y cuánta influencia tendrá el pensamiento político tradicional chino –la preocupación tradicional por la obligación moral, la felicidad y el honor- en la política exterior de China. Pero es seguro que la influencia de las ideas tradicionales en la vida pública china está creciendo. 

Las tasas de interés seguirán en alza en EE. 
UU. 
CAMBRIDGE – Hace seis meses escribí que las tasas de interés de largo plazo aumentarían en Estados Unidos, produciendo una caída tal en los precios de los bonos que un inversor con bonos del tesoro a diez años perdería más por ella que lo que ganaría por la diferencia entre la tasa de interés del bono y las tasas en fondos de dinero a corto plazo o en depósitos bancarios. Ya se comprobó que ese aviso fue correcto. 
Pero, ¿qué nos deparará el futuro? El reciente aumento de las tasas de interés de largo plazo es solo el principio de un incremento que castigará a los inversores que buscan rendimientos adicionales apostando a los bonos de largo plazo. 
La experiencia implica que la tasa real aumentará hasta por lo menos el 2 %, para impulsar la tasa de interés nominal total a más del 4 %, incluso si la inflación esperada se mantiene solo en el 2 %. La tasa de interés sobre los bonos de largo plazo ha sido mantenida en niveles anormalmente bajos en los últimos años gracias a la «política monetaria no convencional» de la Reserva Federal, que implicó la compra de masivas cantidades de bonos del Tesoro y otros activos de largo plazo –la así llamada flexibilización cuantitativa (FC)– y la promesa de mantener bajas las tasas de corto plazo durante un período considerable. 
Si bien el anuncio de Bernanke llevó a los mercados a centrarse en el momento exacto en que comenzará esta «reducción gradual» y en su velocidad, estas decisiones no afectarán el mayor nivel de las tasas dentro de uno o dos años. La promesa de mantener la tasa de interés por un día en niveles bajos durante un período prolongado buscó persuadir a los inversores de que solo podían lograr mayores rendimientos a través de la compra de títulos de largo plazo, que aumentarían sus precios y reducirían sus rendimientos. 
Pero la versión actual de esa promesa –no aumentar la tasa de interés de un día hasta que el nivel de desempleo sea inferior al 6,5 %– ya no implica que las tasas de corto plazo se mantendrán en niveles bajos durante un período «prolongado». Con una tasa de desempleo actual del 7,4 % –cayó casi un punto porcentual completo en los últimos 12 meses– los mercados pueden anticipar que el umbral del 6,5 % podría alcanzarse en 2014. 
Y la perspectiva de aumentar las tasas de corto plazo implica que los inversores ya no necesitan mantener bonos de largo plazo para lograr un rendimiento mayor durante los próximos años. Si bien es difícil anticipar hasta dónde aumentarán eventualmente las tasas de interés de largo plazo, el gran déficit presupuestario y el creciente nivel de la deuda nacional sugieren que la tasa real será superior al 2 %. 
Es posible que los inversores actuales no recuerden cuánto aumentaron las tasas de interés en las últimas décadas. La tasa de interés sobre los bonos del Tesoro a 10 años aumentó desde cerca del 4 % a mediados de la década de 1960 hasta el 8 % a mediados de la década de 1970 y al 10 % a mediados de los ochenta. 
La historia muestra que a un aumento de la inflación eventualmente lo suceden mayores tasas de interés nominales. Puede, por lo tanto, resultar tentador invertir en bonos indexados por inflación, que ajustan tanto el capital como los pagos del interés para contrarrestar los efectos de los cambios en los aumentos de precios. 
Pero la protección contra la inflación no evita la pérdida de valor si aumentan las tasas reales de interés y deprimen el valor de los bonos. Las tasas de interés relativamente bajas, tanto en los bonos de corto como de largo plazo, están causando que los inversores individuales y los administradores de fondos de inversión institucionales asuman riesgos de duración y calidad del crédito con la esperanza de lograr mayores rendimientos. 


La primavera de los zombies 
Nueva York – A medida que la primavera llega a los Estados Unidos, los optimistas comienzan a ver ampquot;brotes de hojas nuevasampquot; de recuperación de la crisis financiera y la recesión. El mundo ha cambiado mucho desde la primavera pasada, cuando la administración Bush decía una vez más que veía ampquot;luz al final del túnelampquot;. 
Puede que estemos ya cerca de tocar fondo, quizás para fines de año, pero eso no significa que la economía global esté en condiciones de recuperarse sólidamente en el futuro inmediato. Tocar fondo no es razón para abandonar las drásticas medidas adoptadas para resucitarla. 
Antes de ella, los consumidores estadounidenses, cargados de deudas, eran el motor del crecimiento global. Ese modelo se ha roto y no será sustituido muy pronto: incluso si los bancos estadounidenses estuvieran en buena forma, la riqueza de los hogares de este país se ha visto devastada, pues los estadounidenses se endeudaron y consumieron en el supuesto de que los precios de las viviendas no dejarían de aumentar. 
El colapso del crédito empeoró las cosas, y las firmas -enfrentadas a los altos costos de los préstamos y unos mercados en declive- respondieron con celeridad reduciendo sus inventarios. Los pedidos cayeron abruptamente -en una proporción mucho mayor a la baja del PGB- y los más golpeados fueron los países que dependían de bienes durables y de inversión (es decir, gastos que era posible posponer). 
Es probable que veamos una recuperación en algunas de estas áreas, desde las profundidades vividas a fines de 2008 y comienzos de este año. Sin embargo examinemos los indicadores fundamentales: en Estados Unidos, los precios de los bienes inmuebles siguen cayendo, millones de viviendas están “bajo el agua”, es decir, el valor de sus hipotecas supera el de sus precios de mercado, y el desempleo va en aumento, con cientos de miles de personas que ya se acercan al fin de sus 39 semanas de seguro de desempleo. 
No se ha hecho más que someter a prueba al sistema bancario para ver si está adecuadamente capitalizado (una ampquot;prueba de esfuerzoampquot; que no significó estrés alguno), y algunos no pudieron pasar el examen. No obstante, en lugar de dar la bienvenida a la oportunidad de recapitalizarse, quizás con ayuda del gobierno, los bancos prefieren una respuesta al estilo japonés: nos abriremos camino por el lodo. 
Repitiendo la debacle de los bancos de Ahorro y Préstamo de los años 80, están utilizando malas prácticas contables (por ejemplo se les permitió mantener activos dañados en sus libros sin tener que quitarlos, bajo la ficción de que se los puede tener hasta que venzan y entonces, de alguna manera, se los podría cobrar). Peor aún, se les está permitiendo tomar préstamos baratos de la Reserva Federal de los Estados Unidos, con garantías deficientes, y adoptar al mismo tiempo posiciones riesgosas. 
Algunos de los bancos informaron ganancias para el primer trimestre de este año, basadas principalmente en prestidigitación contable y utilidades de negocios (léase: especulación), pero eso no va a hacer que la economía se recupere rápidamente. 
El gobierno estadounidense también está apostando a abrirse camino: las medidas de la Fed y las garantías gubernamentales implican que los bancos tienen acceso a fondos de bajo coste, y que los tipos de interés son altos. 
Sin embargo, las experiencias en el resto del mundo sugieren que se trata de una perspectiva arriesgada. Incluso si los bancos estuvieran en buena forma, el proceso de desapalancamiento y la pérdida de riqueza asociada significan que es probable que la economía no estará en muy buen pie. 
Europa del Este tiene sus tribulaciones, que probablemente afecten a los bancos de Europa Occidental, altamente apalancados. En un mundo globalizado, los problemas de una parte del sistema rápidamente resuenan en el resto. 
En crisis anteriores, como en el Este asiático hace una década, la recuperación fue rápida porque los países afectados pudieron retomar su prosperidad gracias a las exportaciones. Sin embargo, la recesión global de hoy ocurre en todos lados al mismo tiempo. 
La estrategia de Estados Unidos de corregir su sistema financiero es costosa e injusta, ya que premia a la gente que causó el lío económico. Pero hay una alternativa que, en lo fundamental, significa jugar según las reglas de una economía de mercado normal: capitalizar la deuda. 
No es ni particularmente complicado ni novedoso. Obviamente, no les agrada a los tenedores de bonos, que preferirían recibir regalos del gobierno, pero hay usos mucho mejores para el dinero público, como otra ronda de estímulo. 
La pregunta es cuán larga y profunda será la actual. A pesar de algunos brotes de hojas nuevas, deberíamos prepararnos para otro oscuro invierno: es el momento de poner en marcha un Plan B para la reestructuración bancaria y beber otra dosis de medicina keynesiana. 

Otoño de los patriarcas 
MADRID – “¡Que difícil es morir!”, cuentan que exclamó Francisco Franco en su lecho de muerte. Parece que la muerte resulta particularmente difícil a los autócratas, hasta cuando logran morir de causas naturales. 
La agonía de un dictador es siempre una forma de teatro, en la que aparecen unas masas alborozadas, posibles sucesores que luchan por la supervivencia política y, entre bastidores, la camarilla del dictador empeñada en mantener la vida de su patriarca hasta que pueda asegurar sus privilegios. El yerno de Franco, que era también el médico de la familia, mantuvo al déspota agonizante con vida mediante aparatos durante más de un mes. 
Para ganar tiempo a fin de asegurar su futuro político, los funcionarios venezolanos dirigieron cuidadosamente la representación de la enfermedad y la posterior muerte de Chávez, sugiriendo incluso cerca del final, mientras recibía tratamientos contra su complejo cáncer terminal, que seguía “caminando y haciendo ejercicio”. El vacío informativo recordó al secretismo que rodeó las muertes de Stalin y Mao y la costumbre en el imperio Otomano de mantener secreta durante semanas la muerte del sultán hasta que se hubiera decidido su sucesión. 
La manipulación emocional de la puesta en escena que rodeó la muerte de Chávez parece haberse plasmado con seguridad en el apoyo electoral para su gris sucesor, Nicolás Maduro, pero, ¿bastará para crear un linaje chavista? 
En la Argentina, pese al desastre del regreso de Juan Domingo Perón en 1973, tras un exilio de dieciocho años, el peronismo se reencarnó en la presidencia de Carlos Saúl Menem en el decenio de 1980 y de nuevo con la llegada del Presidente Néstor Kirchner y, posteriormente, de su esposa, la Presidenta actual, Cristina Fernández de Kirchner. Los melodramáticos discursos de Fernández son un intento transparente de elevar a su difunto esposo a los altares, así como Perón elevó a su esposa, Evita, a la santidad. 
Después de Augusto, el primer princeps romano, el Senado podía votar la condición divina de los emperadores fallecidos. Semejante apoteosis servía, naturalmente, a los intereses políticos de los sucesores del emperador, que podían alegar un linaje divino y al tiempo aspirar a ser elevados a la condición divina, a su vez. 
Chávez sobresalió en la ridiculización de sus enemigos políticos, pero era demasiado narcisista para aproximarse al fin con el tipo de humor que, según Suetonio, inspiró al emperador Vaspasiano la broma en su lecho de muerte: “¡Madre mía! 
De hecho, lo que fue bueno para “Santa Evita”, como el escritor argentino Tomás Eloy Martínez la llamó, podría serlo para Chávez. Como el tirano agonizante en El otoño del patriarca de Gabriel García Márquez, que hipócritamente lamentaba el destino de los pobres después de su fallecimiento, Chávez seguirá siendo durante años el santo benefactor, mártir y redentor de los indigentes para la masas venezolanas. 
Una muerte corriente, natural, no concuerda con la imagen de superhéroe del patriarca que lucha contra los enemigos de la nación. La teoría conspiratoria de Maduro de que el cáncer de su mentor fue consecuencia de un envenenamiento por “las fuerzas obscuras que querían eliminarlo” no es particularmente original, aunque, desde luego, eleva el listón. 
Dadas las extrañas circunstancias de la muerte de Stalin, ¿fue envenenado por el jefe de su policía secreta, Laurentiy Beria, o tal vez por su archienemigo, Josip Broz Tito de Yugoslavia? ¿Sufrió el “Amado Caudillo” Kim Jong-il un ataque al corazón en la cama o, más noblemente, en un viaje en tren, mientras trabajaba por su amado pueblo? 
El propio Maduro invocó el rumor de que los israelíes envenenaron al ex Presidente palestino Yaser Arafat. Igual podría haberse referido a Gamal Abdel Nasser, quien cayó muerto de un ataque al corazón en 1970; el confidente de Nasser, el periodista Mohamed Hassanein Heikal, siempre sostuvo que el Presidente había sido envenenado por su Vicepresidente y sucesor, Anwar El Sadat. 
Aunque la leyenda de Chávez puede sobrevivir, el chavismo probablemente no, pues no es una doctrina de verdad, sino un sentimiento basado en el rechazo del antiguo orden político y la invención de los enemigos. Carece de los sólidos fundamentos del peronismo, pongamos por caso, movimiento integrador que se basaba en una clase obrera tradicionalmente bien organizada y una burguesía nacionalista. 

El estado del mundo 
Una crisis de alimentos global. Las conversaciones sobre comercio colapsaron, una vez más. 
El cambio climático amenaza cada vez más claramente nuestro planeta. Decimos que los problemas globales exigen soluciones globales. 
En verdad, hoy, también enfrentamos una crisis diferente -el desafío del liderazgo global-. Están surgiendo nuevos centros de poder y liderazgo -en Asia, América latina y en todo el mundo recientemente desarrollado. 
En este nuevo mundo, los desafíos son cada vez más los de la colaboración, no la confrontación. Las naciones ya no pueden proteger sus intereses, o mejorar el bienestar de sus pueblos, sin la colaboración del resto. 
Sin embargo, veo el peligro de que las naciones miren hacia adentro y no hacia un futuro compartido. Veo el peligro de retroceder en el progreso que hemos realizado, particularmente en el terreno del desarrollo económico y la justicia a la hora de compartir los frutos del crecimiento global. 
Sí, nunca se abrazó tan ampliamente el derecho y la justicia internacional. Sin embargo, quienes viven en países donde se abusa de los derechos humanos nunca han sido tan vulnerables. 
Sí, la mayoría de nosotros vive en paz y seguridad. Sin embargo, la violencia se está agravando en muchas naciones: Afganistán, Somalia, la República Democrática de Congo, Irak y Sudán. 
En el último año, el precio del combustible, de los alimentos y de las materias primas subió de manera alarmante. Los países ricos temen por una recesión, mientras que los pobres ya no pueden darse el lujo de comer. 
No se cumplieron las promesas. No obstante, hemos logrado lo suficiente como para saber que los objetivos están al alcance. 
Lo hicimos este año en Haití y otras naciones del Caribe afectadas por los huracanes. Lo hicimos después del ciclón Nargis en Myanmar, donde el desafío hoy es luchar por el progreso político, inclusive pasos creíbles en materia de derechos humanos y democracia. 
Hemos ayudado a la gente afectada por serias inundaciones en el sudeste asiático, y por las sequías en el noreste de Africa, donde 14 millones de personas necesitan ayuda de emergencia. Desde que asumí, he instado a que se tomaran medidas más vigorosas en Somalia. 
La gente que solía comprar arroz por bolsa ahora lo hace por puñado. Quienes hacían dos comidas por día ahora se las arreglan con una sola. 
La ONU se concentró en que semillas y fertilizantes llegaran a manos de los pequeños agricultores. Buscamos una nueva "revolución verde" en Africa. 
En Burundi y Sierra Leona, Liberia y Timor Oriental, nuestros recursos están bajo tensión porque las fuerzas de paz de las Naciones Unidas están ayudando a los países a doblar la esquina en busca de la paz. Sin embargo, la diplomacia preventiva de la ONU suele ser fundamental. 
En Georgia, las Naciones Unidas pueden ayudar a aliviar las tensiones que resultan del conflicto reciente. En Costa de Marfil, ayudaremos a organizar elecciones antes de fin de año -un avance importante hacia la recuperación y la democracia. 
Pero es peligroso pensar que las Naciones Unidas pueden abordar los problemas complejos de hoy sin el pleno respaldo de sus estados miembro. En Darfur, por caso, enfrentamos un continuo desafío para cumplir los plazos de despliegue. 
Y ahora todo nuestro trabajo -financiar el desarrollo, realizar inversión social en países ricos y pobres, los Objetivos de Desarrollo del Milenio, las fuerzas de paz- está en peligro debido a la crisis financiera global. Es necesario restablecer el orden en los mercados financieros internacionales. 
Esas realidades instan a una continua acción por parte de las Naciones Unidas en innumerables frentes: combatir la malaria y el sida, reducir la mortalidad maternal e infantil, combatir el terrorismo global y asegurar el desarme y la no proliferación nuclear. 
Debemos fomentar "la responsabilidad de proteger". A pesar de las dificultades políticas reales, no podemos permitir que los delitos contra la humanidad no sean castigados. 
Nuestra primera prueba se producirá en tres meses en Poznan, Polonia. Para entonces, necesitamos una visión compartida de un nuevo acuerdo sobre cambio climático global que reemplace el Protocolo de Kyoto, que caduca en 2012. 
Debemos volvernos más rápidos, más flexibles y más efectivos -más modernos-. Debemos reemplazar nuestro sistema actual de contratos y condiciones de servicio, que son disfuncionales y desmoralizadores. 
Las resoluciones que exigen operaciones de paz no pueden seguir sancionándose sin las tropas, el dinero y el material necesarios. No podemos enviar personal valiente de la ONU -25 de sus miembros murieron este año- a todo el mundo sin garantizar su seguridad. 
Las incertidumbres de hoy pasarán, pero sólo si actuamos con sabiduría y responsabilidad. Al hacerlo, estableceremos el marco para una nueva era de estabilidad y prosperidad global, compartida más amplia y equitativamente. 

Los negacionistas del estímulo 
BERKELEY – De todas las cosas que han ocurrido este invierno, quizás la más extraña haya sido el surgimiento de una oposición a gran escala en el Partido Republicano a la iniciativa de la administración Obama para evitar que el desempleo en Estados Unidos supere el 10%. No hay duda de que si John McCain hubiera ganado las elecciones presidenciales en noviembre, un paquete de estímulo de gasto deficitario muy similar al plan de Obama -quizás con más recortes impositivos y menos aumento del gasto- habría avanzado por el Congreso con apoyo unánime de este partido. 
Como dijera N. Gregory Mankiw de un paquete de estímulo en 2003, cuando era el asesor económico en jefe del Presidente George W. Bush, no hay que ser un genio para comprenderlo: el gasto deficitario en una recesión, dijo, ampquot;ayuda a mantener la demanda agregada de bienes y servicios. 
Puedo entender (aunque no estoy de acuerdo con ellos) a quienes se oponen al plan de estímulo por creer que la situación no es tan grave, que el gasto del gobierno será lento y derrochador (mientras que los recortes impositivos, cuando se diseñan adecuadamente, pueden ser un estímulo más eficaz) y que, por tanto, habría sido mejor rechazar la propuesta de estímulo de Obama e intentarlo nuevamente en un par de meses. 
Puedo entender (aunque no estoy de acuerdo con ellos) a quienes se ponen creyendo que el efecto de estímulo de corto plazo del plan será pequeño, mientras que la débil posición fiscal de Estados Unidos implica una gran carga en el largo plazo, por los costos de pagar la deuda resultante. 
Lo que no entiendo es la oposición basada en la afirmación de que el paquete de estímulo simplemente no funcionará: el gobierno se gastará el dinero, los hogares recibirán sus devoluciones de impuestos, y no pasará nada después de eso para estimular el empleo y la producción. 
Esta oposición no proviene sólo de políticos que calculan que oponerse a lo que sea que se proponga puede dar beneficios electorales; de hecho, ni siquiera refleja una posición política coherente de derechas o izquierdas. Entre los opositores de raíz al estímulo cuyos trabajos han pasado por mi escritorio últimamente se encuentran fundamentalistas de la eficiencia de los mercados, como Eugene Fama de la Universidad de Chicago, marxistas como David Harvey de la CUNY, economistas clásicos como Robert Barro de la Universidad de Harvard, partidarios del patrón oro como Benn Steil del Consejo de Relaciones Exteriores, y varios otros. 
Simplemente no comprendo sus argumentos de que el gasto del gobierno no puede estimular la economía. A mi entender, sencillamente esconden la cabeza en la arena. 
Luego las empresas e inversionistas estadounidenses descubrieron la Internet. A lo largo de los cuatro años siguientes, el gasto anual de EE.UU. en equipos y software de tecnologías de la información aumentó notablemente, de $281 mil millones a $446 mil millones, el índice de desempleo bajó del 5,6% al 4%, y la economía creció a un ritmo anual de 4,3%, a medida que el auge del gasto en altas tecnologías hacía que más trabajadores salieran del desempleo. 
A comienzos de 2004 los bancos estadounidenses descubrieron que podían pedir prestado dinero de Asia a un bajo costo y prestarlo en la forma de créditos hipotecarios de mayor rendimiento, mientras usaban sofisticados métodos de ingeniería financiera para blindar y controlar rigurosamente sus riesgos... o eso pensaban ellos. A lo largo de los dos años siguientes, el gasto anual de EE.UU. en construcción residencial no hizo más que aumentar, pasando de $624 mil millones a $798 mil millones, el índice de desempleo de EE.UU. bajó del 5,7% al 4,6% y la economía creció a un índice anual real de 3,1%. 
Se puede rebatir que ningún grupo debería haber elevado su gasto en tal grado -que ambos sufrían de una ampquot;exuberancia irracionalampquot;- y que alguien debería haberles hecho caer en cuenta de eso antes. Pero no se puede argumentar que esos grupos no aumentaron su gasto, y que este aumento no hizo que grandes masas de estadounidenses -cerca de 2 millones en cada caso- accedieran a un empleo productivo y valorado. 
El dinero del gobierno es tan bueno como el de cualquiera. Si el entusiasmo de las empresas por gastar en aparatos de alta tecnología y el entusiasmo de los nuevos propietarios por gastar en casas de tres habitaciones pueden impulsar el empleo y la producción. ¿qué argumento pueden dar Harvey, Fama, Barro, Steil y compañía para justificar que el gasto del gobierno no lo hará? 

La tormenta después de la calma 
PARÍS -- ¿Podría volver a suceder la crisis financiera del período 2007-2008? Desde que estalló la crisis, no han faltado las ocasiones –en forma de conclusiones y decisiones inadecuadas por parte de las autoridades– para que aumentara nuestra preocupación ante esa perspectiva. 
Durante las tres cumbres del G-20 celebradas desde el comienzo de la crisis, los dirigentes mundiales han acordado endurecer ligeramente la reglamentación financiera, pero sólo para los bancos, con lo que han dejado a los demás participantes en el mercado funcionar sin restricciones ni fiscalización. Como ocurría antes de la crisis, nadie está vigilando el casi ilimitado mercado “virtual” de derivados, en el que el dinero se mueve con libertad sin normas oficiales ni contacto con la economía real. 
Y los grandes participantes tienen abundante dinero en efectivo con el que especular, en particular dada la decisión de la Reserva Federal de los Estados Unidos de inundar el mundo con un mar de liquidez. El resultado no ha sido la inversión en activos productivos que impulsaran el empleo en los EE.UU., como deseaba la Reserva Federal, sino un aumento de los precios mundiales de los productos básicos y una burbuja en aumento en los mercados inmobiliarios de las más importantes economías en ascenso. 
Las exiguas medidas adoptadas por los reguladores de los bancos a raíz de la crisis para imponer el cumplimiento de la reglamentación no son ni mucho menos apropiadas para lo que está en juego. Los gobiernos se han negado a restablecer la divisoria absoluta entre los bancos comerciales y los de inversión, con lo que las consecuencias de la obligación de pagar los depósitos asegurados han recaído sobre los contribuyentes cuando las burbujas, a cuya creación es propenso el sector financiero, estallan. 
De hecho, no está claro que los gobiernos impidieran un desplome en gran escala del sistema financiero en 2008 al transformar la deuda privada tóxica en deuda pública. Ese mecanismo funcionó entonces, pero no puede hacerlo ahora, en gran medida porque ha contribuido a la nueva crisis que se cierne en los mercados financieros, provocada por las cargas de la deuda pública –que se han puesto por las nubes– de los países. 
Durante más de veinte años, se ha incitado a las economías capitalistas más importantes del mundo a endeudarse enorme y despreocupadamente, en gran medida mediante una nueva norma, aprobada a escala mundial a partir de los decenios de 1970 y 1980, que vinculó la política monetaria a los objetivos en materia de aumento de los precios. Esa peligrosa idea, propuesta en Francia por Jacques Rueff en 1958, adoptada en toda Europa durante los dos decenios siguientes y heredada por el Banco Central Europeo, iba encaminada a limitar la tendencia de las economías capitalistas a intensificar la inflación en cuanto consiguen el pleno empleo. 
Pero esa norma tuvo, en última instancia, el aterrador resultado de obligar a los países a endeudarse con los bancos privados a precios de mercado para garantizar la integridad de sus tesoros, lo que creó grandes obstáculos a la inversión pública, al desviar el gasto estatal hacia los beneficios en masa de los bancos y sus accionistas. Con la posible excepción de los cuatro países escandinavos, ninguna sociedad con economía de mercado encontró –ni buscó siquiera– el equilibrio necesario entre el Estado y el mercado para mantener un nivel suficiente de servicios públicos. 
Pero ni siquiera la austeridad monetaria institucionalizada ha impedido que los niveles de deuda pública ascendieran a entre el 50 y el 100 por ciento del PIB en Europa (y mayores aún en países como Grecia e Italia) y superaran el 100 por ciento en los EE.UU. Resulta claro que la reacción oficial ante la crisis de 2008 fue perversa y perjudicial en todos los niveles. 
El euro es un importante paso adelante colectivo, pero, para asegurar su solvencia como divisa verdaderamente común, se debe considerarlo la encarnación de una solidaridad verdadera e incondicional. El Gobierno de Alemania sigue sin admitirlo, como si Francia, antes de la creación del euro, hubiera ofrecido Seine-Saint-Denis o Córcega para pagar sus deudas exteriores y mantener así el valor del franco. 
Si suspende pagos, habrá unas enormes posibilidades de especulación. De hecho, no es probable que los mercados financieros diferencien entre la deuda griega y la de otras economías enormemente endeudas, incluidas las de Portugal, Irlanda, España e incluso Italia, los miembros de la zona del euro que han padecido ataques especulativos más recientemente. 
Así podría producirse un maremoto financiero por importe de billones de dólares, lo que explica la energía con la que el Banco Central Europeo y su Presidente, Jean-Claude Trichet, han intentado evitar lo peor. Gran Bretaña, Bélgica e incluso Francia se encuentran con un nivel de deuda que inspira pocas esperanzas de que salgan indemnes de esa situación. 
Entretanto, los EE.UU. no pueden cumplir con su próximo pago de la deuda, a no ser que el Congreso y el Presidente lleguen a un acuerdo para aumentar el límite máximo de deuda nacional. Con razón se han expuesto, con una alarma cada vez mayor a medida que aumentaba el riesgo, las consecuencias de una suspensión de pagos de los EE.UU. 
Aún es posible remediar toda esta situación, pero ya no se pueden aplicar las medidas financieras necesarias para ello y al tiempo respetar la tradicional y completa soberanía de los Estados. Los EE.UU. deben renunciar al imperialismo del dólar y Alemania debe abandonar su sueño de un “deutscheuro”, administrado como si los otros 16 miembros de la zona del euro fueran extensiones históricas y culturales de la nación alemana. 

La tormenta antes de la calma 
Es mucho más probable una deflación de los precios en el corto plazo. Sin embargo, una deflación temporal no tiene por qué ser la aterradora perspectiva que temen los banqueros centrales, al menos si el sistema bancario se recapitaliza y los tipos de interés caen abruptamente en los países industrializados. 
Ambas se mostraban reticentes a disminuir muy marcadamente los tipos de interés. De hecho, los mercados financieros pueden haber adoptado la visión de la Fed acerca de la inflación en EE.UU. como una que representaba las perspectivas inflacionarias de otros bancos centrales, reforzada por la sorprendente decisión del BCE el 2 de octubre de mantener los tipos de interés. 
Ha habido grandes cambios estructurales en la economía mundial (por ej., la globalización del comercio y las finanzas) así como en economías individuales (como el declive del poder de los sindicatos). La política monetaria misma ha pasado a poner un énfasis mucho mayor sobre la inflación. 
Más aún, los “shocks” de los precios de la energía y los alimentos pueden ser grandes y muy impredecibles al mismo tiempo, mientras que la velocidad de los cambios en los precios tienden a aumentar con los grandes “shocks”. La mayoría de los modelos predictivos utilizados por bancos centrales da, por tanto, gran importancia a la inflación reciente . 
La producción global probablemente esté cayendo más rápidamente que ningún momento posterior a la Segunda Guerra Mundial, excepto quizás en 1974-1975. En estas circunstancias, se genera una gran capacidad ociosa y bajan los precios de los productos básicos. 
Y, con un creciente exceso de capacidad, la inversión en producción de bienes puede caer aún más, con serias implicancias para el PIB. De ahí que la demanda de productos básicos, que ha estado impulsada por el crecimiento en los mercados emergentes, ha sufrido una aguda caída, ayudando a reducir la inflación global. 
Tarde o temprano, el menos precio de los productos básicos y una menor inflación actuarán como un enorme recorte de impuestos para los hogares, permitiendo que los tipos de interés bajen aún más y estabilicen así la actividad económica. Paradojalmente, mientras más rápido caigan ahora los precios del petróleo, menor será el periodo de deflación subsiguiente, puesto que se evitan así mayores daños a las economías de los países industrializados. 
Puesto que los precios del petróleo y los alimentos han caído notablemente y es probable que lo sigan haciendo, mientras que el desempleo está al alza, nuestros modelos sugieren que la inflación de los precios al consumidor, especialmente en los Estados Unidos, debería caer a índices históricos a lo largo de los próximos 6 a 12 meses. Es completamente posible que la inflación de EE.UU., medida en un periodo de 12 meses, se vuelva negativa para mediados de 2009. 
Algunos observadores todavía advierten acerca del riesgo inflacionario, a otros les preocupa que el mecanismo de transmisión monetaria usual no esté funcionando y que Estados Unidos pueda enfrentar una ampquot;década perdidaampquot; al estilo japonés, mientras que otros se inquietan acerca de una depresión al estilo de los años 30 en los países industrializados. 
El límite inferior cero viene al caso porque los tipos de interés nominales no pueden ser menores a cero. Sin embargo, si se mantienen en cifras positivas mientras la inflación es negativa, los tipos de interés reales pueden terminar siendo demasiado altos para una economía en recesión, haciendo que la recesión se haga más grave y prolongada. 
En 2001-2003 surgieron erróneamente temores deflacionarios, cuando la fuerte respuesta del mercado estadounidense de la vivienda y el gasto de los consumidores a los menores tipos de interés habrían hecho que el debate fuera redundante. Con una lectura equivocada de la experiencia japonesa, esto llevó a un nivel excesivo de protección contra el ampquot;riesgo de consecuencias prolongadas” de la deflación. 
Hay diferencias importantes entre las estructuras de las economías japonesa y estadounidense, incluido el nivel enormemente alto de activos líquidos que poseen los hogares japoneses, lo que tiende a producir menos consumo cuando caen los tipos de interés. Estas diferencias, y las lecciones aprendidas de la “década perdida” de Japón acerca de la necesidad de refinanciar el sistema bancario, sugieren que es muy improbable que se produzca una “década perdidaampquot; en los Estados Unidos. 
Las implicancias en cuanto a políticas fuera de EE.UU. y Japón, donde los límites son cercanos a cero, son que los bancos centrales pueden reducir de manera segura los tipos y seguir efectuando operaciones enérgicas de apoyo a la liquidez, con pocos riesgos de generar inflación. En cualquier caso, con tan poca confianza en el sistema financiero y con el crédito limitado por la preocupación acerca de la caída los precios de las viviendas, se han visto bloqueados los canales de transmisión normales a partir del manejo de los tipos por parte de las políticas monetarias. 
Por ello, es correcto el reciente énfasis en recapitalizar los bancos y, más recientemente, en aplicar políticas poco ortodoxas, como adquirir valores crediticios del sector privado. 
El mundo industrializado es mucho más dependiente del petróleo (extranjero) que en esos años. El alza extrema de los precios reales del petróleo fue un factor importante de la recesión actual, y su baja será un factor clave de la recuperación. 



Los conocimientos conocidos del cambio climático 
La investigación más reciente se va apilando hacia la cima de la pirámide, donde se lleva a cabo la mayor parte del debate público. Es una metáfora adecuada para la investigación sobre el cambio climático, que vale la pena tener en cuenta con la publicación del último informe del Panel Intergubernamental sobre el Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés). 
El quinto informe del IPCC, producto de varios años de trabajo de cientos de científicos expertos en clima de todo el mundo, analiza nuestro conocimiento establecido del cambio climático y explica hallazgos más recientes. Los medios, comprensiblemente, tienden a centrarse en esto último -como las predicciones de una crecida mucho más alta del nivel del mar comparado con el informe previo del IPCC de 2007-. 
La investigación sobre el clima se remonta a por lo menos dos siglos, al descubrimiento de Joseph Fourier de los efectos de los gases de tipo invernadero en los climas planetarios; en 1859, John Tyndall demostró en su laboratorio qué gases causan este efecto. Mediciones detalladas de radiación, en el terreno y desde satélites, han demostrado desde entonces la existencia del efecto invernadero. 
También sabemos sin margen de duda que las emisiones generadas por las actividades humanas han incrementado sustancialmente la cantidad de gases de tipo invernadero (especialmente dióxido de carbono) en nuestra atmósfera. Cuando se publicó el primer informe del IPCC en 1990, la concentración de CO2 en la atmósfera había alcanzado 354 partes por millón (por encima de la referencia preindustrial de 280 ppm). 
Los informes del IPCC han arrojado consistentemente un rango de 1,5-4,5°C (con una excepción menor en el cuarto informe, que arrojó un rango de 2,0-4,5°C). Los cambios climáticos naturales del pasado -por ejemplo, las grandes eras de hielo- dan muestra de la sensibilidad del clima de nuestro planeta a las alteraciones, y el análisis de estos cambios es un método que utilizan los científicos para calcular esta sensibilidad. 
Esto refleja un consenso abrumador entre los científicos de todo el mundo. Las encuestas de los investigadores climáticos, así como los análisis de miles de publicaciones científicas, demuestran consistentemente un consenso del 97-98% de que las emisiones causadas por el hombre están generando calentamiento global. 
Sin embargo, estas conclusiones tienen que ser reafirmadas una y otra vez frente a los esfuerzos de grupos de intereses especiales que cuentan con fondos copiosos y cuya misión es sembrar la duda entre la población. De hecho, estos esfuerzos han sido tan exitosos que poca gente es consciente del consenso científico que existe en torno de los elementos fundamentales del cambio climático. 
Al final de la última Era de Hielo, por ejemplo, la temperatura global subió aproximadamente 5°C en un período de 5.000 años. Esto bastó para transformar la vegetación que cubría la Tierra, derretir dos tercios de las masas de hielo continental y elevar los niveles del mar en más de cien metros. 
Pero, antes de que millones de personas queden sumergidas, muchas serán azotadas por episodios climáticos extremos. Los meses cálidos con temperaturas récord hoy ocurren con una frecuencia cinco veces mayor que en un clima estable que no cambia. 
El último informe del IPCC describe nuestro dilema actual con una claridad perturbadora: las temperaturas globales están subiendo, los glaciares montañosos y las capas de hielo polar están derritiéndose, los niveles del mar están aumentando y los episodios climáticos extremos se están volviendo más frecuentes y más severos. 
Pero nuestro conocimiento sólido de los elementos fundamentales del calentamiento global -la base de nuestro conocimiento de la ciencia climática- debería ofrecer razón suficiente para exigir la implementación de tecnologías de energía libres de carbono. Con una reducción rápida de las emisiones, todavía se puede mantener el calentamiento dentro de límites seguros (estimados en menos 2°C). 

El 
NEW HAVEN – La reciente transición en el liderazgo de China fue considerada ampliamente como un triunfo para los conservadores de línea dura y un revés para la causa de la reforma -una caracterización que ha agravado el pesimismo que domina las percepciones que tiene Occidente de China-. De hecho, nada podría estar más alejado de la realidad. 
Xi Jinping y Li Keqiang -las dos máximas autoridades del nuevo consejo de gobierno de China (el Comité Permanente del Politburó)- tienen un alto nivel de educación, han viajado mucho y son pensadores sofisticados que aportan un bagaje de experiencia para enfrentar los muchos desafíos que tiene China por delante. En su condición de líderes de la llamada Quinta Generación, dan continuidad al progreso constante en materia de competencia que ha caracterizado cada una de las transiciones de liderazgo de China desde el surgimiento de Deng Xiaoping a fines de los años 1970. 
Primero, la asunción de Xi es más completa que en transiciones anteriores. Al tomar las riendas de inmediato tanto del Partido Comunista Chino (PCC) como de la Comisión Militar Central, tiene más probabilidades de imprimir su sello personal en las políticas que sus antecesores cuando llegaron al poder. 
Pero Xi está bien posicionado para liderar la estrategia de un organismo encargado de tomar decisiones que hoy tiene un tamaño menor (pasó de nueve miembros a siete). Es más, durante mucho tiempo se mostró a favor de una estrategia científica más amigable con el mercado para el desarrollo económico, que será vital para el futuro de China. 
Segundo, Li Keqiang -el presunto premier entrante- podría ser una gran sorpresa en el nuevo equipo de liderazgo. A diferencia del premier actual, Wen Jiabao, que estuvo tercero en la cadena de mando los últimos diez años, Li ha sido elevado a número dos, lo que sugiere un mayor potencial para compartir el poder entre el PCC y el gobierno en las altas esferas del nuevo equipo de China. 
Con un doctorado en Economía, Li, que como vice-premier ejecutivo lideró el importantísimo "Pequeño Grupo de Líderes de Finanzas y Economía del Comité Central", está especialmente preparado para lidiar con la tan esperada transformación estructural de la economía de China. De hecho, por haber supervisado China 2030 -un extraordinario informe conjunto producido recientemente por el Banco Mundial y el propio grupo de expertos de alto nivel de China, el Centro de Investigación para el Desarrollo-, tiene la capacidad para entender profundamente el mapa de ruta que China debe abrazar. 
Tercero, y contrariamente a la idea predominante en Occidente, Wang Qishan, uno de los altos funcionarios más inteligentes y de mayor experiencia de China, no ha sido relegado a la oscuridad en su nuevo cargo al frente de la supervisión de la "disciplina" en el Comité Permanente. Efectivamente, Wang tiene una experiencia invalorable en el sector financiero, y habría sido lógico en su caso asumir responsabilidades similares en el nuevo equipo de liderazgo. 
Esto es especialmente válido en el caso de Yu Zhengsheng y los dos Zhang, Dejiang y Gaoli, que provienen de puestos jerárquicos en tres de los centros urbanos más poderosos y dinámicos de China -Shanghái, Chongqing y Tianjin-. Su profundo conocimiento del papel clave que desempeña la urbanización a la hora de generar desarrollo económico será esencial para expandir la transformación estructural que hoy enfrenta China. 
Occidente no sólo desestima el mayor conjunto de habilidades de los líderes chinos, sino que también malinterpreta el estado actual de la economía del país que, aunque no sea perfecta, no está desgarrada por la crisis ni necesita una reparación rápida y desesperada. De hecho, China está saliendo relativamente bien para de un nuevo derrumbe global. 
Las nuevas autoridades ahora deben virar el foco hacia el compromiso y la implementación de esa estrategia -a saber, a través de la promulgación de un nuevo conjunto de reformas audaces, especialmente las relacionadas con el sector de los servicios, la red de seguridad social y las empresas que pertenecen al Estado-. El énfasis de Xi en el "diseño de alto nivel" de la reformas se lleva particularmente bien con esta agenda, al igual que la estrecha familiaridad de Li con el plan de acción detallado de China 2030. 
Pero lo mismo podría haberse dicho de las tempranas declaraciones de Deng, el mayor reformista de la China moderna. Como observa Ezra Vogel en Deng Xiaoping y la transformación de China, la primera declaración pública de Deng después de su rehabilitación política en 1976 fue "El marxismo-leninismo y el Pensamiento de Mao Tse-Tung constituyen la ideología que guía al partido". 
No fueron palabras exactamente iluminadas -especialmente en vista de lo que sucedería al poco tiempo-. Sin embargo, Deng aprovechó la oportunidad en una coyuntura crítica que se asemeja asombrosamente a la que hoy enfrentan Xi y Li. 
Como sucede en una transición de liderazgo en cualquier país, nadie sabe con certeza si la administración entrante de China está a la altura de la multiplicidad de desafíos que enfrenta. Desde los días de Deng, China ha tenido una capacidad extraordinaria para aprovechar la ocasión y enfrentar los desafíos por delante. 


¿Qué frena a Europa? 
Aunque en Francia los costos de producción son altos, en Grecia lo son todavía más. A pesar de la considerable disminución que desde 2007 ha experimentado el PIB real de Grecia (junto con Italia y España), todavía falta mucho ajuste. 
De hecho, la afirmación de Hollande no goza de amplio consenso en Europa. Antes de la última elección en Italia, los mercados financieros se mostraban optimistas, alentados por la política del Banco Central Europeo de garantizar las deudas públicas de los miembros de la eurozona, ampliar su propia cartera de activos y disminuir los tipos de interés. 
Hay una enorme diferencia entre Alemania y los países del sur endeudados en lo que atañe al costo laboral unitario (el salario real ajustado según la productividad), que es mucho menor en Alemania. Al comienzo de la crisis, la diferencia era del 30% en el caso de Grecia (de modo que Grecia exportaba muy poco e importaba demasiado) y de entre 20 y 25% en el caso de los otros países endeudados. 
Las medidas de austeridad significaron una reducción de la cantidad de trabajadores con empleo, especialmente en los sectores con bajos niveles de cualificación y productividad. Pero aunque esto trajo consigo mejoras en el crecimiento de la productividad, la reducción del costo laboral unitario obtenida por este medio es en gran medida transitoria. 
Aunque Grecia impuso un ajuste al sector privado, el gobierno no cumplió la promesa de reducir el empleo en el sector público, lo que significará una prolongación del exceso de gasto público y la imposibilidad de alcanzar las metas de déficit en forma sostenida. Las grandes reducciones salariales en el sector público aminoraron el déficit primario, pero la conservación de empleos disminuye la productividad, eleva los costos y demora el ajuste. 
Además, muchas de sus propuestas de reducción del gasto público no lograron la aprobación del parlamento italiano. Hay diversos mercados, como el laboral y los de muchos bienes, que siguen altamente regulados, a pesar de la necesidad urgente de aumentar la competencia, reducir los costos de producción y elevar la productividad. 
Después de cinco años de crecimiento lento y desempleo en alza, es probable que los votantes de otros países endeudados, lo mismo que hicieron los italianos (y los franceses antes que ellos), rechacen la continuidad de las políticas de reducción del gasto público, aumento de los impuestos y mayor desregulación con los padecimientos que ello supone. De modo que Europa necesita encontrar otros modos más eficaces de reducir los costos de producción de esos países para ponerlos más a tono con los niveles alemanes. 
En un libro reciente de su autoría, el historiador de la economía Harold James muestra cómo en los 40 años de negociaciones que precedieron a la adopción de la moneda común, todos los problemas que hoy acosan a la eurozona se discutieron una y otra vez. Todos sabían que el buen funcionamiento de una unión monetaria exigía la adopción de normas fiscales y bancarias vinculantes, pero nunca se adoptaron. 
En comparación con esto, la austeridad fiscal no es tan eficaz, ya que su acción es muy lenta (o nula); a menudo, los gobiernos electos se resisten a cumplir sus propias promesas y tampoco se sienten obligados a cumplir las de los gobiernos que los precedieron (especialmente, si ganaron las elecciones con el apoyo de votantes que están en rebelión contra años de ajustes sin signos de recuperación del crecimiento). Además, los políticos suelen resistirse a la implementación de medidas de desregulación que eliminarían ciertos privilegios con patrocinio estatal. 
Que todos los países endeudados del sur de Europa acepten en forma conjunta adoptar un euro devaluado, que flotará en relación con otra moneda más fuerte, el euro del norte. Cuando la adopción de esta moneda de menor valor reduzca los costos de producción en un 20 o 25%, esos países podrán volver a adoptar el euro “fuerte”, siempre que acepten implementar reformas fiscales sujetas a la aprobación de la Comisión Europea (y por consiguiente, la de los países acreedores el grupo del euro fuerte). 
Después de cinco años de deterioro del nivel de vida, los votantes ya no aceptan más medidas de austeridad y recortes si no hay crecimiento. Para revitalizar el euro es necesario adoptar políticas que impliquen recuperación del crecimiento, limitación del gasto público y reforma de los altamente regulados mercados laboral y de bienes. 

El riesgo oculto de la deuda china 
Ninguno constituyó un incidente aislado. De hecho, esos incumplimientos –combinados con factores como grandes déficits de cuenta corriente o fiscales, monedas sobrevaluadas, elevados niveles de endeudamiento en el sector público e suficientes reservas de divisas– siempre han disparado crisis financieras, desde la crisis del peso mexicano en 1994, pasando por la crisis del rublo ruso en 1998, hasta la crisis de las hipotecas de alto riesgo estadounidenses en 2008. 
En la década de 1990, su sector corporativo estaba plagado de «deudas triangulares» (cuando un fabricante que no ha recibido el pago por sus productos es incapaz de pagar a sus proveedores, quienes, a su vez, tienen problemas para pagar a los suyos). Más tarde en esa década, las instituciones financieras recibieron la carga de deudas de mala calidad generadas por empresas estatales. 
Por cierto, el balance nacional chino, que exhibe activos netos positivos, ha atraído mucha atención en los últimos años. Pero, para evaluar con precisión el riesgo financiero chino, los responsables de políticas y economistas deben considerar los riesgos que residen en la estructura de activos del país –y los pasivos que no están incluidos en su balance. 
La primera ronda de estímulo fiscal, apoyada por la flexibilización del crédito, condujo a los gobiernos locales y al sector financiero a aumentar sus niveles de apalancamiento. Como resultado, para 2010, la relación de apalancamiento general en China había aumentado un 30 %. 
De los gobiernos de más de 2500 condados, solo 54 no estaban endeudados. Las deudas incurridas por los instrumentos de inversión de los gobiernos locales (IIGL) alcanzaron casi los 5 billones de yenes –el 46,4 % de la deuda total. 
A finales de 2011, la deuda en bonos del tesoro chino llegó a 7,2 billones de yenes, y la relación entre deuda extranjera y las reservas en divisas de China alcanzó el 21,8 %: un crecimiento del 27 % desde 2010. 
Asimismo, la relación entre la deuda y el PBI chinos va en aumento, aunque se mantiene dentro del límite «seguro» del 60 % –y es considerablemente menor a la que ostentan la mayoría de los países desarrollados. A finales de 2011, la deuda del gobierno central chino alcanzaba el 16,5 % de su PBI, y la deuda total del gobierno llegó a los 18 billones de yenes, es decir, al 38 % del PBI. 
Por lo que se desprende de su balance, entonces, el gobierno chino cuenta con existencias relativamente grandes de activos netos y un reducido nivel de deuda, por lo que parece encontrarse en una sólida posición para atender sus pasivos. De hecho, según la Academia China de Ciencias Sociales, los activos soberanos chinos aumentaron todos los años entre 2000 y 2010, y llegaron a 69,6 billones de yenes –suficiente para cubrir las obligaciones del gobierno. 
Pero contar con activos netos positivos no es suficiente para eliminar el riesgo financiero, que también depende de la estructura de los activos (la liquidez de los activos y la alineación entre la madurez de los activos y la de los pasivos). Si una gran parte de los activos de un país no es fácilmente liquidable, o se despreciaría mucho frente a una venta de gran magnitud, que los activos superen a los pasivos no permitiría descartar la posibilidad de un incumplimiento de la deuda. 
Los activos por recursos constituyen aproximadamente el 50 % del total de los activos gubernamentales. Los activos operativos llegan al 39 % y los administrativos (o no operativos), constituyen otro 6 %. 
Y, dado que los activos por recursos son escasos y no renovables, la práctica tradicional de subastar y arrendar tierras para mantener controlado el déficit fiscal no es sostenible –especialmente en una época en que los shocks externos o una caída de la economía local podrían disparar fácilmente una crisis de solvencia de corto plazo o un incumplimiento de la deuda. Si bien la recaudación fiscal va en aumento, constituye solo aproximadamente el 6 % de los activos totales chinos –y su tasa de crecimiento está desacelerándose. 
China enfrenta riesgos de deuda adicionales por pasivos contingentes y riesgo de conversión interdepartamental, especialmente en forma de garantías implícitas sobre las deudas incurridas por los gobiernos locales y las empresas estatales, De hecho, esas garantías constituyen los riesgos financieros de mediano y largo plazo más significativos para China. 
En los últimos meses hubo una ola de emisión de bonos IIGL para apoyar los esfuerzos de los gobiernos locales por impulsar el crecimiento económico a través de proyectos de inversión de estímulo. Pero las garantías implícitas sobre estos bonos –así como sobre los créditos bancarios existentes– implican pasivos extrapresupuestarios ocultos para el gobierno central. 
Los gobiernos locales también han acumulado masivas cantidades de deuda no explícita mediante atrasos, créditos y garantías. Una vez que el riesgo acumulado de esta deuda exceda la capacidad financiera de los gobiernos locales, el gobierno central se verá obligado a asumir la responsabilidad del pago de los servicios correspondientes, y eso pondrá directamente en riesgo su propia capacidad financiera. 
La deuda corporativa no financiera china constituye aproximadamente el 62 % de la deuda total –un 30-40 % más que en otros países. Según GK Dragonomics, la deuda corporativa total china llegó al 108 % del PBI en 2011, y alcanzó en 2012 su máximo nivel para los últimos 15, con el 122 % del PBI. 
Muchas de estas empresas fuertemente endeudadas son propiedad del estado y han tomado créditos de bancos controlados por el estado. Las garantías implícitas sobre esta deuda también sugieren que los pasivos gubernamentales son mucho mayores que los indicados en sus balances. 
China no es demasiado grande para caer. En un entorno económico frágil, los responsables de políticas no pueden darse el lujo de permitir que el tamaño del balance chino los distraiga de los riesgos estructurales subyacentes y los pasivos contingentes que amenazan su estabilidad financiera. 

La lucha por el dominio del Pacífico 
En 1970, el Japón celebró su extraordinario crecimiento económico de la posguerra con la Exposición Universal de Osaka, además de lanzando el tren de alta velocidad. El mundo observa y se pregunta si China seguirá la senda del Japón y surgirá como un país plenamente moderno y con inclinaciones pacíficas. 
La voluntad de China de demostrar su nuevo poderío no se limita a la tierra; al contrario, las ambiciones marítimas de China parecen ilimitadas. De hecho, cuando el almirante Timothy J. Keating, comandante de la flota de la marina de guerra de los Estados Unidos en el Pacífico, visitó China en 2007, un oficial de marina chino de alta graduación propuso que los dos países demarcaran una “zona de control” en Hawaii, que determinase los límites de la influencia naval de los EE.UU. y el comienzo de la esfera marítima de China. 
El 8 de abril, un helicóptero procedente de un buque de guerra chino que se encontraba en aguas internacionales al sur de Okinawa se acercó a 90 metros de un buque escolta de las Fuerzas de Autodefensa japonesas... tan cerca, que resultaba claramente visible un soldado chino que blandía un arma. El Japón protestó y calificó el incidente de “acto extraordinariamente peligroso”. 
Como para demostrar su intención de hacer caso omiso de la protesta, el 21 de abril buques de la marina de guerra china navegaron hacia el Norte, entre Okinawa y las islas Miyako, e hicieron maniobras en gran escala. Una vez más, un helicóptero militar chino sobrevoló en círculo un buque escolta japonés. 
Aunque en el cielo septentrional del Japón hay con frecuencia vuelos de reconocimiento de las fuerzas aéreas de Rusia, los dos países entienden la necesidad de actuar con cautela. Sin embargo, los ejércitos chino y japonés no tienen vínculos suficientes para crear la confianza en que prevalecerá la cautela. 
Además, el Gobierno del Japón ha alentado las ambiciones regionales chinas, al adoptar una actitud antiamericana similar a la del gobierno del ex presidente de Corea del Sur, Roh Moo-hyun. Al prometer en la campaña para las elecciones del verano pasado cerrar las bases de los Estados Unidos en Okinawa, el Primer Ministro, Yukio Hatoyama, se metió en un apuro. 
Al notar que se está produciendo un distanciamiento cada vez mayor entre el Japón y los EE.UU., la marina de guerra china está demostrando su poderío en aumento en los mares que circundan al Japón... y afirmando su aspiración a substituir a los EE.UU. como potencia naval dominante en el Pacífico. Existe un precedente: cuando los EE.UU. cerraron la base naval de la bahía de Subic y la base Clark de las fuerzas aéreas en las Filipinas, el ejército chino se apresuró a aumentar su actividad en torno a las islas Spratly, reconocidas como territorio filipino, pero que China reivindica vehementemente. 
En el Japón arrecia la polémica sobre una ley que permitiría a residentes extranjeros en la isla votar en las elecciones locales. Los habitantes de Yonaguni se oponen rotundamente a dicha ley, no porque sean excluyentes, sino porque consideran que están protegiendo una frontera delicada. 
Como bastan tan sólo 137 votos para ser elegido concejal, un gran número de extranjeros particularmente interesados en trasladarse a la isla podrían elegir a un candidato ganador. Lo que preocupa es que un concejo municipal de esa clase podría legislar “a favor” de Estados vecinos, lo que podría comprometer dramáticamente la seguridad nacional del Japón. 
Incluso el ministro de Defensa de Hatoyama, Toshimi Kitazawa, que había mostrado inclinación a hacer observaciones ingenuas al respecto, parece haber recuperado la sensatez. Ahora pide la construcción de una base de las Fuerzas de Autodefensa en Yonaguni, pero la situación en la isla demuestra de nuevo que China está dispuesta a aprovechar cualquier metedura de pata del gobierno de Hatoyama, tan propenso a cometerlas. 
Y no sólo las aguas cercanas al Japón deberían preocupar a Hatoyama, pues la marina de guerra china no sólo tiene puesta la mira en el Pacífico, sino que también se orienta hacia el Asia meridional, el océano Índico, Oriente Medio y África. De hecho, la pugna cada vez más intensa entre la India y China no es sólo de carácter militar, sino que también afecta a la adquisición de recursos naturales. 
Aunque los funcionarios chinos dicen que se ha limitado el presupuesto militar para 2010 y sólo aumentará un 7,5 por ciento, los gastos militares de China ya superan los del Japón en un 15 por ciento. En realidad, es probable que China limitara el aumento este año tras reconocer que la comunidad internacional está alarmándose ante la pronunciada trayectoria ascendente del incremento de su potencia militar. 
Pero sigue habiendo dudas sobe el nivel verdadero del gasto militar de China, causadas por una pronunciada falta de transparencia del proceso presupuestario. No está claro, por ejemplo, si se incluyen en él los gastos de investigación e innovación correspondientes a un portaaviones. 
El secreto incremento de la potencia naval del Káiser Guillermo II de Alemania, por ejemplo, contribuyó al estallido de la primera guerra mundial. El convencimiento por parte del Presidente John F. Kennedy de que existía un “desfase en materia de cohetes” a favor de la Unión Soviética inspiró la producción de cohetes nucleares de ojivas múltiples, lo que aceleró la carrera de armamentos nucleares en el momento culminante de la Guerra Fría. 
China afirma que tiene derecho a desempeñar un papel en la formulación de las normas que rigen el sistema internacional. Naturalmente, China debe desempeñarlo, pero, mientras no actúe con mayor sinceridad y transparencia para disipar las preocupaciones de la comunidad internacional, corre el riesgo de que sus vecinos no sólo sospechen de sus actuaciones en el ruedo internacional, sino que, además, adopten medidas activas contrarias para defender su seguridad. 

La lucha por el secularismo, entonces y ahora 
Resulta una extraña ironía que Francia se prepare para celebrar el centenario de la ley del 9 de diciembre de 1905, que separó la Iglesia del Estado, en el preciso momento en que unos disturbios han conmocionado sus ciudades, pero a lo largo de toda la historia de Francia las pasiones siempre han rodeado los papeles desempeñados por la Iglesia y el Estado, aun cuando no se pueda establecer una vinculación directa entre los disturbios recientes y el ejercicio de la laicidad francesa. 
La lucha entre la Iglesia y el Estado por el dominio político se remonta a la Edad Media, cuando los juristas de Felipe el Hermoso impusieron el poder real sobre la Iglesia Católica Romana en Francia. Siglos después, la Revolución Francesa ofreció libertad de conciencia y de religión en toda Francia. 
El feroz anticlericalismo del período revolucionario dio paso a unas relaciones Iglesia-Estado más equilibradas mediante el Concordato acordado en 1801 entre Napoleón y el Papa Pío VII, acuerdo que se sigue aplicando en la actualidad en Alsacia y en algunas partes de Lorena. 
A lo largo de todo el siglo XIX, el papel público del catolicismo originó luchas crueles entre los partidarios del clero y sus oponentes, que reflejaban un conflicto más esencial entre los partidarios de la República y quienes abogaban por un regreso al orden antiguo. A partir de 1880, a medida que la República fue arraigando, surgió una ideología secular encaminada a emancipar las instituciones estatales –el sistema educativo, por encima de todo– de la influencia clerical. 
La secularización de la escuela y después la lucha contra las congregaciones religiosas estuvieron marcadas por batallas apasionadas. Con el estallido del caso Dreyfus, la cuestión religiosa apareció con mayor claridad que nunca como una importante cuestión política. 
Aunque puede parecer una declaración de guerra a la religión, en muchos sentidos su objetivo principal era el apaciguamiento. Su primer artículo declara que la República reconoce la libertad de conciencia y "garantiza la libre práctica del culto con las únicas restricciones (…) impuestas (…) por la necesidad de mantener el orden público". 
El Tribunal Supremo de Francia, llamado Consejo de Estado, ha consagrado este principio fundamental: las restricciones a la fe para proteger el orden público son legítimas, pero no deben impedir a las personas practicar su culto. 
Las relaciones Iglesia-Estado en toda Europa son extraordinariamente diversas. Algunos países tienen una Iglesia estatal (Reino Unido, Dinamarca, Finlandia, Grecia), otros, como Francia, afirman su secularismo y otros combinan la separación de Iglesia y Estado con un trato especial a ciertas confesiones (España, Italia, Irlanda, Suecia y Portugal) u ofrecen ese reconocimiento (Alemania, Bélgica, Austria, Luxemburgo), pero, en realidad, los países de la UE tienen más en común de lo que se puede inferir a partir de sus diferencias. 
Durante el último decenio, el debate sobre la prohibición del velo a las estudiantes musulmanas provocó una nueva ronda de controversia sobre el significado de la laicidad. Una mayoría de los profesores franceses consideraba que la decisión de llevar velo formaba parte de un movimiento organizado y encaminado a poner en tela de juicio la neutralidad religiosa de las escuelas… e incluso impugnar, como hizo la Iglesia Católica Romana hace siglos, los principios mismos de la Ilustración. 
Más recientemente, se han renovado las peticiones de renovación de la ley de 1905 con el fin de resolver algunas dificultades concretas, como, por ejemplo, la de cómo financiar la construcción de mezquitas musulmanas. La proclividad de Francia hacia la política sumamente ideológica no ha hecho sino agravar un debate ya polarizado. 
De hecho, si se lo compara con la situación existente en otros países democráticos, el secularismo oficial ya no parece ser simplemente otra excepción francesa. Al contrario, el secularismo –sea cual fuere su marco jurídico particular– y la democracia están entrelazados. 

La lucha por Siria 
Pero el papel de las fuerzas regionales externas es casi tan importante a la hora de alimentar el derramamiento de sangre doméstico como lo que está sucediendo internamente. Si Siria pudiera liberarse de las influencias negativas de la política regional, un cambio genuino sin una violencia continua podría tornarse posible. 
Siria necesita controlar su composición étnica y religiosa diversa, y definirse por una postura en el conflicto árabe-israelí. Pero eso resulta más difícil cuando los países vecinos están explotando la conformación heterogénea del país para perseguir sus propias agendas hegemónicas. 
Al sur se encuentra Arabia Saudita, con su larga amistad con Estados Unidos y su hostilidad inherente hacia la República Islámica de Irán. Y al norte está Turquía, un país pro-europeo, ampliamente secular y democrático que intenta ejercer influencia en todo el mundo árabe. 
La región en Siria y sus alrededores también está poblada por grupos islamistas extremistas que intentan expandir sus esferas de influencia -y que capitalizan rápidamente la inestabilidad de cualquier país-. Siria es particularmente vulnerable en este sentido, ya que los extremistas incitan a la violencia contra grupos religiosos minoritarios usando, por ejemplo, los canales de televisión en Arabia Saudita y Siria. 
El actual régimen en Siria, con su intento despiadado de quedare en el poder, se niega a reconocer las demandas de libertad y dignidad de los manifestantes pacíficos. Si lo hiciera -y si satisficiera esas demandas- los islamistas no podrían adueñarse de las manifestaciones. 
No obstante, en Siria se puede alcanzar un cambio pacífico, y la comunidad internacional puede influir en ese proceso reconociendo que su interés continuo en la "complejidad" del país no hace nada por su pueblo. De hecho, la obsesión con las rivalidades sectarias de Siria les da a las fuerzas externas desestabilizadoras el oxígeno que exige su retórica inflamatoria. 
La instigación contra las minorías religiosas sirias promulgada por los canales de televisión extremistas, y por gente como el juez titular del Consejo Judicial Supremo de Arabia Saudita, sumada a un comportamiento igualmente perjudicial por parte de Irán, si no se logra controlarlo, podría resultar en un derramamiento de sangre mucho peor, y en que el pueblo de Siria sea arrastrado a una guerra de todos contra todos. 
La comunidad internacional permitió que el cambio en Túnez y Egipto se produjera al propio ritmo de esos países. En Siria, una intervención militar al estilo de Libia no está justificada, pero es necesaria una intervención diplomática para permitirle a la gente del país decidir su futuro. 
En particular, Estados Unidos, que ejerce una influencia considerable en Arabia Saudita, debe tomar medidas para frenar los ataques por parte de los extremistas de ese país a las minorías religiosas de Siria -ataques motivados simplemente por el deseo de provocar un conflicto sectario-. De la misma manera, los esfuerzos por debilitar la influencia perjudicial de Irán en la región deben mantenerse, a la vez que se deben tener en mente las ambiciones regionales de Turquía. 
El optimismo sobre el futuro del pueblo sirio debe mitigarse por el realismo sobre los desafíos que enfrentan el movimiento opositor de Siria y la comunidad internacional por igual. Un cambio dramático y rápido podría resultar en un fracaso prolongado. 
En general -y con justicia- a Siria se la describe como un campo de juego intrincado y multidimensional con una amplia variedad de actores políticos e intereses encontrados. Pero no se le ha prestado la atención adecuada al simple deseo del pueblo sirio de una reforma genuina, una mayor libertad personal y más oportunidad económica. 
Los sirios experimentaron una dictadura ininterrumpida durante 40 años y, con ella, penurias económicas extremas, que incluyen un alto desempleo, precios de alimentos en alza y una corrupción endémica. También hoy padecen una escasez de agua y un déficit presupuestario exacerbado por los ingresos menguantes provenientes del petróleo. 
Con ayuda internacional en las instituciones democráticas y la infraestructura política de Siria, podemos construir una sociedad civil robusta que pueda afirmar su propia identidad y soberanía, independiente de una influencia externa indebida. Una nueva Siria, basada en principios democráticos, no sólo beneficiaría a los sirios, sino que sería una fuerza de estabilidad en toda la región. 

La temporada del azúcar 
Las Navidades en las que estamos son una época de fiestas y, por lo general, de excesos en el comer, pero el desenfrenado consumo de azúcar que caracteriza esta época del año no es algo digno de celebrar. 
De hecho, ese aumento estacional del consumo de azúcar forma parte precisamente de una tremenda transición en la salud mundial que está en marcha. Muchos países, en particular países en desarrollo, están afrontando las consecuencias de unos cambios tremendos en el estilo de vida: modificaciones de la dieta, menores niveles de actividad física y mayor uso del tabaco. 
Esos cambios se deben, en gran medida, a la mundialización y la expansión de los mercados alimentarios y niveles cada vez mayores de urbanización. Esos dos factores incitan al comportamiento sedentario en el hogar y en el trabajo, además de profundas alteraciones en los hábitos dietéticos. 
Así, pues, no debería extrañar que ahora las enfermedades no transmisibles (ENT), incluidas las enfermedades cardiovasculares (ECV), la obesidad, la diabetes y el cáncer, maten todos los años a unos 33 millones de personas en todo el mundo y causen casi el 60 por ciento del total de muertes. De hecho, representan casi la mitad de la carga mundial de morbilidad. 
Se espera que en 2020 esa contribución aumente hasta el 73 por ciento de todas las muertes y el 60 por ciento de la carga mundial de morbilidad. Además, más del 60 por ciento de dichas muertes se producen en el mundo en desarrollo y en éste las ENT afectan cada vez más a grupos de edad más jóvenes, lo que puede tener consecuencias tremendas para la productividad de los trabajadores de un país. 
Los datos recientes de China reflejan la amplitud del problema. En las zonas rurales de China, con más de 800 millones de personas, las ENT representan más del 80 por ciento de las muertes. 
Ahora muchos países están afectados por una doble carga de morbilidad. Países que aún luchan contra la malnutrición y enfermedades como el paludismo, la tuberculosis y el VIH/SIDA deben afrontar ahora una explosión de ECV, diabetes y obesidad, además de tasas en aumento de hipertensión arterial y elevada cantidad de colesterol en la sangre. 
De hecho, cinco de las diez causas principales de muerte a escala mundial están relacionadas con la dieta y la actividad física: hipertensión arterial, colesterol elevado, ingesta escasa de frutas y verduras, alto índice de masa corporal y ejercicio insuficiente. 
La Organización Mundial de la Salud, junto con un grupo de expertos internacionales, ha formulado una estrategia mundial sobre la dieta, la actividad física y la salud a lo largo de un período de 18 meses mediante una amplia serie de consultas en más de 80 países y con las aportaciones de organismos de las Naciones Unidas, grupos cívicos y productores de alimentos. Una de las conclusiones principales de dicha estrategia es la de que para reducir la carga de las ENT es necesario un planteamiento multisectorial. 
Los ministerios de Transporte deben facilitar carreteras seguras para que los niños puedan ir a la escuela en bicicleta. Los ministerios de Hacienda podrían gravar los alimentos insanos y subvencionar los sanos. 
Muchos países están formulando ya sus propias estrategias nacionales. La mayoría de las recomendaciones de la OMS han sido refrendadas por los funcionarios de salud pública durante muchos años, pero afrontamos un problema mundial, con muchos interesados internacionales, lo que requiere una reacción urgente a escala mundial. 
Ese debate es a un tiempo conveniente e inevitable; la de la mejora de la dieta y la búsqueda de formas de aumentar la actividad física es una cuestión compleja. Además, siempre habrá grupos de intereses que recurran al argumento de que no disponemos de pruebas suficientes para actuar, pero la comunidad científica o de salud pública mundial no ha impugnado las recomendaciones de la estrategia. 
La crítica más fuerte ha sido la de las asociaciones azucareras, según las cuales el límite máximo de un 10 por ciento de ingesta calórica procedente del azúcar no se basa en pruebas científicas. Sin embargo, más de veinte informes nacionales e internacionales de organismos científicos de todo el mundo, encargados de hacer recomendaciones dietéticas, fijaron metas similares o inferiores para la ingesta de azúcar. 
La carga en aumento de ENT y ECV es una bomba de relojería para la salud mundial. La aplicación de la estrategia de la OMS podría propiciar uno de las mayores transformaciones positivas de la historia en materia de salud humana y la adopción por las poblaciones de todo el mundo de vías para mejorar su bienestar a lo largo de toda la vida. 

La cumbre de la inefectividad de Europa 
Basta con ver la manera en que reacciona cuando la otra parte decide no presentarse (por ejemplo, su respuesta a la decisión del presidente Barack Obama de no asistir a la cumbre de la UE y Estados Unidos en mayo en Madrid). Si la UE quiere que la tomen en serio y aspira a tener un impacto tangible, necesita aprender que hablar de las cosas correctas no es lo mismo que tomar el curso de acción correcto. 
La cumbre entre Pakistán y la UE se llevará a cabo el 10 de abril y será una continuación de la primera reunión que se realizó en el otoño (boreal) pasado. Pero resulta muy difícil enterarse de algo sobre el evento, ya que nadie se hace cargo del mismo: ni Herman Van Rompuy, el nuevo presidente permanente del Consejo Europeo; ni Catherine Ashton, la nueva jefa de política exterior de la UE; ni siquiera el primer ministro español, José Luis Zapatero, que puso a España en el candelero en muchas otras áreas. 
Pero todo despliegue de entrenadores es considerado como demasiado peligroso, costoso y probablemente factible de fracasar. De hecho, los estados miembro individuales están actuando por cuenta propia, con sus propios proyectos escuetos de asistencia. 
Todavía existen cuestiones relacionadas con la capacidad, la corrupción y el control de calidad que no encuentran respuesta. Por otra parte, Estados Unidos otorgará 1.500 millones de dólares al año durante cinco años, por lo que cualquier cambio en la postura de la UE sería relativamente insignificante. 
Desde que comenzó su mandato de cinco años en septiembre de 2008, a Zardari le ha resultado difícil afirmar su autoridad. Al igual que su antecesor, el general Pervez Musharraf, corre peligro de ser víctima de una ola de antinorteamericanismo, alimentado por el malestar que generan las políticas estadounidenses en Pakistán, como el uso de aviones militares teledirigidos y operaciones encubiertas. 
A diferencia de Musharraf, Zardari no puede contar con el apoyo del ejército, que sigue siendo la institución estatal más poderosa de Pakistán, y que ya ha reaccionado con furia ante los intentos por recortar sus poderes y limitar las actividades de su aparato de inteligencia. Al percibir la debilidad de Zardari, se dice que su principal rival, Nawaz Sharif, está tramando un regreso político. 
Incluso a Estados Unidos, un país comprometido, le resulta difícil alcanzar sus objetivos: vale la pena observar la interpretación pakistaní del paquete de ayuda de 7.500 millones de dólares de Estados Unidos como una interferencia y no como un acto de buena voluntad. 
En su evaluación de inteligencia de 2009 (el Informe de Situación y Tendencia del Terrorismo TE-SAT), Europol concluyó que "Pakistán ha sustituido a Irak como el destino preferido de los voluntarios que quieren involucrarse en un conflicto armado". Un alto funcionario de la UE explicó lo que esto significa: ha habido "muchos casos en el pasado reciente donde pakistaníes llegaban a Europa o ciudadanos jóvenes de la UE iban a Pakistán en busca de entrenamiento y de un lavado de cerebro". 
Pero, para que Estados Unidos la tome en serio, la UE necesita llevar a la mesa políticas bien desarrolladas y dotadas de buenos recursos, en lugar de 27 ideas a medio cocinar. De manera que una segunda razón para reformular la política de la UE hacia Pakistán es poder ayudar a forjar la política estadounidense en lugar de ser un observador pasivo. 
Estados Unidos hizo de Pakistán un aliado de alta prioridad en la Guerra Fría. En consecuencia, muchos aspectos ofensivos de la conducta de Pakistán no fueron cuestionados por Estados Unidos, mientras que su ejército y sus servicios de inteligencia recibieron recursos generosos. 
Los paquistaníes del montón odian a Estados Unidos porque creen que respaldó años de opresión y régimen militar, mientras que las elites paquistaníes muestran recelo ante cualquier cosa que pueda minar la posición de la que gozan hoy en día. Estados Unidos, por ende, nunca será visto como un socio constructivo en el desarrollo de Pakistán. 
Pakistán es importante para Europa, y Europa podría significar mucho más para Pakistán. Si la UE quiere ser un actor global serio a quien Estados Unidos pueda recurrir como un socio creíble (que, por empezar, se presente en sus cumbres), la cumbre Pakistán-Unión Europea es una buena oportunidad para empezar a reemplazar las palabras por hechos. 

La cumbre de las bajas expectativas 
SAN DIEGO – En el tiempo previo a la primera visita del presidente Barack Obama a China el mes próximo, los diplomáticos estadounidenses y chinos han estado recopilando listas de los esfuerzos de cooperación en curso en caso de que no se llegue a ningún acuerdo nuevo. En efecto, ese resultado parece probable. 
Tanto los Estados Unidos como China son culpables del problema. Si bien los acuerdos requieren de un trabajo duro de las dos partes, a los estadounidenses se les está complicando negociar sus propios obstáculos políticos internos oportunamente para poder comprometerse a trabajar efectivamente con China. 
Los Estados Unidos y China son los principales emisores de dióxido de carbono del mundo. Los funcionarios de la administración Obama tenían la esperanza de que la cooperación bilateral para afrontar esta amenaza común pudiera profundizar la asociación entre ambos países del mismo modo que la amenaza soviética común acercó a Nixon y Mao en 1972. 
Si Obama y el presidente de China, Hu Jintao, pudieran ponerse de acuerdo sobre qué medidas tomarían sus países y los compromisos explícitos que asumirían como parte de un acuerdo global, el resto del mundo los seguiría. Desafortunadamente, los dos países tienen posturas opuestas en cuanto al cambio climático. 
China habla en nombre del mundo en desarrollo al exigir que se les deje de pedir que se comprometan con un objetivo nacional específico de reducción de carbono. Los EE.UU., Europa y otros países industrializados causaron el problema, dicen los chinos, entonces ellos deberían ser quienes se encarguen de resolverlo. 
Este país ha emprendido una campaña nacional para reducir el consumo de energía por unidad del PIB en 20% para 2010, y los funcionarios locales tendrán que rendir cuentas sobre la consecución de los objetivos. Además, los chinos han creado energía eólica y solar tan rápido que acaban de elevar su objetivo de fuentes renovables al 15% de la generación total de energía para 2020. 
Sin embargo, por una cuestión de orgullo nacional, los chinos se niegan a expresar un compromiso nacional bajo presión, y Obama no tiene mucha autoridad para presionar a China a comprometerse debido a que el Congreso estadounidense no ha aprobado ninguna legislación sobre comercio de derechos de emisión. Sin un compromiso creíble de los Estados Unidos, ¿cómo puede Obama pedir a China que haga más? 
Lo que más se puede esperar son investigaciones y proyectos de desarrollo conjuntos serios, como la colaboración en la captura y secuestro de carbono a fin de demostrar que al menos ambos líderes están avanzando en la misma dirección al abordar el cambio climático. Debido a que los dos países quieren evitar que se les acuse de echar abajo un acuerdo global, trabajarán juntos para hacer que sus planes modestos parezcan tan sustanciales como sea posible y prometerán hacer más después de Copenhague. 
La confianza de China en su diplomacia se ha fortalecido porque ha sido el primer país que se ha recuperado de la crisis económica global – gracias a la masiva y temprana inyección de inversiones del gobierno y los bancos que estimularon la demanda. Los chinos reconocen que permitieron a los estadounidenses endeudarse y gastar más allá de sus posibilidades al colocar las enormes reservas extranjeras de China en valores del gobierno de los EE.UU. Sin embargo, se niegan a aceptar que ésta haya sido la causa principal de la crisis. 
Para los chinos, así como para otros, es claro que la principal causa de la crisis fue el defectuoso sistema financiero estadounidense. De hecho, ambas partes deberían estar trabajando para recalibrar sus desequilibrios bilaterales: los estadounidenses deberían gastar menos y ahorrar más, y los chinos deberían gastar más y ahorrar menos. 
No obstante, si Obama decide que la mejor manera de alcanzar esa calibración es presionar a Hu para que revalúe la moneda china, es probable que Hu presione a su vez y pregunte a Obama qué piensa hacer para detener el déficit masivo de su país que provocará inflación y reducirá el valor de las inversiones de los chinos y de otras personas con participaciones en valores estadounidenses. 
Ninguna de las partes se ofrecerá voluntariamente a cargar con los costos que implicará esa nueva calibración de la relación. Como resultado, lo más probable es que en la cumbre se produzcan compromisos sinceros para trabajar conjuntamente con el fin de estimular la recuperación global y ajustar los desequilibrios económicos de las dos partes –pero no mucho más. 
En cuanto a Corea del Norte, Obama y Hu estarán de acuerdo en la importancia de que el régimen tome parte de nuevo en las negociaciones de los seis y afirme sus compromisos de desnuclearización, y el comunicado de la Cumbre hará hincapié en esta postura común. No obstante, tras bambalinas surgirán diferencias claras en la estrategia. 
En efecto, la inversión y el comercio chinos están estimulando la actividad del mercado en la región septentrional de Corea del Norte. Basados en su experiencia de los últimos treinta años, los chinos saben cómo las reformas económicas y la liberalización pueden cambiar la percepción de un país de sus intereses propios y su postura ante el mundo. 
Los Estados Unidos y China podrían trabajar juntos con el fin de dar capacitación para el desarrollo y la gestión a los norcoreanos y alentar al Banco Mundial y al FMI para que empiecen a ofrecer asesoría técnica. En un informe del Institute on Global Conflict and Cooperation de la Universidad de California y la Asia Society , se exponen los argumentos a favor de crear un compromiso económico con Corea del Norte como estrategia de largo plazo que complementaría las sanciones que actualmente están en vigor. 
No obstante, los acuerdos sustantivos sobre el cambio climático, la crisis financiera o Corea del Norte requerirían que los dos países tomaran medidas que podrían ser costosas al interior. Ha pasado la época en la que China era la siempre cedía en la relación. 

El Sumo y la Yakuza 
Los luchadores lavan sus rostros, bocas y axilas antes de ingresar al dohyo (cuadrilátero), en cuyas arenas sagradas no pueden ingresar hombres con zapatos ni mujeres. Antes del comienzo de un combate, los dos contrincantes levantan las manos para mostrar que no ocultan armas en los pliegues de su cinturón con aspecto de taparrabos. 
Los dirigentes de la Asociación Japonesa de Sumo (JSA), luchadores retirados que rigen el deporte, se ven a sí mismos menos como administradores que como guardianes de una tradición sacra. Promueven a luchadores a los niveles más altos no sólo por su mérito bruto, sino según cuánta hinkaku (dignidad) piensan que poseen. 
Las acusaciones de combates arreglados, consumo de drogas, orgías y vínculos con mafiosos entre las principales estrellas de sumo han enfurecido al público japonés. De hecho, los círculos de sumo se enfrentan a una creciente pérdida de reputación pública que hace que muchos japoneses se pregunten si el país, tras 20 años de estancamiento, es realmente capaz de purificarse. 
Respaldado por una airada opinión pública, el Departamento de Policía Metropolitano de Tokio (MPD) realizó allanamientos en cerca de 30 puntos, incluido un "establo", o centro de entrenamiento, de sumo. La acción fue un esfuerzo por obtener evidencias materiales sobre el nexo entre las luchas de sumo y la "Yakuza", los grupos criminales japoneses cuyos antecedentes se remontan al siglo dieciséis. 
La investigación continúa y la MPD todavía no ha enviado a nadie a los fiscales públicos. Sin embargo, la amplia e incesante cobertura de la investigación por parte de los medios de comunicación sugiere que la MPD ha proporcionado -y posiblemente incluso filtrado- información de la investigación a los periodistas, un medio común pero legalmente dudoso de ganar apoyo público. 
De hecho, existe una larga tradición de policías jubilados que ocupan lucrativos puestos en la "Pachinko", la industria de facto de apuestas y, en menor medida, en los sectores de apuestas públicas. Estos vínculos plantean dudas sobre el objetivo real de la policía japonesa, un mastodonte burocrático, en su investigación del mundo del sumo. 
El sumo evolucionó a lo largo de varios siglos como una forma de entretención pública en que los luchadores, entrenadores y promotores dependían de las bandas criminales locales para asegurarse instalaciones y un público, incluida la venta de entradas. Se supone que esta estrecha relación se disolvió cuando se modernizó el círculo tradicional de sumo, convirtiéndose en la actual JSA. 
El sumo, como espectáculo tradicional, no puede sobrevivir sin protectores respetables. No obstante, los más ricos del Japón, como empresarios, médicos y abogados, hoy están menos dispuestos o tienen menor capacidad financiera de seguir protegiéndolo, especialmente desde el colapso de la burbuja de activos japoneses a principios de los 90. 
En lugar de ello, los respetables protectores han ido cediendo paso gradualmente a una nueva y turbia clase de japoneses adinerados, que ha ido creciendo gracias a la usura y otros negocios oscuros. Como resultado, algunos "establos" de sumo se han vinculado de una u otra manera con gente que maneja compañías de fachada de organizaciones de la Yakuza. 
En la década de 1950, los ministros s industrialistas japoneses algunas veces recurrieron a elementos nacionalistas de la Yakuza para aplastar a sindicatos y socialistas. Así, las bandas criminales pudieron revestirse de las virtudes japonesas de la hombría y la lealtad... y expiaban sus errores cortándose uno de los dedos de la mano. 
Sin embargo, la economía japonesa, que apenas se ha mantenido a flote durante demasiados años, ha afectado los ingresos de actividades tradicionales que requerían fuerza bruta, como las apuestas, la prostitución y los préstamos a interés de usura. Por ejemplo, la "depredación inmobiliaria" -la práctica de presionar a los propietarios de terrenos a venderlos, tras lo cual el gánster puede obtener enormes utilidades- ya no es tan lucrativa como en el pasado, porque los precios de los terrenos se han mantenido en los mismos niveles por años. 
Para compensar la situación, los grupos de la Yakuza entraron de lleno al fraude financiero, la manipulación de acciones y el cibercrimen, dando origen a una nueva generación de "nerds mafiosos" más interesados en los negocios que en la extorsión. Por ejemplo, "Yamaguchi-Gumi", la mayor organización Yakuza del Japón, posee cerca de 36.000 miembros y asociados, que representan poco menos de la mitad del total de gánsteres de la Yakuza del país, y se estima que obtienen cerca de 2 mil millones de yenes (21 mil millones de dólares) al año. 
Una vez que sea liberado, se espera que busque dar un gran impulso de revitalización de organización a través de sus actividades ilegales tradicionales y nuevas. Algunos analistas sospechan que el círculo del sumo ha proporcionado algunos de los mejores asientos para ver los combates a jefes de la Yakuza. 
Así, es probable que el año próximo presenciemos un enfrentamiento entre la policía y el "Yamaguchi-Gumi", puede que el escándalo de las apuestas de sumo no sea más que su preludio. 



La conciencia de la sostenibilidad 
MILÁN – Los mercados y los incentivos capitalistas cuentan con grandes ventajas para fomentar la eficiencia, el crecimiento y la innovación económicos y, como argumentó convincentemente Ben Friedman, de la Universidad de Harvard, en su libro The Moral Consequences of Growth (“Las consecuencias morales del Crecimiento”) de 2006, el crecimiento económico es bueno para las sociedades abiertas y democráticas, pero los mercados y los incentivos capitalistas presentan claras deficiencias a la hora de garantizar la estabilidad, la equidad y la sostenibilidad, que pueden afectar negativamente a la cohesión política y social. Evidentemente, la de abandonar los sistemas capitalistas de mercado e implícitamente el crecimiento no es una opción en realidad. 
Colectivamente, no tenemos otra opción que la de adaptar el sistema a las condiciones mundiales y tecnológicas cambiantes para lograr la estabilidad, la equidad (tanto en oportunidades como en resultados) y la sostenibilidad. De esos tres imperativos, la sostenibilidad puede ser el más complejo y arduo. 
Así, pues, existe un temor fundado de que los recursos naturales del planeta (en sentido amplio) y las capacidades de recuperación no resistan la presión. Para algunos, esa lógica conduce a la conclusión de que el crecimiento es el problema y de que un menor crecimiento es la solución, pero en los países en desarrollo, donde sólo el crecimiento sostenido puede sacar a la población de la pobreza, limitarlo no es la solución. 
La opción substitutiva es la de cambiar el modelo de crecimiento para atenuar las repercusiones en los recursos naturales y el medio ambiente de unos mayores niveles de actividad económica. Pero no existe una opción substitutiva que podamos adoptar todos. 
Debemos comprender, por ejemplo, que el aumento de la población y de los niveles de consumo tiene consecuencias intergeneracionales y que la forma como actuemos afectará a los estilos de vida y las oportunidades de nuestros hijos y nietos. Hasta ahora, la calidad de nuestras opciones ha sido deficiente, al reflejar poca sensibilidad para con la sostenibilidad y las repercusiones de nuestras opciones para las generaciones futuras. 
A consecuencia de ello, muchos países desarrollados han acumulado deudas públicas peligrosamente grandes e incluso otros riesgos aún mayores debidos a modalidades de crecimiento insostenibles. La mayoría no seguimos conscientemente –creo yo– opciones que afecten negativamente a las generaciones futuras, por lo que tal vez se deban a un conocimiento deficiente de sus consecuencias. 
Además, una vez que se opta por una vía de riesgo y sin financiación, resulta difícil de abandonar, porque en el punto de partida una generación está pagando por compromisos pasados y al menos empezando a financiar a las futuras. Parece injusto, porque lo es. 
Con demasiada frecuencia resulta más fácil abordar el problema distributivo trasladando la carga a los que no están presentes y que están insuficientemente representados por quienes sí que lo están. La educación y los valores son el fundamento para las opciones racionales individuales y, en última instancia, colectivas. 
Sin ellos, los incentivos y las políticas que, según sostienen los economistas con razón, son necesarios para aumentar la eficiencia energética, limitar las emisiones de carbono, economizar la utilización del agua y muchas otras cosas carecerán de apoyo y fallarán en el proceso democrático de adopción de decisiones. Para que triunfe la sostenibilidad, debe ser un proceso ascendente. 
La educación y los valores impulsarán la innovación local, modificarán los estilos de vida y cambiarán las normas sociales. También afectarán al comportamiento empresarial mediante las opciones de los clientes y los empleados, incluidos los dirigentes empresariales. 
La necesidad de compartir las cargas, en particular entre los países en desarrollo y los desarrollados, no desaparecerá por arte de magia. No se deben confundir los riesgos del cambio climático, pese a ser graves, con todo el programa en materia de sostenibilidad. 
De forma similar, el transporte puede pasar a ser menos consumidor de energía sin limitar la movilidad. Algunos de esos cambios podrían ser objeto de una coordinación internacional para evitar repercusiones negativas en la competitividad, ya sean reales o aparentes. 
Asimismo, las empresas e industrias que usan grandes cantidades de agua crearán, sencillamente, nuevas tecnologías y prosperarán a pesar de la escasez. El progreso se ha visto facilitado por la conciencia en aumento en la populosa Asia –y en los países en desarrollo en general– de que la sostenibilidad es la clave para lograr sus objetivos de crecimiento a largo plazo. 
Esa perspectiva tal vez se produzca de forma más natural en un medio en el que se dé un crecimiento rápido, porque, para ser sostenibles, sus modelos de crecimiento requieren una revisión y una adaptación continuas. Con el tiempo, los valores cambian a medida que se adquieren y difunden los conocimientos. 
Lo que no se sabe es si llegaremos a ese punto con la suficiente rapidez para evitar trastornos muy graves o incluso posibles conflictos. La conciencia de la sostenibilidad 



El síndrome del tabloide 
Entonces, ¿cómo hemos de entender siquiera una pequeña parte de él, digamos, por ejemplo, a los Estados Unidos y sus políticas económicas? Es un gran problema, porque las fuentes normales en las que de niño me enseñaron a confiar –los periódicos y los noticieros televisivos—se están desmoronando. 
Por ejemplo, a principios de febrero de 2004, el entonces presidente del Consejo de Asesores Económicos del Presidente, N. Gregory Mankiw, dedicó algún tiempo a tratar de explicar las cuestiones relacionadas con la “subcontratación” a los principales reporteros políticos de Estados Unidos. La descripción estándar de la subcontratación que hace Mankiw es muy parecida a la mía –y en efecto a la de todos los economistas neoclásicos y neoliberales—y es más o menos así: 
Al igual que con cualquier cambio tecnológico que aumente el volumen del comercio internacional de bienes y servicios, la subcontratación de empleos del sector servicios crea ganadores y perdedores –pero casi con seguridad más ganadores que perdedores. Los grandes ganadores son los trabajadores de los países pobres que obtienen mejores empleos trabajando para empresas que así pueden exportar servicios a los países ricos. 
Hay mayor demanda de las habilidades de los trabajadores de ciertas industrias a medida que los extranjeros gastan sus mayores ingresos en dólares, los consumidores se benefician con precios más bajos y los accionistas y gerentes ven crecer las ganancias de sus empresas. Por más que nos preocupemos por las consecuencias distributivas de la subcontratación, nunca debemos perder de vista el hecho de que aumenta el tamaño total del pastel económico. 
Mankiw presentó ese argumento, pero no le entendieron. En efecto, el 10 de febrero de 2004, despertó con una noticia desagradable en el Washington Post: “El economista principal del Presidente Bush dijo ayer que subcontratar los empleos estadounidenses en el sector servicios a trabajadores en el extranjero es bueno para la economía de la nación…Los comentarios de Mankiw se dan mientras el Presidente lucha para reforzar el apoyo en estados manufactureros que han perdido millones de empleos…Las conclusiones de Mankiw pueden resultar discordantes en un año electoral…” 
Sucedió de nuevo el 11 de febrero: “Los demócratas…criticaron ayer al principal economista del Presidente Bush por sus declaraciones elogiosas sobre la salida de empleos de Estados Unidos al exterior…El representante republicano de Illinois, Donald Manzullo, pidió la renuncia de N. Gregory Mankiw...” 
No dijeron que lo que él sostenía fuera inexacto, o miope o analíticamente defectuoso. Los términos descriptivos que utilizaron –“discordante”, “vergonzoso”, “carga política” –indican que sabían que estaban tratando mal a Mankiw. 
Pero, ¿hubo el menor elemento de análisis económico de la subcontratación en sus artículos? Ni uno solo. 
Greg Mankiw pensaba que el grupo de periodistas venía a hablar con él sobre el estado de la economía y el análisis que había hecho el Consejo de Asesores Económicos en su “Informe Económico al Presidente de 2004”. Pero lo último que los periodistas querían hacer era transmitir un resumen del análisis de la subcontratación de Mankiw. 
También se preocupan por complacer a los editores de forma que le den un mejor lugar a sus artículos y a sus fuentes para que sigan dándoles información. Comparados con esos imperativos, no tienen mucho qué ganar informando al público sobre cómo funciona realmente la economía y sobre los dilemas de la política económica. 
En efecto, la economía es muy inferior a Hollywood como fuente de chismes, pero mucha de la cobertura económica hace que los artículos sobre el bebé de Brad Pitt y Angelina Jolie se vean profundamente serios. De igual forma, el gobierno es muy inferior al mundial de futbol como espectáculo deportivo, pero gran parte de los artículos políticos se centran en quién jugó bien y quién jugó mal. 
Después de todo, pocas personas se dedican al periodismo para engañar deliberadamente al público. Si exigimos un mejor periodismo económico y político, como exigimos una excelente cobertura del mundial, lo tendremos. 

¿Las colas que sacuden al perro del Kremlin? 
Ahora, supongamos que el mismo loco intentara tratar a los transeúntes como si fueran sus siervos. En ese caso, correría el riesgo de recibir una golpiza, aunque tal vez unos pocos mendigos complacerían sus fantasías con la esperanza de engañarlo y sacarle su dinero. 
Algo parecido es lo que hoy caracteriza las relaciones entre Rusia y varias ex repúblicas soviéticas, ya que la doctrina de política exterior que guía al Kremlin de hoy es una mezcla descabellada de Realpolitik del siglo XIX y geopolítica de principios del siglo XX. Según esta visión, toda gran potencia necesita países satélites obedientes. 
Para compensar su creciente complejo de inferioridad, Rusia improvisó a toda prisa la Organización del Tratado de Seguridad Colectiva (CSTO por su sigla en inglés) que, por su título y principios constitucionales, es una parodia de la OTAN. Por todo esto, el Kremlin no se siente incómodo en lo más mínimo por el hecho de que la CSTO sea esencialmente una conexión mecánica de acuerdos militares bilaterales entre Belarús, Armenia, Kazajstán, Kirguistán, Tajikistan, Uzbekistán y Rusia. 
Es más, las constituciones de una cantidad de países de la CSTO expresamente prohíben enviar tropas fuera del territorio nacional. Pero la concentración miope del Kremlin en cuestiones militares, y sus intentos inútiles de jugar un juego de suma cero con Occidente, ha convertido a Rusia en objeto de manipulación por parte de sus socios más pequeños. 
Sin embargo, a pesar de esto, Lukashenko se las ingenia para no implementar proyectos económicos rentables para Rusia (por ejemplo, una moneda única). Cada vez que Rusia ejerce presión, él inmediatamente empieza a vociferar contra la ampquot;ingratitudampquot; de Moscú -proclamando que ampquot;10.000.000 de bielorrusos protegen a Rusia de los tanques de la OTANampquot;. 
Peor aún, cada vez que Moscú insiste en sus reclamos, Lukashenko anula acuerdos sin una pizca de conciencia. En consecuencia, cuando Rusia prohibió las importaciones de productos lácteos bielorrusos (en un intento por castigar a Lukashenko por aceptar un crédito de 2.000 millones de dólares sin cumplir con su promesa de reconocer a Osetia del Sur y Abjazia), Lukashenko se negó a asistir a una cumbre de la CSTO o sumarse a su acuerdo colectivo para el establecimiento de una fuerza de respuesta operativa. 
El ejemplo más revelador es la creación de un sistema de defensa aérea conjunta. Tanto Rusia como Belarús han intentado concretar este proyecto durante diez años; y se han alcanzado infinidad de acuerdos -en papel-. 
En el caso de que sea derrotada la coalición de fuerzas de la OTAN en Afganistán, una ola de extremismo islámico inundará los estados del Asia central, incitando a guerras civiles locales. Para Rusia, esto podría significar (en el mejor de los casos) decenas de miles de refugiados o (en el peor de los casos) el desembarco de milicias armadas en su territorio. 
Los estrategas del Kremlin expusieron su temor de que Estados Unidos expulsara a Rusia de Asia central. Pero, ahora que un acuerdo ruso-norteamericano permite que vuelos de suministro a Afganistán pasen por espacio aéreo ruso, es evidente que Rusia sólo intentaba monopolizar las rutas de transporte de carga militar para ganar influencia sobre Estados Unidos. 
En febrero, el Kremlin le dio al presidente de Kirguistán, Kurmanbek Bakiyev, 500 millones de dólares a cambio de la promesa de cerrar la base de Estados Unidos en su país. Luego los norteamericanos le ofrecieron a Bakiyev 160 millones de dólares por año, y ahora tal vez no haya ninguna base oficial, sino un ampquot;centro de tránsitoampquot; que cumple las mismas funciones. 
Al poco tiempo, el viceprimer ministro ruso, Igor Sechin, y el ministro de Defensa, Anatoly Serdyukov, fueron enviados a Bishkek en un esfuerzo por obtener algo a cambio del dinero de Rusia. Bakiyev parece haber dicho: a ver, ustedes están preocupados por la presencia militar norteamericana en Asia central y quieren confrontarla. 
Sin embargo, el ampquot;activo militarampquot; resultante es un galimatías estratégico, que fue construido en la región casi anárquica de Osh en Kirguistán, con su apabullante pobreza, narcotráfico y tensiones étnicas. Por cierto, la captura de una base militar rusa para apropiarse de armamentos probablemente se convierta en un objetivo vital de los ampquot;extremistasampquot;. 

El renacer de los talibanes 
NUEVA DELHI – Parece haber terminado el periodo de calma en el que no hubo ataques terroristas que llenaran los encabezados de los medios de comunicación. Pero, ¿significan acaso el reciente ataque suicida en la base aérea de Bagram en las afueras de Kabul, una instalación militar clave de los Estados Unidos en Afganistán, y el atentado fallido de un coche bomba en Times Square en Nueva York, que la “guerra contra el terror” (una frase que la administración Obama ha evitado deliberadamente) ha reiniciado? 
Aunque los Estados Unidos y Occidente pueden haber sentido que la ferocidad del terrorismo yihadista estaba disminuyendo, en Afganistán, Pakistán y la India ese sentimiento de falsa seguridad nunca se arraigó. En efecto, la pregunta en esa parte del mundo no es si la guerra contra el terrorismo puede perder fuerza, sino si Pakistán, que en muchos sentidos se ha convertido en un punto de convergencia del terrorismo islámico, está haciendo todo lo que puede para participar en ella. 
A continuación se presenta una simple fórmula para evaluar el enfoque de un país sobre el combate al terrorismo: credibilidad+transparencia+integridad del enfoque= legitimidad y eficacia. 
Al analizar el atentado fallido en Times Square, el embajador Zafar Hilaly, un respetado ex diplomático pakistaní, escribió “que actualmente ningún país tiene tantos fugitivos armados extranjeros que pueden usar el territorio de un Estado soberano para hacer la guerra durante tanto tiempo y con tal impunidad contra otros países. [Aquéllos] que vagan sin restricciones se han hecho socios en una guerra contra el propio país.” 
Una gran mayoría de los ciudadanos pakistaníes resienten profundamente la presencia e influencia estadounidenses en su país. Es probable que esta alienación en aumento haya influido considerablemente en el comentario de la Secretaria de Estado estadounidense, Hillary Clinton, de que deteriorar la seguridad en un Pakistán con armas nucleares “planteaba una amenaza mortal” a los Estados Unidos. 
Después del atentado de Times Square, Clinton emitió una opinión aún más dura: “si un atentado terrorista como el de Nueva York hubiera tenido éxito y se hubiera sabido que se originó en ese país, habría habido consecuencias muy severas.” 
Eric Holder, el procurador general estadounidense, fue incluso más explícito sobre lo ocurrido en Times Square: “Sabemos que ellos (los talibanes en Pakistán) contribuyeron directamente. 
El presidente estadounidense, Barack Obama, ha denominado a los talibanes de Pakistán “un cáncer” en el corazón de este país, y sus orígenes no son un misterio. En diciembre de 2007, alrededor de 13 grupos militantes se unieron para formar el Tehrik-i-Taliban Pakistan (TTP) y eligieron como su líder a Baitullah Mehsud. 
El TTP tiene aproximadamente entre 30,000 y 35,000 partidarios de todas las agencias tribales administradas federalmente de Pakistán, las regiones casi anárquicas donde el control del gobierno de Pakistán apenas llega. Los objetivos expresos del TTP son, entre otros, la yihad contra el ejército pakistaní, la aplicación de la ley sharia en todo el país y un plan para unirse a los talibanes afganos para pelear contra las fuerzas de la OTAN en ese país. 
En efecto, en 2009 hubo casi 60 ataques suicidas en Pakistán, frente a sólo dos en 2002. De acuerdo con Brian Fishman, experto en temas de terrorismo de la Academia Militar de West Point de los Estados Unidos, el aumento de los ataques suicidas plantea un grave desafío para Pakistán, porque “todo un conjunto de grupos militantes e individuos s se han unido ideológicamente para emprender misiones que Al Qaeda les encomienda.” 
Bruce Riedel, el coordinador de políticas para Afganistán y Pakistán del Consejo de Seguridad Nacional de Obama, destaca que la cooperación creciente de Al Qaeda con los talibanes afganos y pakistaníes, con Lashkar-e-Taiba y otros grupos de ideas afines es la cuestión más peligrosa para los esfuerzos de reducir el terrorismo global. Riedel sostiene que “La idea de que de alguna forma se puede solucionar selectivamente el problema de Al Qaeda ignorando al mismo tiempo el mar yihadista en el que [Al Qaeda] navega ha fracasado en el pasado y seguirá fracasando en el futuro”. 
No obstante, dado este análisis, La política “orientada a Afganistán” de Obama está condenada a fracasar. A los Estados Unidos les agradaría ciertamente que Pakistán eliminara a los líderes talibanes, tanto afganos como pakistaníes, pero no presionarán demasiado a los gobernantes de Pakistán para que alcancen ese objetivo. 
El embajador Hilaly ha señalado el camino: “Para tener éxito hoy, en primer lugar es esencial destruir el poder de los grupos armados en Pakistán. 


El terrorismo a las puertas 
La profunda y prolongada furia en todo el país –contra su patente vulnerabilidad al terrorismo y las múltiples fallas institucionales que permitieron la pérdida de vidas—provocó las renuncias del Ministro del Interior en el gobierno nacional y del Ministro en jefe y su segundo en el estado de Maharastra, cuya capital es Mumbai. A medida que crecen las evidencias de que los ataques se planearon y dirigieron en Pakistán, se han intensificado los llamados a tomar acciones decisivas. 
Causaron muertes y destrucción con una impunidad casi total e hirieron el espíritu de la India al poner de manifiesto las limitaciones de su aparato de seguridad y al humillar a su gobierno. Dejaron en entredicho la imagen de la India en el mundo como un gigante económico emergente, un ejemplo del éxito de la era de la globalización y un imán cada vez más poderoso para atraer inversionistas y turistas. 
Al elegir únicamente a estadounidenses, británicos e israelíes para sus actos malignos, los terroristas ampliaron la guerra islamista global contra “judíos y cruzados” a territorio nuevo. Como acapararon la atención de los medios mundiales durante tres espantosos días, los asesinos lograron un éxito notable para su causa, que debe haber estremecido a los expertos antiterroristas en todo el mundo, quienes ahora se dan cuenta de lo fácil que resultaría para diez hombres sin temor a la muerte tomar como rehén a cualquier ciudad del mundo. 
El interrogatorio del único terrorista que sobrevivió y las evidencias de la interceptación de teléfonos satelitales y otras fuentes de inteligencia han conducido a un incipiente consenso internacional de que los ataques fueron planeados por el grupo terrorista de inspiración wahabí Lashkar-e-Taiba, que alguna vez fue patrocinado, protegido y entrenado por los servicios de inteligencia pakistaníes (ISI, por sus siglas en inglés) como un instrumento útil en su guerra indirecta contra la India en Cachemira. Si bien el general Pervez Musharraf tuvo que prohibir al grupo ante las presiones a que se vio sujeto después de los ataques terroristas del 11 de septiembre de 2001, el Lashkar (que considera a los Estados Unidos, Israel y la India como “enemigos existenciales del Islam”) simplemente se reagrupó bajo un nombre distinto y ahora es incluso más poderoso que antes. 
En julio de este año, las fuentes de inteligencia estadounidenses revelaron al público que el atentado suicida contra la embajada de la India en Kabul se había llevado a cabo a petición de la ISI. Este episodio, junto con dos ocasiones en que el gobierno dio marcha atrás en sus intentos públicos por controlar a la ISI después de que el ejército los desdeñó, confirmaron que el gobierno en Islamabad es demasiado débil para enfrentarse a los militares todopoderosos. 
De esta forma, si los Estados Unidos y la India exigen, como lo harán, que Pakistán disuelva el Lashkar y otros grupos terroristas similares que han gozado de la protección militar en el pasado, que desmantele sus campos de entrenamiento, que congele sus cuentas de banco (antes de que las pongan a otro nombre) y que arreste a sus líderes, se enfrentarán a un rompecabezas típicamente pakistaní: el ejército no quiere y el gobierno civil no puede. 
El gobierno de la India, que ha reaccionado ante atrocidades terroristas previas con calma y moderación, esta vez no tiene más remedio que responder con decisión. Cualquier cosa que suene a un consentimiento o un intento de apaciguamiento exacerbará más al público a unos meses de que se celebren elecciones nacionales. 
Pero el gobierno de la India tiene pocas opciones buenas. Un ataque anterior contra el Parlamento de la India en diciembre de 2001 por la organización militante Jaish-e-Muhammad basada en Pakistán casi desató una guerra abierta entre los dos países. 
Si bien algunos radicales piden ahora acciones militares, incluyendo ataques contra las instalaciones terroristas en territorio pakistaní, ello conduciría con seguridad a una guerra que ninguno de los dos podría ganar. Si acaso, tal reacción de la India convendría a los terroristas porque reforzaría el nacionalismo antiindio en Pakistán y distraería tropas de la zona fronteriza de Afganistán, donde ayudan a la OTAN en su lucha contra los talibanes y Al Qaeda. 
Por este motivo, es probable que los Estados Unidos presionen a la India para que no recurra a la fuerza puesto que eso socavaría los objetivos estadounidenses en Afganistán. Y dado que tanto la India como Pakistán tienen armas nucleares, el riesgo de que las acciones militares se salgan de control es demasiado grave para que cualquier gobierno responsable las considere. 
Puede ser que Pakistán se enfrente a consecuencias diplomáticas y económicas desagradables si no hace nada. Pero una presión excesiva tal vez únicamente lograría derrumbar al gobierno del presidente Asif Ali Zardari, que en lo personal ve con buenos ojos un acercamiento con la India, pero que sabe que todos sus predecesores civiles han sido derrocados. 
Ante tales opciones, quizá el mundo se vea obligado a admitir su impotencia. Eso tendrá un resultado escalofriante: mientras un Pakistán dominado por los militares siga protegiendo, de grado o por incapacidad, a los actores del terrorismo islamista, lo que sucedió en Mumbai podría volver a pasar –en cualquier parte. 

El terror en la puerta contigua 
LONDRES – En un destacado hadith , el profeta Mahoma dijo: “Si amenaza el desorden, refugiaos en el Yemen”. 
El hadith del Profeta sobre el Yemen ha gozado de una nueva resonancia desde el decenio de 1980, cuando Arabia Saudí –en consonancia con la policía americana– intentó exportar a disidentes internos, el más destacado de los cuales era Osama Ben Laden, yemení nacido saudí, para luchar contra los infieles soviéticos en el Afganistán. Aunque se desvió a la mayoría de los disidentes hacia el Afganistán, los compañeros de Ben Laden en los que éste confiaba más (incluida su mujer) han permanecido principalmente en el Yemen. 
A raíz del derrocamiento de los talibanes del Afganistán, Ben Laden y sus seguidores han llegado a considerar el Yemen, junto con el Pakistán, un refugio. De hecho, el Yemen es ahora un caldero en ebullición rebosante de yihadistas que han acudido en tropel hasta allí, porque, como el Afganistán y el Pakistán, tiene unas instituciones estatales débiles y fáciles de manipular. 
La reciente orden del Presidente de los Estados Unidos, Barack Obama, de cerrar el centro de detención de la bahía de Guantánamo ha convertido el problema de la debilidad del Yemen en una cuestión internacional destacada. Una tercera parte de los detenidos en Guantánamo son yemeníes, pero el Yemen no puede garantizar a los Estados Unidos que, si se devuelve a los detenidos a su país, podrá controlarlos eficazmente. 
A diferencia del Yemen, Arabia Saudí ha creado, al parecer, un sistema “modélico” para reintegrar y reeducar a los repatriados de Guantánamo. El centro de rehabilitación Al Munasaha se encarga de “curar” las pasiones yijadistas y a los repatriados saudíes de Guantánamo, a los que, después de pasar un tiempo en Al Munasaha, se les ofrecen puestos de trabajo y esposas. 
El más tristemente famoso de esos reincidentes es Abu Sufyan Al Shihri, ahora “Dirigente Adjunto de Al Qaeda en la península de Arabia”. Otros siete yijadistas saudíes que escaparon al Yemen son conocidos también como activistas de Al Qaeda en ese país. 
Así, pues, los dos mayores países de la península de Arabia –Arabía Saudí, el mayor en superficie y en riqueza petrolera, y el Yemen, el mayor en población– están ahora enzarzados en luchas a vida o muerte con enemigos internos. La paradoja es que, aunque la amenaza para los dos países es la misma, cada uno de ellos está empeorando las perspectivas para el otro con las políticas que está aplicando. 
Por ejemplo, en el decenio de 1980 millones de hombres yemeníes trabajaban en el Reino. Los ingresos que representaban sus remesas constituían una parte del presupuesto del Yemen, pero en 1991 800.000 yemeníes fueron expulsados, porque se los consideró una amenaza para la seguridad interna en el periodo inmediatamente anterior a la primera guerra del Golfo. 
Los jóvenes yemeníes, amargados y desempleados, a menudo padecen las consecuencias de otra política saudí contraproducente: su propagación para exportar la modalidad wahabí del islam. 
Pero el Yemen también aplica sus propias políticas destructivas. El Presidente Ali Abdullah Salih ha utilizado periódicamente a wahabíes yemeníes para derrotar a sus oponentes internos: primero los comunistas, después los zaidis y luego los huthis. 
La relación de Arabia Saudí con el Yemen es diferente de la que mantiene con cualquier otro país árabe. Los dos países están unidos por lazos históricos, étnicos y tribales, pero ninguno de ellos dispone de medios para acabar con los resentimientos y la resistencia populares. 
Los instrumentos tradicionales de “poder blando” de Arabia Saudí en materia de política exterior –el gasto cuantioso con el dinero del petróleo y la dawa o “el llamamiento”– han dejado de ser eficaces. Construir vallas y enviar helicópteros para que patrullen por las fronteras no será suficiente y la idea de que se puede rehabilitar a los yijadistas es un mito. 
Sin embargo, hay cosas que los saudíes pueden hacer para vacunarse y vacunar al Yemen contra el fanatismo. Las vacilantes iniciativas hacia la liberalización que el rey Abdullah ha hecho a lo largo de los dos últimos años deben acelerarse, volverse más audaces y llegar a ser más eficaces para eliminar la ideología wahabí como incubadora de radicalismo. 
Con el mismo apoyo financiero que recibieron los wahabíes, dichas fuerzas podrían invertir la actual deriva hacia el fanatismo. Tanto el rey Abdullah como el presidente Salih entienden el problema; deben dejar de recurrir a las tácticas antiguas y comprender la estratégica necesidad de cambio. 
El primer cambio es económico. En lugar de exportar radicalismo, Arabia Saudí debe empezar a importar mano de obra yemení levantando la prohibición de los trabajadores yemeníes. 
Los funcionarios yemeníes han solicitado también la admisión en el Consejo de Cooperación del Golfo. Hasta ahora, los dirigentes del CCG han rechazado la adhesión del Yemen por las mismas razones por las que la Unión Europea teme admitir a Turquía: el Yemen pasaría a ser al instante el país más poblado de ese bloque. 
De hecho, la población del Yemen supera las de los otros seis miembros –Qatar, Kuwait, los Emiratos Árabes Unidos, Bahrein, Omán y Arabia Saudí– combinadas, pero, para que las masas yemeníes no se radicalicen más, habrá que incorporarlas a una zona económica que ofrezca esperanza para el futuro. El CCG puede –y debe– desempeñar ese papel. 
El Yemen es estratégicamente importante, no sólo para Arabia Saudí, sino también para el mundo, porque es el único país de la península de Arabia desde el que el petróleo puede llegar a los mares abiertos sin pasar por un estrecho angosto, ya sea el estrecho de Ormuz o el canal de Suez. Poner en peligro ese paso es poner en peligro la línea de seguridad energética de la economía mundial. 
Así, pues, al examinar el futuro del Yemen, lo que está en juego es enorme. 

Epitafio para la Tercera Vía 
Al derrumbe del fascismo le siguió la desintegración, más gradual, del comunismo tras la muerte de Stalin y la revelación de sus crímenes por parte de Kruschev. Las fallidas revoluciones en Hungría en 1956 y Checoslovaquia en 1968 fueron el presagio de la caída final del imperio soviético en 1989. 
Si bien estas seudo religiones colapsaron, en gran parte de Europa predominó una benevolente ideología socialdemócrata. Su elemento central era la creencia de que el estado podía proporcionar tanto un crecimiento económico estable como beneficios de seguridad social que protegieran contra los efectos negativos de los mercados libres. 
Sencillamente, había sido demasiado exitosa como para seguir siendo una fuerza de cambio. Más aún, había creado nuevas rigideces, particularmente una mayor burocratización y ese mortífero fenómeno de los años 70, la estanflación: estancamiento económico y alto desempleo acompañados de una inflación galopante. 
La reacción a este mal llegó rápidamente y tuvo un nombre… bueno, dos nombres: Ronald Reagan y, sobre todo, Margaret Thatcher. 
Este cambio de dirección política coincidió con el proceso que ahora llamamos globalización y, de hecho, quizás fue su causante. El thatcherismo, sumado a la globalización, tuvo muchas consecuencias liberadoras, pero la combinación también creó nuevos problemas sociales, generando tanto perdedores como ganadores. 
La contrarrevolución thatcheriana tuvo tanto éxito que, a su vez, comenzó a generar presiones en su contra. A fines de los años 90, en casi todo el mundo la escena política llegó a estar dominada por el deseo de combinar la competitividad y la creación de riqueza inducida por el crecimiento, por un lado, y la solidaridad, la justicia y la cohesión social, por otro. 
Creyeron que se trataba del amanecer de una nueva era de democracia social y por cierto tiempo intentaron probar sus argumentos: Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, incluso algunos de quienes resultaron electos en los países poscomunistas parecían pertenecer a este campo político. 
Algunos de nosotros siempre sospechamos que la idea de Schroeder y Blair del "Nuevo Laborismo" o, en alemán, el "Nuevo Centro", no tenía una base real. Pronto salió a la luz que no todos sus aparentes partidarios la apoyaban realmente; cuando las reformas propuestas por el Canciller Schroeder causaron chillidos dentro de su propio partido, rápidamente soltó gran parte del programa de la Tercera Vía como si fuera una patata caliente. 
Aznar no fue el único conservador en reemplazar un gobierno socialista en el mundo mediterráneo y es poco probable que la reciente derrota de los socialistas en Grecia sea la última. Los países del Benelux, algunos estados escandinavos y muchos de los países de Europa centro-oriental que pronto ingresarán a la UE han elegido partidos que tradicionalmente son de centroderecha. 
Si Schroeder diera paso a los democratacristianos, incluso si el Presidente Bush perdiera frente a su oponente demócrata, esto no implicaría el inicio de una nueva era. A nivel interno el único y exclusivo problema de la mayoría de los países sigue siendo el mismo: cómo proporcionar una base sustentable para el crecimiento económico en el competitivo clima del mercado global, al tiempo que se mantiene la solidaridad y el sentido de equidad en toda la sociedad. 
Las versiones del nacionalismo, así como el ascendente de formas de integrismo teñidas de religión, amenazan el tejido de un mundo libre. Los inventores de la Tercera Vía, en su mayor parte, pasaron por alto el valor de la libertad individual, pero este sigue siendo el problema más importante en un mundo en que las sociedades abiertas todavía deben enfrentarse a enemigos mortales. 

La amenaza de la amnesia alemana 
¿Quién habría pensado que el Primer Ministro británico, David Cameron, haría un llamamiento a los gobiernos de la zona del euro para que se armaran de valor a fin de crear una unión fiscal (con un presupuesto y una política fiscal comunes y una deuda pública garantizada en común)? Y Cameron sostiene también que la única forma de detener la desintegración del euro una mayor integración política. 
¡Un Primer Ministro británico conservador! La casa europea está ardiendo y Downing Street hace un llamamiento en pro de una reacción racional y resuelta por parte del cuerpo de bomberos. 
Lamentablemente, el cuerpo de bomberos está dirigido por Alemania y su jefe es la Canciller Angela Merkel. A consecuencia de ello, Europa sigue intentando apagar el fuego con gasolina –la austeridad impuesta por Alemania–, con lo que, en tan sólo tres años, la crisis financiera de la zona del euro ha llegado a ser una crisis existencial europea. 
No nos engañemos: si se desintegra el euro, lo mismo ocurrirá a la Unión Europea (la mayor economía del mundo), lo que desencadenará una crisis económica mundial que la mayoría de las personas vivas actualmente nunca han padecido. 
Las recientes elecciones celebradas en Francia y en Grecia, junto con las elecciones locales celebradas en Italia y la continua zozobra existente en España e Irlanda, han mostrado que el público ha perdido la fe en la estricta austeridad que les ha impuesto Alemania. La cura de caballo de Merkel ha chocado con la realidad… y la democracia. 
Una vez más estamos aprendiendo a base de palos que, cuando se aplica en plena crisis financiera grave, esa clase de austeridad sólo conduce a la depresión. Esa idea debería haber sido de dominio público; al fin y al cabo, fue una enseñanza fundamental que se desprendió de las políticas de austeridad del Presidente Herbert Hoover en los Estados Unidos y del Canciller Heinrich Brüning en la Alemania de Weimar a comienzos del decenio de 1930. 
¿Y después? ¿Acaso debemos desechar lo que más de dos generaciones de europeos han creado: una inversión en masa en una construcción institucional que ha brindado el período más largo de paz y prosperidad en la historia del continente? 
Una cosa es segura: la desintegración del euro y de la UE entrañaría la salida de Europa del escenario mundial. 
Corresponde a Alemania y a Francia, a Merkel y al Presidente François Hollande, decidir el futuro de nuestro continente. La salvación de Europa depende ahora de un cambio fundamental en la posición en materia de política económica de Alemania y de la de Francia en materia de integración política y reformas estructurales. 
Francia tendrá que aceptar una unión política: un gobierno común con control parlamentario común para la zona del euro. 
Por su parte, Alemania tendrá que optar por una unión fiscal. En última instancia, eso significa garantizar la supervivencia de la zona del euro con la fuerza y los activos económicos de Alemania: adquisición ilimitada de bonos estatales de los países en crisis por parte del Banco Central Europeo, europeízación de las deudas nacionales mediante eurobonos y programas de crecimiento para evitar una depresión en la zona del euro e impulsar su recuperación. 
Podemos imaginar fácilmente cómo se despotrica en Alemania contra esa clase de programa. ¡aún más deuda! ¡Pérdida de control de nuestros activos! 
Si China y los EE.UU. no hubieran bombeado dinero financiado en parte con deuda en sus economías a comienzos de 2009, la economía alemana habría recibido un golpe muy duro. Ahora los alemanes deben preguntarse si ellos, que han sido quienes más se han beneficiado de la integración europea, están dispuestos a pagar el precio que entraña o preferirían dejarla fracasar. 
Además de la unificación fiscal y política y políticas de crecimiento a corto plazo, los europeos necesitan urgentemente reformas estructurales encaminadas a restablecer la competitividad de Europa. Cada uno de esos pilares es necesario para que Europa supere su crisis existencial. 
Prácticamente nadie entiende nuestra dogmática política de austeridad, que contradice toda experiencia, y se considera que hemos perdido el rumbo en gran medida, si no es que vamos como en un coche en dirección contraria a la del tráfico. Aún no es demasiado tarde para cambiar de dirección, pero ahora sólo nos quedan días y semanas, tal vez meses, en lugar de años. 
Alemania se destruyó a sí misma –y el orden europeo– en dos ocasiones en el siglo XX y después convenció a Occidente de que había sacado las conclusiones oportunas. Sólo de ese modo, reflejado con la mayor claridad en su aceptación del proyecto europeo, obtuvo Alemania la anuencia para su reunificación. 

La nueva cuestión judía de Europa 
NUEVA YORK – En marzo de 1936 el Semj (cámara baja del parlamento) polaco casi logró ilegalizar la shechita (sacrificio de animales siguiendo los preceptos judíos). Solamente la Constitución Polaca evitó una prohibición explícita y directa. 
Hace un par de días, los fantasmas del pasado volvieron al Sejm, cuando los diputados rechazaron un proyecto de ley presentado por el gobierno que apuntaba a mantener la legalidad del sacrificio religioso de animales. Incluso a muchos de quienes apoyaban la propuesta (como el Primer Ministro Donald Tusk) les preocupaba no tanto la defensa de las minorías religiosas como proteger los empleos en la industria de la carne. 
La votación significó una violación a la libertad religiosa consagrada en el Artículo 53 de la Constitución Polaca, que indica “A todos y cada uno se les garantizará la libertad de consciencia y religión” y donde se especifica la protección de la “celebración de ritos”. Fue además un bofetón a la comunidad judía polaca que ha formado parte del paisaje social del país por más de un milenio y, a pesar del Holocausto, ha experimentado un notable renacimiento en las últimas dos décadas. 
Sin embargo, la decisión del Sejm plantea la pregunta: ¿quieren realmente los polacos que la vida judía regrese a su país? 
En consecuencia, no todos los judíos dependen de que la carne sea kosher, pero prácticamente todos defenderán el derecho de los demás a vivir siguiendo los preceptos judíos sobre los alimentos. La shechita es una parte indispensable e innegociable de la vida religiosa judía. 
Por supuesto, a los políticos actuales les resulta fácil prohibir la shechita: ese tipo de medidas populistas son maneras seguras de ganar votos. 
Como hiciera notar sucintamenteThe Economist, “Hasta ahora Polonia no había destacado por ser un país que liderara la defensa de los derechos de los animales”. De hecho, es hipócrita que se siga permitiendo la caza deportiva y la matanza de animales en el hogar sin supervisión alguna, y al mismo tiempo sea ilegal la shechita, realizada por personas experimentadas y según procedimientos bien establecidos. 
Es cierto que el término suena arcaico, pero la Torah es la primera legislación sistemática que prohíbe la crueldad hacia los animales y exige que se los trate con consideración y respeto. Quienes argumentan que el sacrificio ritual es “ajeno” a la cultura polaca no solamente ignoran por completo la historia de su país, sino que aprovechan y refuerzan el sentimiento antisemita. 
Polonia no es el único país donde se están cuestionando prácticas religiosas bien establecidas. En otros países de Occidente, como Alemania, Francia, Holanda y Nueva Zelanda, últimamente ha habido acalorados debates sobre la circuncisión y el sacrificio de animales por motivos religiosos. 
Sin embargo, los políticos alemanes demostraron una capacidad de liderazgo real al buscar una solución que también diera respuesta a las inquietudes de las minorías judía y musulmana. En cosa de semanas, el gobierno de la Canciller Angela Merkel propuso leyes que garantizaban una sólida base legal a la circuncisión por motivos religiosos, con el apoyo de la mayoría de los miembros del Bundestag. 
En Holanda se firmó un acuerdo que permitía el sacrificio por motivos religiosos. Recibió el apoyo del parlamento, que anteriormente había favorecido su prohibición. 
En la misma línea, el gobierno polaco prometió que esta práctica seguiría siendo legal, después de un dictamen del Tribunal Constitucional en noviembre de 2012 que derogó una disposición que la permitía. Sin embargo, cuando a principios de este mes los parlamentarios votaron el proyecto de ley del gobierno, tras un debate a ratos histérico en los medios de comunicación sobre el tema, se le opusieron tres docenas de diputados de la Plataforma Cívica de Tusk, la agrupación con mayor representación en el Sejm. 
Si no se las detiene, este tipo de medidas podrían sembrar dudas sobre la presencia judía en el Continente en el mediano plazo. Sin embargo, Tusk ha descartado que se vaya a revertir la prohibición, y uno de sus ministros pidió a las comunidades judía y musulmana que apelaran ante el Tribunal Constitucional. 
La relación entre los países de Europa del Este y Central y el pueblo judío siempre se ha caracterizado por triunfos y tragedias. En los últimos años se ha ido fortaleciendo, sobre todo en Polonia. 
Hace un par de meses participé en la Marcha de los Vivos en Auschwitz, a la que asistieron muchos judíos con raíces europeas que hoy viven en Estados Unidos o Israel. Como suele ser, fue una experiencia agridulce. 
Pero ahora quedo ante la duda: ¿puede continuar el renacimiento judío en Europa si se declaran ilegales aspectos centrales de su vida cotidiana? 
Como hiciera notar hace poco Pinchas Glodschmidt, Presidente de la Conferencia de Rabinos Europeos, no se puede sentir orgullo por los judíos del pasado y decir al mismo tiempo a los judíos del presente que sus prácticas religiosas ya no son bienvenidas. La tradición judía es parte de la historia de Europa. 

La guerra de los tres billones de dólares 
NUEVA YORK – Como el 20 de marzo se cumple el quinto aniversario de la invasión del Iraq encabezada por los Estados Unidos, ya es hora de hacer balance de lo ocurrido. En nuestro nuevo libro La guerra de los tres billones de dólares , Linda Bilmes, de la Universidad de Harvard, y yo calculamos por lo bajo el costo económico de la guerra para los Estados Unidos en tres billones de dólares y para el mundo otros tres billones de dólares… muy superiores a los calculados aproximadamente por el gobierno de Bush antes de la guerra. 
Al fin y al cabo, el gobierno de Bush mintió sobre todo lo demás: desde las armas de destrucción en gran escala de Sadam Husein hasta su supuesta vinculación con Al Qaeda. 
Los EE.UU. están gastando esa cantidad en el Iraq cada tres meses. Si situamos esa cantidad en su marco, resulta que por una sexta parte del costo de la guerra los EE.UU. podrían dotarse de una base económica sólida para su sistema de seguridad social durante más de medio siglo, sin reducir las prestaciones ni aumentar las contribuciones. 
Se trata de la primera guerra de la historia americana que no ha exigido algún sacrificio a los ciudadanos mediante un aumento de los impuestos: al contrario, se va a legar todo el costo a las generaciones futuros. 
Sólo años después de haber comenzado la guerra, encargó el Gobierno los vehículos especialmente blindados que habrían salvado la vida a las numerosas víctimas por las bombas situadas al borde de las carreteras. Como no se quería restablecer el reclutamiento obligatorio y resultaba difícil reclutar a soldados para una guerra impopular, las tropas se han visto obligadas a participar –con una tensión tremenda– en dos, tres o cuatro despliegues. 
Ya hay 52.000 veteranos de regreso a casa a los que se ha diagnosticado el síndrome de tensión postraumática. Los Estados Unidos van a tener que pagar indemnizaciones por invalidez al 40 por ciento, aproximadamente, de los 1,65 millones de soldados que ya se han desplegado y, naturalmente, la sangría seguirá mientras continúe la guerra y la cuenta por la atención de salud e invalidez asciende ya a más de 600.000 millones de dólares (en valor actual). 
Un guardia de seguridad de la empresa Blackwater Security puede costar más de 1.000 dólares al día, sin incluir el seguro de vida e invalidez, que paga el Gobierno. Cuando la tasa de desempleo en el Iraq subió hasta el 60 por ciento, contratar a iraquíes habría sido lo más sensato, pero los contratistas prefirieron importar mano de obra barata del Nepal, Filipinas y otros países. 
La guerra ha tenido sólo dos vencedores: las compañías petroleras y los contratistas para la defensa. 
La mitad de sus médicos han resultado muertos o han abandonado el país, el desempleo representa el 25 por ciento y, cinco años después del comienzo de la guerra, Bagdad sigue teniendo menos de ocho horas de electricidad al día. De los 28 millones de habitantes que componen la población total del Iraq, cuatro millones están desplazados y dos millones han abandonado el país. 
Los millares de muertes violentas han acabado desinteresando a la mayoría de los occidentales por lo que está sucediendo: un atentado con bomba que mata a 25 personas apenas tiene ya interés periodístico, pero los estudios estadísticos de las tasas de mortalidad anteriores y posteriores a la invasión revelan parte de la desalentadora realidad. 
En vista de que tantas personas en el Iraq sufren tanto de tantas formas, puede parecer una muestra de insensibilidad examinar los costos económicos y puede parecer particularmente egocéntrico centrarse en los costos económicos para los Estados Unidos, que se lanzaron a esta guerra violando el derecho internacional, pero se trata de costos económicos enormes y representan mucho más que desembolsos presupuestarios. El mes próximo, explicaré cómo ha contribuido la guerra a los problemas económicos actuales de los Estados Unidos. 
Los americanos gustan de decir que no existe un almuerzo gratuito y tampoco –hemos de añadir– una guerra gratuita. Los EE.UU. –y el mundo– pagarán su precio durante decenios por venir. 

Ahora es el momento de combatir las enfermedades 
Es posible que los niños que nazcan en diez años vivan en un mundo donde el SIDA, la tuberculosis y la malaria estén en vías de desaparecer, pero esto sólo puede ocurrir si se hacen considerables inversiones. Ahora. 
Los recientes éxitos en Brasil contra el SIDA, en Mozambique contra la malaria y en China contra la TBC demuestran lo que es posible lograr a escala global si se invierte una mayor cantidad de recursos. Existen nuevas maneras de dirigir la ayuda a donde más se la necesita. 
Creado en 2002 como una asociación entre los gobiernos y la sociedad civil, el Fondo Mundial es único por el modo como apunta a entregar la asistencia. Impulsados por necesidades reales de las bases de la sociedad, los proyectos son diseñados e implementados por los destinatarios, y sus procedimientos y operaciones son transparentes. 
En vísperas de la Cumbre del G8 que se realizará en Escocia en julio próximo, una coalición de organizaciones no gubernamentales ha lanzado el “Llamado Mundial a la Acción contra la Pobreza”, y el Reino Unido, anfitrión de la cumbre, ha hecho de África una prioridad central. Aprovechando este impulso, han ganado fuerza las campañas para el alivio de la deuda, la reforma al comercio y el aumento de la ayuda a los países pobres. 
Cualquier estrategia orientada a aumentar los estándares de vida debe incluir medidas urgentes que combatan el SIDA, la TBC y la malaria. Detener el avance de este mortífero trío de enfermedades es el punto central de la lucha mundial contra la pobreza. 
El SIDA está matando a profesores y enfermeras, la policía y las fuerzas de seguridad se están viendo afectadas de manera importante, y 14 millones de niños ya han quedado huérfanos por esta pandemia. Hoy corremos el riego de que la META de Desarrollo del Milenio, fijada por las Naciones Unidas, no pueda revertir el avance del SIDA, la TBC y la malaria para el año 2015. 
Actuar ahora significará gastar menos en el largo plazo. Si se invierte en una prevención eficaz, en tratamientos y en investigación en 2005 y 2006, se salvarán millones de vidas, se reducirá el impacto socioeconómico de las enfermedades en los países más pobres y se eliminará la necesidad de hacer mayores gastos en estas crisis crónicas en el futuro. 
El Fondo Mundial juega un papel importante en este ambiente de financiamiento, proporcionando aproximadamente un 66% de todos los fondos externos actuales para la lucha contra la TBC, el 45% de los fondos para luchar contra la malaria, y el 20% del apoyo externo para combatir el VIH/SIDA. Desde su fundación hace tres años, el Fondo Mundial ha ido creando un impresionante historial, aprobando 310 proyectos por un total de 3,1 mil millones de dólares en 127 países y desembolsando 920 millones de dólares desde 2002. 
El Fondo Mundial no es perfecto; como todas las nuevas organizaciones, está experimentando las dolencias propias de toda iniciativa que crece. No obstante, temas tales como las políticas de adquisición, el equilibro entre eficiencia y propiedad de los proyectos, y el equilibrio entre los gobiernos y las organizaciones no gubernamentales como socios de la implementación se están abordando a través de los sistemas de administración del Fondo, que se caracterizan por ser abiertos e inclusivos. 
Para que el Fondo pueda hacer realidad su potencial, necesitará 2,3 mil millones de dólares que le permitan continuar su trabajo de manera eficaz en 2005. Esta semana se está realizando en Estocolmo la primera de dos conferencias de reabastecimiento de financiación para el mismo, con el objetivo de asegurar las promesas financieras para poder cubrir los compromisos de financiamiento de proyectos en 2006-2007, así como llenar los fondos que faltan para este año. 
Desde hace mucho, los donantes han advertido sobre la necesidad de un vehículo de financiación como el Fondo Mundial, que esté dirigido por necesidades reales, se base en las reacciones locales y promueva la coordinación entre donantes. Ahora tienen una buena oportunidad para hacer valer su palabra. 

El impuesto Tobin reaparece 
CAMBRIDGE – A finales de agosto sucedió algo que nunca pensé que vería en mi vida. Uno de los principales responsables del diseño de políticas públicas del imperio financiero anglo-americano abogó en efecto por un impuesto Tobin -un impuesto global a las transacciones financieras. 
Se trataba del funcionario Adair Turner, director de la Oficina de Servicios Financieros del Reino Unido, el principal regulador financiero del país. Al expresar su preocupación por el tamaño del sector financiero y sus niveles de compensación frecuentemente obscenos, Turner dijo que creía que un impuesto global a las transacciones financieras podría ayudar a ponerles un límite. 
Una declaración como esa hubiera sido inimaginable en los años previos al colapso de las hipotecas de alto riesgo. Sin embargo, actualmente es una señal de lo mucho que han cambiado las cosas. 
La idea de dicho impuesto la barajó por primera vez en los años setenta el economista galardonado con el premio Nobel James Tobin, que en una famosa frase pidió ampquot;lanzar un poco de arena al motor de las finanzas internacionales.” Tobin estaba preocupado por las fluctuaciones excesivas de los tipos de cambio. 
Desde entonces la idea se ha vuelto una causa favorita de un amplio número de ONG’s y grupos de presión que perciben en ella la doble ventaja de reducir el sector financiero e incrementar significativamente los recursos para los proyectos que apoyan –ayuda externa, vacunas, tecnologías respetuosas del medio ambiente, etc. La idea del impuesto también ha recibido el respaldo de líderes franceses (como era de esperarse) y de otros países europeos continentales. Sin embargo, antes de que Turner hablara del tema, no habría sido posible identificar a un solo responsable del diseño de políticas de los Estados Unidos o del Reino Unido, los dos principales centros de las finanzas globales, que se expresara favorablemente al respecto. 
Consideremos, por ejemplo, un impuesto del 0.25% aplicado a todas las transacciones financieras transfronterizas. Un impuesto así acabaría instantáneamente tanto con las operaciones diarias que buscan obtener márgenes de beneficios muy inferiores a ese porcentaje, como con las operaciones de plazo más largo diseñadas para explotar los pequeños diferenciales que hay entre los mercados. 
Las actividades económicas de este tipo tienen un valor social dudoso y sin embargo consumen recursos reales en términos de talento humano, recursos computacionales y deuda. Así pues, no deberíamos lamentar la desaparición de esas prácticas comerciales. 
Mientras tanto, no se disuadiría con este impuesto a los inversionistas con perspectivas de largo plazo que busquen rendimientos significativos. De esta manera, los movimientos de capital seguirían en la dirección correcta en el largo plazo. 
La recaudación sería incluso mayor si la base se extendiera, como Turner lo dijo implícitamente, a todas las transacciones financieras. Cualquiera que sea el monto exacto, es seguro que las cifras en cuestión son enormes –más que, digamos, los flujos de ayuda externa o cualquier cálculo razonable de las ganancias que se obtendrían si se completaran las negociaciones comerciales de la Ronda de Doha. 
Muchas de esas críticas no son pertinentes. Un impuesto Tobin aumentaría el costo de las finanzas de corto plazo, dicen algunos, y de alguna manera no ven que ese es justo el propósito de un impuesto como ese. 
Otros señalan que un impuesto así no podría tratar con los problemas subyacentes de los incentivos de los mercados financieros, como si tuviéramos una alternativa de efectividad comprobada para lograr ese fin. Amenazaría el papel de Londres como centro financiero, se quejan algunos, como si la propuesta tuviera la intención de aplicarse sólo en Londres y no globalmente. 
En cualquier caso, como señaló Dean Baker, del Centro de Políticas e Investigaciones Económicas de Washington, se pueden imaginar muchas cosas que harían difícil evitar el impuesto Tobin. Supongamos, dice, que se le diera a los empleados del sector financiero que denunciaran a los jefes deshonestos el 10% de lo que el gobierno percibiera. 
No habría protegido a Europa y otras naciones de la inundación de activos hipotecarios tóxicos exportados de Estados Unidos. Y no habría disuadido a los gobiernos decididos a aplicar políticas monetarias y fiscales insostenibles financiadas con endeudamiento externo. 
Para todos esos problemas necesitaremos otros remedios macroeconómicos y financieros. Pero un impuesto Tobin es un buen punto de partida si queremos enviar un mensaje claro sobre el valor social del casino conocido como las finanzas globales. 

El balance final de Li Keqiang 
El año pasado, el crecimiento del PBI chino llegó a su valor mínimo en los últimos 13 años y no hay repuntes a la vista. Pero, como parece reconocerlo el primer ministro Li Keqiang, esta tendencia en realidad podría ser beneficiosa para impulsar las reformas estructurales que China necesita para alcanzar su meta de largo plazo de un crecimiento equilibrado y estable del PBI. 
En su último informe de Perspectivas económicas mundiales, el Banco Mundial redujo la tasa de crecimiento económico pronosticada para China, del 8,4 % al 7,7 %. Además, datos recientemente dados a conocer por el banco central muestran que los bancos chinos aumentaron sus créditos en solo ¥667 mil millones ($108 mil millones) en mayo –una disminución de aproximadamente ¥125 mil millones respecto del mismo período para el año pasado. 
Dado que los créditos pendientes ya casi significan el doble del PBI chino –como resultado del masivo estímulo del país desde 2008– los nuevos créditos se usan en gran parte para pagar viejas deudas, no para invertir en la economía real. La preocupación más relevante, entonces, es que el saldo de créditos pendientes no ha aumentado. 
En los últimos años, la política monetaria restrictiva y los controles cada vez más estrictos sobre el sector de bienes raíces han llevado a una caída de la tasa de crecimiento de la inversión en activos fijos, desde más del 25 % anual antes de 2008, hasta aproximadamente el 20 % hoy. Además, la tasa de crecimiento en las regiones menos desarrolladas del este chino son de menos de la mitad que el promedio nacional. 
La clave para recuperar el crecimiento del PBI de China es, por lo tanto, devolver el crecimiento de la inversión en activos fijos al menos al 25 %. Con una nueva ronda de estímulo, la capacidad productiva excedente china y las inversiones subutilizadas (por ejemplo, los activos inmobiliarios acumulados) podrían movilizarse inmediatamente para recuperar el crecimiento del PBI al 9 %. 
Pero la disposición de los nuevos líderes chinos a iniciar otra ronda de estímulo que garantice el crecimiento depende de la tasa de aumento del PBI que Li pueda tolerar. Los líderes chinos no han indicado en absoluto cambios en la política monetaria actual, por lo que algunos economistas han estimado que Li no actuará hasta que el crecimiento del PBI caiga por debajo del 7 %. 
El motivo de la inacción de Li surgió a principios de junio, cuando el presidente chino, Xi Jinping, informó a su contraparte estadounidense, Barack Obama, que China había reducido deliberadamente su objetivo de crecimiento al 7,5 % para implementar reformas estructurales orientadas a apoyar un desarrollo económico estable y sostenido. Dado que China avanzaba hacia esas reformas antes de que la crisis económica mundial de 2008 indujera al ex primer ministro Wen Jiabao a lanzar su plan de estímulo de ¥4 billones, la declaración de Xi sugiere que el nuevo gobierno buscará recuperar los aspectos centrales de la economía previos a 2008. 
En 2005 China experimentaba una apreciación de su moneda que, como han demostrado otras economías con alto crecimiento en el este asiático, puede estimular al gobierno y a las empresas a buscar reformas estructurales y modernización industrial. Pero el subsiguiente aumento de la inversión oficial en activos fijos –que aumentó el 32 % tan solo en 2009– retrasó las reformas estructurales, al tiempo que el exceso de capacidad y una burbuja inmobiliaria aumentaron aún más, y afianzaron más profundamente, los problemas. 
El gobierno debe ahora disipar los vestigios restantes de la sobreinversión alimentada por los estímulos de 2008-2010, sin importar lo doloroso que eso resulte. Esto implica permitir que la economía continúe perdiendo velocidad al tiempo que se mantienen políticas macroeconómicas relativamente restrictivas que obliguen a los gobiernos locales y al sector empresarial a buscar nuevas fuentes de crecimiento. 
Por ejemplo, las empresas en las regiones costeras chinas, que dependen de las exportaciones, se han visto perjudicadas por la apreciación del yuan desde 2004. Cuando la desaceleración económica aceleró la reubicación de muchos fabricantes en las provincias del interior o países vecinos, quienes estaban en las regiones costeras comenzaron a solicitar una mayor apertura, reformas estructurales más profundas y modernización industrial. 
Quienes sostienen que Li tolerará un crecimiento más lento solo por encima de un cierto umbral se basan en la idea de que un crecimiento del PBI menor al 8 % causaría más daño que ayuda y conduciría a la inestabilidad social. Y, de hecho, si la presión del desempleo se hubiese tornado tan aguda en la actualidad como lo fue en la década de 1990, la prolongada desaceleración económica indudablemente hubiera precipitado una intervención gubernamental. 
Pero, durante la última década, los cambios estructurales en la economía china han causado que la presión del desempleo disminuya significativamente –una tendencia que puede ser corroborada por los aumentos salariales en toda la economía. Ahora, la situación es muy favorable para construir la economía más estable que Li desea –y que China necesita. 

Las megaempresas de alimentos ante la ética 
PRINCETON – El mes pasado, la organización internacional de ayuda Oxfam lanzó una campaña llamada Tras la marca, en la que evaluó la transparencia de las diez empresas de alimentos y bebidas más importantes del mundo en lo concerniente a sus modos de producción y calificó su actuación en ciertos temas delicados, por ejemplo la relación con los pequeños agricultores, el uso sostenible del agua y la tierra, el cambio climático y la explotación de las mujeres. 
Así como los consumidores tienen un deber ético de saber cómo se producen sus alimentos, las grandes marcas tienen la obligación de ser más transparentes y dar información sobre sus proveedores, para que los clientes puedan elegir con fundamento lo que comen. Pero muchas veces ni siquiera las empresas cuentan con esa información, señal de una profunda falta de responsabilidad de su parte. 
El primer lugar en la lista de transparencia fue para Nestlé, por ofrecer información sobre al menos algunas de sus fuentes de materias primas y sus sistemas de auditoría. Aún así, solo obtuvo un “aprobado”. 
Además de falta de transparencia, el informe de Oxfam identifica otras deficiencias compartidas por las diez grandes empresas alimenticias: por ejemplo, no ofrecer a los pequeños agricultores acceso igualitario para vender productos a sus cadenas de suministro; y que aquellos pequeños agricultores que logran comerciar con los proveedores de las grandes marcas no siempre reciben un precio justo por sus productos. 
Las diez más grandes tampoco han asumido suficiente responsabilidad por garantizar que sus proveedores de insumos agrícolas de mayor escala paguen salarios decentes a sus trabajadores. En todo el mundo hay 450 millones de trabajadores agrícolas asalariados, y en muchos países, el sueldo que reciben suele ser insuficiente; el 60% vive en la pobreza. 
Unilever se comprometió a aumentar la compra directa de materia prima a los pequeños agricultores, y garantizó que adoptará un sistema de abastecimiento cien por ciento sostenible para sus principales materias primas de aquí a 2020. Esta política le valió obtener la mejor puntuación en apertura a los pequeños agricultores, con calificación “aprobado”. 
Nestlé fue objeto de críticas durante muchos años por promover el uso de fórmula láctea infantil en países en desarrollo, estando disponible la lactancia materna, que es mucho más saludable. La empresa asumió las críticas y modificó sus políticas, pero después recibió nuevas acusaciones, esta vez por emplear a niños y trabajadores forzados para la producción de cacao. 
El resultado fue que, efectivamente, muchos de los proveedores de Nestlé empleaban a niños y trabajadores forzados. La empresa ya empezó a encarar el problema, y por eso, su calificación en “derechos de los trabajadores” (junto con Unilever y Coca Cola) fue “aprobado” (la máxima calificación obtenida por cualquiera de las diez grandes). 
La agricultura es una fuente importante de gases de efecto invernadero (más que todo el sector del transporte) y también es una de las actividades más vulnerables al cambio climático, como quedó de manifiesto tras los recientes cambios en los patrones de lluvia. El desmonte de bosques tropicales para crear áreas de pastura o para la producción de aceite de palma libera a la atmósfera grandes cantidades de carbono almacenado en los árboles. 
También en este tema, Oxfam puso mala nota a las grandes marcas, sobre todo porque ni siquiera hacen un seguimiento de las emisiones de las que son directa o indirectamente responsables. Nestlé fue la única empresa que obtuvo un “aprobado”, mientras que Associated British Foods terminó última con un “muy deficiente”. 
Cualquier persona con acceso a Internet puede visitar el sitio web de Oxfam y ver cómo calificó a las grandes marcas en siete indicadores con importancia ética. Actualmente, las puntuaciones más altas están en el nivel de “aprobado”, y ninguna de las diez grandes empresas llegó a “bien” en ninguna de las categorías. 
La recomendación para los consumidores es comunicarse directamente con las empresas y exhortarlas a ser más responsables en el abastecimiento de ingredientes para sus productos. Oxfam espera que así su campaña “Tras la marca” estimulará a las grandes corporaciones a “competir” entre sí para obtener la mejor puntuación posible y ganarse una reputación de actores realmente transparentes con un alto grado de responsabilidad ética en la producción de alimentos y bebidas. 
Los cambios que ya se lograron son prueba de que las grandes corporaciones responden cuando saben que sus clientes esperan de ellas una conducta más ética. Para que una campaña como la de Oxfam sea eficaz es necesario que cada consumidor asuma el compromiso de informarse mejor respecto de los alimentos y las bebidas que consume, de hacerse oír y de basar sus compras no solo en el sabor y el precio, sino también en la ética. 

Los torturadores de Tashkent 
NUEVA YORK – El régimen del Presidente Islam Karimov en Uzbekistán ha sobrevivido durante 19 años en buena medida porque recurre una y otra vez a la brutalidad policíaca y la tortura para arrancar confesiones a personas que no han cometido ningún delito y para quebrantar la voluntad de sus opositores políticos e intimidar a cualquiera que esté pensando serlo. 
A veces el régimen trata de ocultar los asesinatos. Pero Karimov nunca ha condenado la tortura ni ha establecido medidas para impedirla. 
Algunos casos llegan a saberse pero únicamente cuando las cosas van demasiado lejos y las víctimas de la brutalidad o la tortura mueren. El último que salió a la luz pública fue el caso de Muzaffar Tuychiyev, un hombre joven de 30 años, en buen estado de salud cuando la policía lo detuvo la noche del 24 de marzo de 2008 en la región de Tashkent. 
Talib Yakubov, un defensor de los derechos humanos en Uzbekistán, sostiene que la tortura forma parte integrante de la política interna del régimen de Karimov. Según él, la tortura permite al gobierno mantener al pueblo atemorizado y sometido. 
El gobierno utiliza las amenazas de ataques terroristas para justificar la represión interna de los opositores políticos y la ausencia de reformas democráticas. Pero según Yakubov, “Cientos y miles de personas admiten que son culpables de extremismo religioso y terrorismo únicamente debido a la tortura. 
En 2003, la comunidad internacional trató de persuadir a Karimov de que condenara públicamente la tortura antes de la reunión anual del Banco Europeo de Reconstrucción y Desarrollo (BERD). Dos meses antes de esa junta, un relator especial de las Naciones Unidas publicó un documento de condena a Uzbekistán por el uso “generalizado y sistemático” de la tortura. 
No es sorprendente que Karimov haya esquivado la cuestión. Durante un discurso que pronunció en la reunión, se vanaglorió de que Uzbekistán era socio de los Estados Unidos en la guerra contra el terrorismo –y para él, la guerra contra el terrorismo equivale a una licencia para torturar a fin de mantenerse en el poder. 
El 13 de mayo de 2005, cuando las tropas gubernamentales abrieron fuego desde vehículos blindados contra miles de personas que se manifestaban en la ciudad de Andijan al oriente del país contra la pobreza y los abusos del poder, hubo cientos de muertos. A partir de entonces, la tortura en Uzbekistán se volvió rutinaria. 
Los que han salido prefieren guardar silencio con respecto a sus experiencias. (Las investigaciones psicológicas han demostrado que la tortura provoca serios traumas a las víctimas, cuyas familias frecuentemente sufren también consecuencias negativas.) 
Rasul Haitov tenía 27 años cuando lo detuvieron en Tashkent junto con su hermano Ravshan, de 32, en octubre de 2001. Los policías utilizaron la tortura para que admitieran que eran miembros del partido islámico Hizb-ut Tahrir. 
Les clavaron agujas debajo de las uñas y después las arrancaron. Los sodomizaron con botellas de vidrio, los golpearon con palos y los lanzaron contra las paredes de la habitación. 


La tragedia del Presidente Chen 
El procurador de Taiwán ha acusado a la esposa del Presidente Chen Shui-bien por malversación de fondos públicos. Chen, como presidente en funciones, no puede ser acusado aunque el procurador diga que tiene evidencias para probar su culpabilidad. 
Chen puede continuar en su puesto hasta que termine su período en 2008 o podría renunciar ahora para dejar a su Vicepresidente y simpatizante del pro-independentista Partido Progresista Democrático (PPD) la reconstrucción para ganar las siguientes elecciones. Cualquiera que sea su decisión, el primer Presidente de Taiwán surgido del PPD pasará a la historia como un lamentable fracaso porque usó su administración para dividir a los ciudadanos de la isla como si sus oponentes políticos internos fueran los enemigos mortales de Taiwán. 
La raíz de la muerte moral de Chen es algo que los griegos clásicos identificaron: hubris. 
Chen alguna vez tuvo valor político. Estuvo en la cárcel hace años por sus actividades anti-Kuomintang (KMT) y se enfrentó, con todo en su contra, al Partido Comunista Chino que en vano trató de subyugarlo en las relaciones a través del Estrecho y en la política global. 
El mundo ha abandonado en gran medida a Taiwán y a sus 23 millones de habitantes –la única democracia entre los mil 200 millones de chinos. Solamente 24 países, principalmente pequeños Estados insulares, mantienen relaciones diplomáticas mientras que todas las potencias mundiales más importantes, excepto una, y todas las instituciones internacionales importantes, incluyendo a la ONU, bailan al son que toca el continente sobre el tema. 
Pero la conducta de Chen no ayudó. En efecto, incluso irritó a los Estados Unidos, el único protector militar de Taiwán, con sus frecuentes tácticas de confrontación como la de presionar por la independencia de Taiwán que va en contra de la política de “una sola China” que han adoptado los Estados Unidos desde hace tiempo. 
Después de ganar la presidencia, Chen pudo haber pasado de los desplantes teatrales enfocándose en dos puntos fuertes de Taiwán: su economía y su intacta tradición cultural humanista china. 
En cambio, Chen se resistió a una mayor integración a la economía global al oponerse a abrir a la participación extranjera todos los sectores económicos de Taiwán, lo que hubiera reforzado su competitividad y eficiencia. Durante años, los industriales taiwaneses enfocados en el futuro, incluyendo a muchos empresarios de la alta tecnología, instaron a Chen a que desburocratizara y despolitizara la economía cada vez más aislada de Taiwán. 
Imprudentemente, Chen se esforzó para no dejar pasar el capital chino continental y para mantener las barreras a otros inversionistas extranjeros buscando con ello proteger los negocios internos de sus aliados políticos. 
En efecto, los indicadores de la libertad económica y de la competitividad que compilaron la Fundación Heritage, el Instituto Cato, el Foro Económico Mundial y otros muestran que la clasificación relativa de Taiwán se ha estancado o incluso ha caído durante la administración de Chen. Esto contrasta notablemente con el continente comunista, que se ha reinventado para convertirse en una de las economías más abiertas, competitivas y dinámicas del mundo. 
Como resultado, las grandes corporaciones internacionales y los bancos de Wall Street acuden en masa a China pasando por alto a Taiwán. Lo hacen no porque Taiwán sea pequeño –véanse Hong Kong y Suiza—sino porque mantiene demasiadas restricciones en contra de las instituciones extranjeras. 
La oportunidad perdida de Taiwán refleja la absoluta incompetencia, arrogancia e ignorancia de su gobierno. Chen desperdició seis años valiosos a medida que su administración se enfrascaba principalmente en debates con los partidos de oposición mientras él complacía al ala extrema del PPD y movilizaba a su gobierno para “eliminar los elementos chinos” de la cultura taiwanesa. 
Ordenó que el ministerio de educación revisara los textos escolares para promover la idea de que el pueblo taiwanés era fundamentalmente distinto, prácticamente una raza diferente a los chinos. Es evidente que el odio de Chen hacia la dictadura, ya sea la comunista o la del KMT, lo consumía y limitaba su capacidad para pensar con claridad. 
De hecho, la superioridad moral de Taiwán con respecto a la China continental reside no sólo en sus instituciones democráticas, sino también en su inquebrantable apego a la antigua cultura que los comunistas chinos casi lograron aniquilar después de llegar al poder en 1949. Irónicamente, son ahora los gobernantes de China quienes se apresuran a resucitar a Confucio como el ancla moral en una cultura dominada por la búsqueda del dinero. 
Chen debería haber celebrado con orgullo y mucho ruido el “carácter chino” de Taiwán, para diferenciar con ello a la isla del legado de barbarie del Partido Comunista Chino. En cambio, el fútil esfuerzo de Chen por “eliminar el carácter chino” de Taiwán creó una sociedad que pierde tiempo en divisiones y conflictos que ponen a los “continentales” contra los “locales”. 
Sus colaboradores cercanos han confesado que falsificaron documentos y rindieron declaraciones falsas para proteger a su jefe político. Qué final tan patético para un hombre que debió haberse convertido en uno de los líderes más importantes de la historia moderna de China. 

La tragedia de la ceguera sobre el comercio 
LONDRES – La Ronda de Doha de negociaciones mundiales sobre el libre comercio está a punto de fracasar después de diez años de conversaciones. Se trata de una tragedia en ciernes, porque los beneficios aportados por lo que ya se ha acordado en las negociaciones son considerables y darían un importante impulso a la economía mundial Así, pues, el fracaso constituiría una grave acta de acusación contra los dirigentes políticos de los más importantes países comerciales tanto del mundo en desarrollo como del desarrollado, que podría costar a la economía mundial 700.000 millones en ingresos anuales suplementarios. 
En cambio, si se concluye la Ronda, aparte de ese beneficio generalizado, los países menos adelantados del mundo obtendrían unas mejoras concretas e importantes. La Unión Europea, por ejemplo, ya ha acordado conceder a sus exportaciones el acceso a sus mercados exento de impuestos y de contingentes arancelarios. 
Hay muchos otros ejemplos, pero, si no se concierta un acuerdo general con el que concluya la Ronda, probablemente no llegarán a hacerse realidad, pues la regla que rige las rondas comerciales mundiales es la de que, mientras no se haya acordado todo, nada es aplicable. 
Además, la conclusión de la Ronda de Doha es decisiva para la Organización Mundial del Comercio. El embajador del Brasil ante la OMC, Roberto Azevedo, dijo recientemente que su país “rechaza[ba] la idea de que el crédito y la legitimidad de esta organización est[uviera]n condenados a morir junto con la Ronda. 
Naturalmente, tiene razón: aun cuando fracase la Ronda de Doha, la OMC sobrevivirá, pero no será un suceso de menor importancia y la organización tardará años en recuperarse. 
De hecho, todas las rondas comerciales anteriores, incluida la Ronda del Uruguay, que se tardó ocho años en concluir, acabaron favorablemente. Afirmar que el fracaso de la Ronda de Doha no tendría efectos duraderos y negativos para la OMC revela una profunda falta de comprensión de los riesgos que corremos, como también de la importancia decisiva que reviste la Ronda para los Estados más pequeños y débiles. 
O la Ronda fracasará totalmente o se salvarán algunas partes de ella y se dejará aparte el resto (la mayoría de los sectores en negociación) entre promesas de volver a abordarlo después de que se celebren las elecciones de 2012 en los Estados Unidos. En cualquiera de los dos casos, las consecuencias serán de gran alcance. 
Durante los veinte últimos años, el mundo ha presenciado una proliferación espectacular de acuerdos comerciales preferenciales de carácter regional y bilateral. De hecho, las corrientes comerciales bilaterales abarcadas por dichos acuerdos representan ahora la mitad, aproximadamente, de las importaciones del mundo y han contribuido en gran medida al espectacular aumento del comercio. 
Sin embargo, si dichos acuerdos no están sujetos a una supervisión eficaz de la OMC, entrañan grandes peligros: entre otras razones, porque entre los Estados que negocian la mayoría de ellos existen grandes asimetrías de poder. 
Aparte del gran daño causado por la desigual capacidad de negociación fuera del marco multilateral, la vía de las negociaciones bilaterales amenaza con dejar de centrarse en los resultados universales, que son la base de la mundialización. El principio básico de no discriminación está en peligro: una vez que los países negocian por separado con sus socios comerciales, resultan inevitables diversas formas de discriminación, lo que origina diversos tipos de conflictos. 
La marginación gradual de la OMC erosionaría también su crédito para desempeñar su decisivo papel como árbitro de las controversias comerciales. El éxito del sistema de arbitraje de la OMC se refleja en su generalizada aceptación. 
Ello constituye un notable avance de la gobernación mundial, pero, si el fracaso de la Ronda de Doha perjudica al crédito de la OMC, correrá peligro. 
La responsabilidad primordial para la conclusión de la Ronda corresponde ahora a los EE.UU., al Brasil, a China y a la India. La inflexibilidad de ese grupo es la causa del actual callejón sin salida y, si fracasa la Ronda, pondrán excusas, naturalmente, y culparán a todos los demás y no a sí mismos. 
Tienen mucho que perder. De hecho, el Brasil sería con casi total probabilidad el mayor beneficiado de la Ronda, pero no ha hecho las concesiones necesarias –y relativamente pequeñas– en materia de acceso a los mercados no agrícolas. 
La amenaza del proceso de mundialización puede no ser inmediatamente evidente, pero es muy real. El fracaso de la Ronda de Doha sería algo más que una nota a pie de página en los futuros libros de historia; sería un caso enormemente grave de miopía política en un momento de gran oportunidad. 
Lo más preocupante es que aun ahora, cuando las consecuencias del fracaso resultan evidentes, nuestros dirigentes políticos no las vean. 

La tragedia de Zidane 
Tras anunciar que pondría fin a su carrera profesional con la Copa Mundial de Fútbol, Zidane ha visto cumplido su deseo. Después de que Francia sobreviviese apenas a la primera ronda del campeonato, Zidane actuó al máximo de sus capacidades y condujo al equipo hasta casi conseguir una segunda Copa del Mundo, pero, en lugar de acabar su carrera con el triunfo, o al menos con una ovación, fue expulsado de la final por dar un cabezazo a un jugador italiano. 
Fuera cual fuese la provocación que incitó el comportamiento de Zidane (probablemente un comentario de carácter racista), su violento acto, visto por todo el mundo, ha empañado su reputación. La triste paradoja es que, mientras el mundo ha ido conociendo y celebrando su legendaria bondad como persona, ahora se distinguirá para siempre por un acto de agresión. 
De hecho, la categoría de Zidane como campeón emblemático del deporte más popular y universal no explica totalmente por qué la gente ha estado tan obsesionada con él. Sus cualidades humanas, tanto como su talento y sus proezas técnicas en el campo, contaron igualmente para que recibiera la aclamación popular. 
Para los argentinos, el diminuto Diego Maradona representó la revancha de los débiles y desheredados. Gracias a ello, sus compatriotas disculparon su frecuente mal comportamiento una y otra vez. 
Además, después de concluir su carrera, no es probable que llegue a ser un entrenador de su deporte, como Jean-Claude Killy, el ex esquiador alpino que fue copresidente de los Juegos Olímpicos de Invierno en 1992, o su compañero en la leyenda futbolística Michel Platini, que participó en la coordinación de la Copa del Mundo de 1998. Al fin y al cabo, Zidane, a quien se puede considerar convincentemente el mejor futbolista del mundo, se ha despedido con un gesto que está fuera de lugar en cualquier juego. 
Se trata de un hombre que, pese a ser conocido en los más remotos confines del planeta, conservó la presencia y la discreción de un silencioso vecino de al lado. En un momento en que se debate la integración en Francia, Zidane encarnó el ideal del éxito mediante el talento y el trabajo denodado... sin traicionar nunca ni a sí mismo ni sus orígenes argelinos. 
Además, Zidane encarnó valores que parecen amenazados hoy día, pero a los que las personas comunes y corrientes permanecen apegadas: lealtad a la familia, diligencia y cooperación. 
Para entender la popularidad de Zidane, basta con comparar su modestia y atención a los demás con la arrogancia e indiferencia que caracterizan el comportamiento de tantas celebridades, incluidos futbolistas. En una época en que en Francia y en el resto del mundo el abismo entre la minoría selecta y las personas comunes y corrientes nunca ha sido tan profundo, en que los menos afortunados sienten más que nunca la presunción de los opulentos, Zidane, hijo de inmigrantes despreciados, llegó a ser una estrella internacional y, sin embargo, preservó la humildad de sus orígenes. 
Al contrario, participa en actividades como, por ejemplo, la de ayudar a niños enfermos. Es evidente que podría llegar a ser un día un extraordinario embajador de paz o en pro de los niños, colaborando con las Naciones Unidas u otra organización internacional. 
Su tragedia es en última instancia personal. No obstante, sería una gran pérdida –para mucho más que el mundo del fútbol– que el deshonroso final de Zidane como jugador llegara a marcar su legado como hombre. 

El trágico coste de ser acientífico 
PRINCETON – Durante su mandato como presidente de Sudáfrica, Thabo Mbeki rechazó el consenso científico de que el SIDA es causado por un virus, el VIH, y que los medicamentos antirretrovirales pueden salvar las vidas de los seropositivos. En lugar de ello, abrazó los puntos de vista de un pequeño grupo de científicos disidentes que sugerían otras causas para el SIDA. 
Mbeki siguió manteniendo tercamente esta opinión a pesar de que la evidencia contra ella se fue haciendo abrumadora. Cada vez que alguien -incluso Nelson Mandela, el heroico luchador de la resistencia contra el apartheid que se convirtiera en el primer presidente negro de Sudáfrica- cuestionó públicamente los puntos de vista de Mbeki, sus partidarios lo denunciaban con saña. 
Un equipo de investigadores de la Universidad de Harvard ha estudiado las consecuencias de esta política. Utilizando supuestos conservadores, estima que si el gobierno de Sudáfrica hubiera proporcionado los medicamentos adecuados, tanto a pacientes con SIDA como a mujeres embarazadas con riesgo de infectar sus bebés, se habrían evitado 365.000 muertes prematuras. 
Esa cifra es un indicador revelador de los altísimos costes de rechazar la ciencia o hacer caso omiso de ella. Es comparable con las pérdidas de vidas ocurridas en el genocidio de Darfur, y representa cerca de la mitad de víctimas de la masacre de tutsis en Ruanda en 1994. 
Uno de los incidentes más importantes que dieron forma al rechazo mundial al régimen segregador sudafricano fue la masacre de Sharpeville en 1961, en que la policía disparó contra una muchedumbre de manifestantes negros, matando a 69 e hiriendo a muchos más. Mbeki, al igual que Mandela, luchó activamente contra el apartheid. 
¿Cómo juzgar a un hombre así? 
En su defensa se puede decir que no tenía la intención de matar a nadie. Parece haber creído genuinamente -quizás todavía lo cree- que los antirretrovirales son tóxicos. 
También podemos otorgar que Mbeki no tenía malas intenciones contra quienes sufren de SIDA. No deseaba hacerles daño y, por esa razón, deberíamos juzgar su carácter de manera diferente a quienes sí tienen ese fin, ya sea por odio o para beneficiar sus propios intereses. 
Mbeki es culpable, no por haber adoptado inicialmente una visión sostenida por una ínfima minoría de científicos, sino por haberse aferrado a ella sin permitir que se la sometiera a prueba en un debate justo y abierto entre expertos. Cuando el profesor Malegapuru Makgoba, el principal inmunólogo negro de Sudáfrica, advirtió que las políticas del presidente harían de Sudáfrica el hazmerreír del mundo científico, la oficina de Mbeki lo acusó de defender ideas occidentales racistas. 
El ministro de salud de Mbeki, que se hizo conocido por sugerir que el SIDA se podía curar mediante ajo, jugo de limón y betarragas, fue despedido raudamente. La tragedia es que el Congreso Nacional Africano, el partido político predominante de Sudáfrica, dependía tanto de Mbeki que no fue depuesto hace varios años, como debería haber sido. 
Como los demás seres humanos, los científicos pueden ser influidos por una mentalidad de rebaño y el temor a verse marginados. El error culposo, especialmente cuando hay vidas en juego, no es estar en desacuerdo con los científicos, sino rechazar la ciencia como método de investigación. 
Mbeki debe de haber sabido que, si sus opiniones poco ortodoxas acerca del SIDA y la eficacia de los antirretrovirales fueran incorrectas, sus políticas terminarían conduciendo a una gran cantidad de muertes innecesarias, y saber eso lo ponía bajo la mayor obligación de permitir que toda la evidencia se presentara y examinara de manera equitativa, sin temores ni favoritismos. Puesto que no fue así, Mbeki no puede eludir la responsabilidad de cientos de miles de muertes. 
Mientras más responsabilidad tengamos, hay mayores probabilidades de que sean trágicas las consecuencias de tomar una decisión errónea. De hecho, cuando vemos las consecuencias posibles del cambio climático causado por las actividades humanas, la cantidad de vidas humanas que se pueden perder por decisiones erróneas empequeñece la cifra de vidas perdidas en Sudáfrica. 

El imperativo del libre comercio transatlántico 
VIENA – La confirmación de la designación de Michael Froman como representante comercial de los Estados Unidos es buena ocasión para destacar las grandes oportunidades que se derivarían de la firma de un acuerdo de libre comercio entre la Unión Europea y Estados Unidos y que beneficiarían a ambas partes y al mundo entero. 
La economía global se encuentra en este momento dividida en tres niveles (crecimiento al 6% en los mercados emergentes, 2% en Estados Unidos y cero en Europa) y muestra signos preocupantes de parálisis y unilateralismo nacionalista. No pocos prevén el inicio de guerras de divisas. 
En semejante entorno global, económicamente incierto y lleno de tentaciones proteccionistas, el logro de un acuerdo de libre comercio entre los dos bloques comerciales más grandes del mundo (que juntos representan alrededor del 40% del PIB global) es más importante que nunca. A lo largo de la historia, el libre comercio y el crecimiento económico han ido de la mano (lo mismo que el proteccionismo y el estancamiento). 
Las previsiones hablan de que este año la economía estadounidense crecerá un 2%, a pesar de una reducción del gasto público equivalente al 1,8% del PIB, lo que implica un crecimiento del 3,8% en el sector privado. Tanto la Reserva Federal estadounidense como el Banco Central Europeo han intervenido activamente para impulsar la recuperación económica, pero los resultados no podrían ser más diferentes. 
Además, es obvio que el programa estadounidense de estímulo funcionó (a pesar de las críticas que recibió desde la izquierda por insuficiente y desde la derecha por excesivo). También puede ser que haya ayudado cierta diferencia básica de mentalidad: a la hora de evaluar oportunidades, muchos europeos tienden a sobrevalorar los riesgos. 
Sea como sea, Estados Unidos es el primer país de la economía global afectado por la recesión donde los programas de estímulo fiscal se tradujeron en niveles de inversión privada y crecimiento que hacen posible la consolidación fiscal. Ahora, cuanto mayor sea el crecimiento conjunto de Estados Unidos y la Unión Europea, tanto más se beneficiará esta última a partir de la recuperación estadounidense. 
La historia nos enseña que esperar que Europa sea capaz de recuperarse sola puede resultar engañoso, ya que el ciclo económico europeo casi siempre sigue al ciclo estadounidense y lo refuerza. Por ejemplo, muchos consideran hoy que la posibilidad de una recesión prolongada en Europa es (junto con los recortes presupuestarios) el principal riesgo al que se enfrenta la recuperación sostenida de Estados Unidos. 
En la actualidad, el costo laboral en el sector industrial estadounidense es un 25% inferior a la media europea. Pero más importante es la diferencia en el costo de la energía, que es un 50% inferior en Estados Unidos (divergencia que seguramente se ampliará conforme avance la revolución del shale estadounidense). 
Esto ha llevado a diversas industrias europeas altamente dependientes de la energía (por ejemplo, fabricantes de vidrio, acero, compuestos químicos y productos farmacéuticos) a hacer grandes inversiones en Estados Unidos. Se trata de industrias que normalmente producen insumos de alta calidad destinados a un posterior procesamiento en Europa; se da el caso de la fábrica austríaca de acero Voestalpine AG, que comenzará a producir pellets de acero en el sur de Estados Unidos que luego serán usados para la creación de aleaciones de alta calidad en Austria. 
La combinación del reducido costo de producción estadounidense con la avanzada capacidad europea para la terminación de productos es una receta para fabricar productos de primera calidad a precios competitivos. De este modo, la inversión europea contribuye a la reindustrialización de Estados Unidos al tiempo que asegura la creación de empleos de alta calidad en Europa. 
El último intento de crear una zona de libre comercio entre la Unión Europea y Estados Unidos (que tuvo lugar durante la presidencia de Bill Clinton) fracasó por la política agrícola (rígida y anticuada) de la Unión Europea. Se necesita un nuevo intento que ayude a Europa a sustituir su política agrícola con una política de investigación y desarrollo que apunte a mejorar la competitividad industrial. 
En las cumbres multilaterales se habla mucho acerca de coordinación de políticas, pero lo cierto es que la economía mundial tiene desequilibrios que están provocando un aumento de tensiones. Ahora que muchos buscan la salvación en el nacionalismo, una zona de libre comercio entre la Unión Europea y Estados Unidos sería un símbolo elocuente de las ventajas de la cooperación para la superación de los desafíos globales. 
Hay además otro factor geopolítico que contribuye a cambiar las reglas del juego: la creciente importancia económica de Asia. 
Europa debería saber cuál es su lugar de pertenencia. Un acuerdo de libre comercio con Estados Unidos fortalecería los lazos políticos transatlánticos y sería la prueba concluyente de que las frecuentes quejas acerca de que Estados Unidos ha perdido el interés en Europa son infundadas. 
En su segundo discurso inaugural, el presidente Barack Obama destacó la creación de una zona de libre comercio con la Unión Europea como uno de los proyectos centrales de su segundo mandato, concepto que repitió el secretario de Estado, John Kerry, durante su última visita a Alemania. Ahora corresponde a los países de la Unión Europea con perfil exportador (como Alemania, los Países Bajos, Suecia y Austria) presionar para que se dé una respuesta a la oferta estadounidense de negociaciones. 
Europa lleva demasiado tiempo mirándose el ombligo. Sus problemas económicos han puesto en entredicho la capacidad del capitalismo democrático europeo para sobrevivir al desafío económico planteado por regímenes autoritarios y semiautoritarios. 
Antes que dejarse estar en medio de dudas y lamentos, yo soy el primero en preferir la toma de decisiones políticas. Con la firma de un pacto comercial transatlántico, las economías de ambos lados del océano se pondrían en correspondencia con los intereses fundamentales de Occidente. 

El índice transatlántico 
¿Cómo deberíamos evaluar el estado de las actuales relaciones trasatlánticas? Haciendo un guiño a Wall Street, podemos decir que la Alianza está al alza, Europa no sube ni baja y que claramente Estados Unidos va a la baja. 
La Alianza está al “alza” por una razón clave: la mejora de las relaciones de Francia con EE.UU. tras la elección de Nicolas Sarkozy como presidente francés. 
Las señales de este cambio son profundas y hasta espectaculares. Desde un endurecimiento de la posición de Francia acerca de Irán a una real mejora en las relaciones con Israel, por no mencionar gestos simbólicos como las vacaciones de verano de Sarkozy en los Estados Unidos o la llegada del Ministro de Relaciones Exteriores Bernard Koucher a Bagdad, se trata de una nueva Francia, una que considera seriamente volver a la estructura militar integrada de la OTAN. 
Para Sarkozy, los franceses no son antiestadounidenses, sino sencillamente anti-Bush. En su voluntad de romper con el pasado -en particular con el legado de Jacques Chirac- y al dar un giro internacional a su "mandato por un cambio", Sarkozy está allanando el camino para los Estados Unidos post-Bush que pronto llegarán. 
Sabe que el "regreso de Francia" como un actor influyente en Europa presupone una Francia más cercana a Estados Unidos, lo que la acercará automáticamente a Alemania y Gran Bretaña, por no mencionar a Polonia e Italia. De manera emocional también, “Sarkozy el estadounidense, Sarkozy el hacedor”, que quiere ser juzgado por sus acciones, tiende a verse a si mismo como una encarnación gala del sueño americano. 
También en EE.UU. la actitud hacia la OTAN ha cambiado mucho. El fracaso en Iraq, el riesgo de una "iraquización" de Afganistán y la nueva asertividad de Rusia han hecho que Estados Unidos pase del arrogante aislacionismo que caracterizó la mayor parte de la presidencia de Bush a un redescubrimiento del valor de la Alianza. 
Estados Unidos necesita aliados y no le preocupa la potencial fortaleza que puedan tener éstos de manera independiente. Como lo expresara un importante diplomático estadounidense: "Lo último que me preocupa cuando me despierto a las tres de la mañana es que Europa se esté volviendo demasiado fuerte". 
Sin embargo, el reacercamiento entre Francia y Estados Unidos no debería ocultar otras realidades. En primer lugar, en Afganistán la OTAN corre el peligro de sufrir su primera derrota militar. 
Puede que el nuevo presidente francés signifique noticias estimulantes para la Alianza, pero su política europea es fuente de preocupación para Europa. Si bien plantea que Europa es su prioridad, sus métodos parecen contradecir sus intenciones. 
La difícil química personal que tiene con la Canciller alemana Angela Merkel se ve reforzada por sus constantes ataques al Banco Central Europeo y a su presidente, Jean-Claude Trichet. No se puede al mismo tiempo defender la Alianza en nombre de Europa y debilitar a Europa con arranques de populismo y nacionalismo económico. 
Los tres nuevos líderes clave de Europa –el británico Gordon Brown, Merkel y Sarkozy- pertenecen a una generación que ya no se siente motivada emocionalmente por el proyecto de integración europea. Sus vínculos con Europa, si es que de verdad existen, son racionales en el mejor de los casos, no emocionales. 
En cuanto a Estados Unidos, está "a la baja" tanto en términos de poder ideológico "blando" como poder militar "duro". Sigue siendo por lejos el país más poderoso del mundo, especialmente en términos militares, pero se enfrenta a cuestionamientos fundamentales acerca del uso y la utilidad de la fuerza en una época en que el poder es relativo. 
Hoy, tanto los estadounidenses como los europeos deben demostrar modestia. A diferencia de la época en que se creó la Alianza, se ha formado un mundo multipolar en que ha disminuido la importancia relativa de Occidente en términos demográficos y económicos, y en la que debe competir con modelos autoritarios exitosos como China o incluso Rusia. 
En Europa la opinión acerca de Estados Unidos sigue siendo en gran parte negativa, y seguirá siéndolo al menos hasta las elecciones presidenciales de 2008. De manera similar, las percepciones estadounidenses sobre Francia y Europa están mejorando con lentitud. 
Sólo respetando nuestros valores en común y no exacerbando nuestras diferencias Occidente podrá reinventarse a si mismo. Puede que la Alianza esté al "alza", pero sus perspectivas siguen siendo inciertas. 


El nuevo Obama 
NUEVA YORK – Después del segundo debate entre el presidente estadounidense, Barack Obama, y su contrincante, el republicano, Mitt Romney, los seguidores de Obama gritaron al unísono: ¡El viejo Obama ha vuelto! 
El de antes era juvenil, carismático, elegante y lleno de esperanza. Su porte era fresco pero también relajado. 
El Obama del segundo debate –y del tercero- fue más duro, frío, pesimista y sombrío. Había tensión en sus labios. 
Habló con una energía fría y disciplinada. Cuando él no tenía la palabra su postura inmóvil era casi perfecta, casi escultural, como si posara para un retrato (como se observó en la pantalla cuando transmitían sus reacciones). 
Se puede describir lo anterior con la oración “todo un presidente”, en el sentido de competente, experimentado y serio. No obstante, esa frase también connota las temibles características de crueldad y brutalidad que cualquier representación genuina del cargo de presidente de los Estados Unidos debe incluir actualmente. 
Este otoño Obama ya se ha presentado dos veces ante millones de personas –en su discurso de aceptación de candidatura presidencial ante la Convención del Partido Demócrata y en el primer debate– sus dos actuaciones fueron sosas. Ante la Convención, parecía querer invocar al viejo Obama y así cautivar y conmover, pero ese hombre ya no existía. 
En realidad parece que su musa lo abandonó en el primer año de su presidencia. El resultado fue el simulacro del viejo Obama, como si estuviera actuando su propio papel. 
Como lo señalaron muchos comentaristas, en cierto sentido sencillamente no estuvo presente. Tal vez también pensó que al llevar una gran ventaja en las encuestas no tenía por qué lidiar con el molesto contrincante que creía que podía sustituirlo en la Casa Blanca. 
En el segundo debate aparentemente se aceptó que ya no existe el viejo Obama, y el nuevo –presente, real, disponible y ahora trabajando en la Oficina Oval– hizo su primera aparición. 
¿Ha endurecido la presidencia a Obama? ¿Lo ha brutalizado? 
Primero, tal vez Obama ha sido el más golpeado por la oposición política que la mayoría de los presidentes. El tema de la vida de Obama, claramente expresado en sus elocuentes memorias, Dreams from My Father, y como se ha mostrado en el reciente documental, The Choice, transmitido en Frontline, es la reconciliación. 
Ese fue el tema de su decisivo discurso ante la Convención del Partido Demócrata en 2004 y su famosa frase “Ni Estados Unidos liberal ni Estados Unidos conservador, sino Estados Unidos de América.” 
Así pues, cuando en los primeros días de su mandato una oposición republicana ideológicamente implacable repudió esa visión mediante una política de enfrentamiento total, el rechazo iba más allá de una política –afectó su misma esencia. Los sueños de su padre terminaron y él se quedó, como poco a poco se fue dando cuenta, con el pragmatismo sin guía que ha caracterizado su administración. 
Al no poder llegar a un consenso con la oposición republicana, hizo acuerdos con los otros poderes que inmediatamente se acercaron a su administración: el aparato de seguridad y el militar, las empresas farmacéuticas, los bancos y los medios de comunicación más grandes. 
Todo esto también influyó en la actuación de Obama en los dos debates. Y si gana las elecciones, éste es el hombre que va a gobernar. 

La transición hacia la sostenibilidad 
La escasez de materias primas y los daños causados por el cambio climático en los últimos años han contribuido a la desestabilización de la economía mundial que ha provocado la crisis actual. Unos desorbitados precios de los alimentos y los combustibles e importantes desastres naturales han desempeñado un papel importante en el socavamiento de los mercados financieros, el poder adquisitivo de las familias e incluso la estabilidad política. 
Visto así, una política esencial que los países desarrollados y en desarrollo deben aplicar para superar la crisis es la de construir infraestructuras idóneas para el siglo XXI. Algunas de ellas son: una red eléctrica eficiente alimentada por energía renovable; redes de fibra e inalámbricas que transmitan la telefonía y la conexión de banda ancha a la red Internet; sistemas de agua, riego y alcantarillado que utilicen y reciclen eficientemente el agua potable; sistemas públicos de tránsito urbano e interurbano; carreteras más seguras; y redes de zonas naturales protegidas que conserven la biodiversidad y los hábitats de las especies protegidas. 
Esas inversiones son necesarias a corto plazo para compensar la reducción del gasto mundial en bienes de consumo que subyace a la recesión mundial y –lo que es más importante– son necesarias a largo plazo, porque un mundo atestado con 6.800 millones de personas (y en aumento) no puede, sencillamente, sostener el crecimiento económico, a no ser que adopte tecnologías sostenibles que economicen unos recursos naturales escasos. 
En la práctica, la crisis mundial significa que en el mundo en desarrollo se están limitando las inversiones sostenibles en lugar de aumentarlas. Al perderse el acceso a los préstamos bancarios internacionales, las flotaciones de los bonos y la inversión extranjera directa, ahora se están aparcando los proyectos de infraestructuras de los que se hablaba en el pasado, lo que amenaza la estabilidad política y económica de docenas de países en desarrollo. 
La mayoría de las inversiones en infraestructuras requieren la dirección por parte del sector público para crear asociaciones con el sector privado. Lo habitual es que el sector público concierte acuerdos contractuales con empresas privadas no solo para construir las infraestructuras, sino también para explotarlas como monopolio regulado o en régimen de concesión. 
Los Estados suelen carecer de la capacidad técnica necesaria para formular semejantes proyectos, lo que crea posibilidades de favoritismo y corrupción cuando se conceden contratos importantes. Es probable que se lancen esa clase de acusaciones contra los gobiernos, aun cuando no sean ciertas, si bien con demasiada frecuencia lo son. 
La atmósfera se está llenando de gases que provocan el efecto de invernadero por la intensa utilización de combustibles fósiles. La escasez de agua está afectando prácticamente a todos los centros económicos importantes, desde Norteamérica hasta Europa, África, la India y China. 
Así, pues, los gobiernos deben fortalecer sus ministerios de infraestructuras (incluidos el agua y el saneamiento, la energía eléctrica, las carreteras y las tecnologías de la información y la comunicación), así como sus bancos nacionales de desarrollo, para que puedan formular adecuadamente proyectos y programas de infraestructuras a largo plazo. La capacidad para contrarrestar la crisis de forma constructiva mediante asociaciones mayores entre el sector público y el privado determinará el éxito posterior de los países y las regiones. 
No obstante, los asesores económicos americanos y europeos creen por lo general que un intenso y corto estímulo será suficiente para restablecer el crecimiento económico. Se equivocan. 
Los países desarrollados tendrán que hacer mucho más para ayudar a los países pobres mediante la transición hacia la sostenibilidad. Mientras la mayor parte de la legislación sobre el “estímulo” ha sido hasta ahora a corto plazo y dirigida hacia dentro, un aumento de la financiación para unas estructuras sostenibles en los países pobres daría un potente impulso a las economías del mundo rico. 
Se puede hacerlo directamente con carácter bilateral, por ejemplo, mediante préstamos a largo plazo de los organismos de crédito a la exportación de los países desarrollados. También se puede hacerlo multilateralmente, aumentando las corrientes de inversión en infraestructuras del Banco Mundial y los bancos de desarrollo regional (incluidos el Banco Interamericano de Desarrollo, el Banco Europeo de Inversiones, el Banco Africano de Desarrollo y el Banco Asiático de Desarrollo). 
Tampoco reconocen los países desarrollados que, sin una financiación mucho mayor de unas infraestructuras sostenibles en el mundo en desarrollo –en particular, las de generación y transmisión de electricidad sostenible–, un acuerdo mundial sobre el cambio climático este año (ni en ningún momento cercano) será imposible. El mundo rico espera en cierto modo que los países pobres limiten su utilización de los combustibles fósiles sin una nueva e importante ayuda financiera ni fuentes energéticas sostenibles. 
La reunión del G-20 en Londres el 2 de abril infunde esperanzas de que se haga un verdadero esfuerzo mundial para reparar la desfalleciente economía mundial. Ése es el momento y el lugar para lanzar el impulso mundial hacia la sostenibilidad. 

La traición de los economistas 
LONDRES – Todos los acontecimientos que definen una época son el resultado de coyunturas -la correlación de acontecimientos normalmente inconexos que sacuden a la humanidad y la sacan de la rutina-. Estas coyunturas crean lo que el autor Nassim Nicholas Taleb llama ampquot;Cisnes Negrosampquot; -acontecimientos impredecibles con un amplio impacto-. 
La prosperidad de la primera era de la globalización antes de 1914, por ejemplo, resultó de una constelación exitosa de acontecimientos: la caída de los costos del transporte y las comunicaciones, los avances tecnológicos de la segunda revolución industrial, el estado pacífico de las relaciones internacionales y la exitosa gestión por parte de Gran Bretaña del patrón oro. 
A horcajadas de la nueva tecnología informática y de telecomunicaciones, se creó un mercado gigantesco de instrumentos derivados. Las obligaciones de deuda colateralizada (CDOs, tal su sigla en inglés), principalmente vinculadas a hipotecas, convirtieron a una nueva población de aspirantes a propietarios en supuestos merecedores de crédito, permitiéndoles a los bancos originadores vender deuda ampquot;de alto riesgoampquot; a otros inversores. 
Lo que resultó fue un sistema maravilloso para diversificar riesgo bancario individual, pero sólo magnificando el riesgo de impago de todos los bancos que tenían lo que se dio en llamar deuda ampquot;tóxicaampquot;. Como todos los derivados se basaban en los mismos activos, si algo le sucedía a esos activos, todos los bancos que poseyeran la deuda se encontrarían en la misma situación. 
Lo que hizo posible la propagación de los derivados fue la facilidad con la que se podía expandir el volumen de deuda para un determinado conjunto de activos reales. Este escalonamiento se vio ampliado por el uso de permutas de riesgo crediticio (CDS, tal su sigla en inglés), que ofrecían un seguro ficticio contra el impago. 
Las CDSs magnificaron la dimensión de la burbuja acelerando enormemente la velocidad de la circulación monetaria. El mercado de CDOs creció de 275.000 millones de dólares a 4,7 billones de dólares entre 2000 y 2006, mientras que el mercado de CDSs creció cuatro veces más rápido, de 920.000 millones de dólares en 2001 a 62 billones de dólares para fines de 2007. 
Sin embargo, la dependencia de toda la estructura de precios en constante aumento de la vivienda rara vez se hizo explícita. Si el mercado inmobiliario empezaba a fallar, estas garantías de seguridad de papel se convertirían, según las palabras de Warren Buffet, en ampquot;armas financieras de destrucción masivaampquot;. 
Ahora bien, la intermediación financiera nunca habría ocasionado un desastre (ni habría llegado tan lejos) si no hubiera sido por los desequilibrios globales que surgieron de los déficits comercial y presupuestario gemelos de Estados Unidos, financiados en gran medida por los ahorros chinos. Se suponía que los tipos de cambio flotantes impedirían que los países manipularan sus monedas, pero, al acumular grandes cantidades de letras del Tesoro de Estados Unidos, los países del este asiático, especialmente China, mantuvieron sus tipos de cambio artificialmente bajos. 
Como contraparte de la acumulación de deuda estadounidense se produjo la reubicación de gran parte de la capacidad industrial norteamericana en China. Los ahorros chinos no pasaron a crear nuevos activos, sino especulación financiera y orgías de consumo. 
El ampquot;excedenteampquot; de ahorros chinos hizo posible la expansión crediticia de Estados Unidos entre 2003 y 2005, cuando la tasa de los fondos federales (la tasa de interés interbancaria a la que los bancos norteamericanos se prestan mutuamente) se mantenía en el 1%. El dinero ultra barato produjo una oleada de préstamos hipotecarios de alto riesgo -un mercado que colapsó cuando los tipos de interés aumentaron marcadamente después de 2005, alcanzando el 5%-. 
Esta interpretación de los orígenes de la crisis económica actual es cuestionada por la escuela del ampquot;exceso de dineroampquot;. En su opinión, hubo una causa y sólo una sola causa de la crisis: la creación excesiva de crédito que tuvo lugar cuando Alan Greenspan era presidente de la Reserva Federal de Estados Unidos. 
Esta opinión se basa en la teoría ampquot;austríacaampquot; de bonanza y crisis, y también en la explicación de Milton Friedman de la Gran Depresión de 1929. Fue errónea entonces y es errónea hoy. 
Si las cosas salen mal, debe de ser por errores en la política. Esta opinión también es autocontradictoria, ya que si los participantes del mercado son perfectamente racionales y están perfectamente informados, no habrían sido engañados por una política consistente en hacer que el dinero resultara más barato de lo que realmente era. 
Esto sugiere una razón más fundamental para la crisis económica: el dominio de la escuela de economía de Chicago, con su fe en las propiedades autorregulatorias de los mercados sin restricciones. 
Si vamos a jugar el juego de la culpa, culpo a los economistas más que a los banqueros por la crisis. Ellos establecieron el sistema de ideas que aplicaron banqueros, políticos y reguladores. 
John Maynard Keynes escribió que ampquot;los hombres prácticos que se creen absolutamente inmunes a las influencias intelectuales normalmente son esclavos de algún economista muertoampquot;. Gran parte de la cosecha de economistas de hoy no están muertos, pero siguen trabajando en la vecindad ideológica de Chicago. 


El juicio de Pavel S. 
ESTRASBURGO – En un día de invierno de 2004, un joven ruso llamado Pavel Shtukaturov descubrió que un juez lo había privado del derecho a hablar por sí mismo. Privado de capacidad legal, le impidieron actuar de manera independiente, o como fuera, en la mayoría de los aspectos de la vida. 
Cuando buscó un abogado para defender sus derechos, su madre, quien había sido nombrada su tutora legal, lo hizo encerrar en un hospital psiquiátrico durante siete meses. Este giro kafkiano de los acontecimientos fue posible porque Pavel tiene problemas de salud mental en un sistema que se niega a proteger sus derechos. 
En Rusia, aproximadamente 125.000 personas con discapacidades mentales están confinadas en instituciones –de por vida-. Existen otras 165.000 camas en hospitales psiquiátricos, con unas 650.000 hospitalizaciones por año. 
No existen cuerpos de inspectores independientes que supervisen estos hospitales para proteger los derechos de los pacientes y no hay servicios de defensoría en nombre de la gente con discapacidades mentales. Es más, la mentalidad de muchos directores de hospitales es tan cerrada como las instituciones mismas. 
De manera que la victoria de Shtukaturov ante la Corte Europea de Derechos Humanos el 27 de marzo ofrece esperanza de que se haya alcanzado un punto de inflexión. 
Pero cuando luego fue internado en un hospital psiquiátrico, el gobierno ruso se negó a permitirle al abogado tener acceso a su cliente. Las apelaciones en las cortes rusas fracasaron y el hombre presentó un caso ante la CEDH en marzo de 2006. 
La corte determinó que la dolorosa situación de Pavel violaba varios artículos del Convenio Europeo para la Protección de los Derechos Humanos y Libertades Fundamentales, del que Rusia es firmante. Este es el primer caso en que la CEDH se ocupó seriamente de la privación de la capacidad legal –la cual muchas veces facilita los abusos en lugar de proteger a la gente de ellos. 
En Rusia, la única opción legal en estos casos es la “custodia total”, que se aplica indefinidamente y no puede ser disputada por el adulto en cuestión. La corte dictaminó que la custodia total era una respuesta “desproporcionada” en el caso de Shtukaturov y su sentencia reconoció la importancia de proporcionar alternativas personalizadas para la gente que requiere una atención temporaria o a largo plazo. 
Los legisladores rusos deberían seguir el ejemplo de la decisión de la CEDH y trabajar para crear en la ley y la práctica rusas mecanismos alternativos como directivas anticipadas, instrumentos legales y apoyo en la toma de decisiones. La Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad –un nuevo tratado sobre derechos humanos que Rusia ayudó a redactar, pero que todavía no ha firmado- exige estas alternativas y representa una oportunidad para que Rusia emprenda reformas cruciales sobre derechos humanos en esta materia. 
La CEDH ya aclaró el camino para las decenas de miles de otras personas en Rusia que sufren abuso en manos del propio sistema de salud mental que supuestamente está para ayudarlas. Al asumir el cargo, el nuevo presidente de Rusia, Dmitry Medvedev, debería ordenar un proceso de revisión independiente para ayudar a poner fin al patrón de estigmatización y discriminación del país contra las personas con discapacidad. 

El retorno triunfante de John Maynard Keynes 
NUEVA YORK – Ahora somos todos keynesianos. Incluso la derecha en Estados Unidos se sumó al bando keynesiano con un entusiasmo desenfrenado y en una escala que, en algún momento, habría sido verdaderamente inimaginable. 
Para quienes nos adjudicábamos alguna conexión con la tradición keynesiana, éste es un momento de triunfo, después de que nos dejaran en el desierto, prácticamente ignorados, durante más de tres décadas. En un nivel, lo que está sucediendo ahora es un triunfo de la razón y la evidencia sobre la ideología y los intereses. 
Pero muchos, especialmente la gente que trabaja en los mercados financieros, presionaban por una suerte de "fundamentalismo de mercado". Las políticas erróneas resultantes -impulsadas, entre otros, por algunos miembros del equipo económico del presidente electo de Estados Unidos, Barack Obama- ya antes habían infligido enormes costos a los países en desarrollo. 
En Estados Unidos hoy, con una montaña de deuda inmobiliaria y un alto nivel de incertidumbre, los recortes impositivos probablemente resulten ineficientes (como lo fueron en Japón en los años 1990). Gran parte, si no la mayor parte, del recorte tributario norteamericano del pasado mes de febrero fue destinado al ahorro. 
Con la enorme deuda que deja atrás la administración Bush, Estados Unidos debería estar especialmente motivado para obtener el mayor estímulo posible de cada dólar invertido. El legado de sub-inversión en tecnología e infraestructura, especialmente del tipo verde, y la creciente brecha entre los ricos y los pobres, requieren una congruencia entre el gasto a corto plazo y una visión a largo plazo. 
Bajarles los impuestos a los pobres y aumentar los beneficios de desempleo al mismo tiempo que se aumentan los impuestos a los ricos puede estimular la economía, reducir el déficit y disminuir la desigualdad. Reducir el gasto en la guerra de Irak y aumentar el gasto en educación puede incrementar la producción en el corto y largo plazo y, al mismo tiempo, reducir el déficit. 
A Keynes le preocupaba la trampa de la liquidez -la incapacidad de las autoridades monetarias para inducir un incremento en la oferta de crédito a fin de aumentar el nivel de actividad económica-. El presidente de la Reserva Federa de Estados Unidos, Ben Bernanke, hizo un esfuerzo por evitar que se culpara a la Fed de agravar esta crisis de la misma manera que se la responsabilizó por la Gran Depresión, asociada con una contracción de la oferta monetaria y el colapso de los bancos. 
Y aún así deberíamos leer la historia y la teoría con cuidado: preservar las instituciones financieras no es un fin en sí mismo, sino un medio para alcanzar un fin. 
Ni siquiera se hizo nada para reencauzar sus estructuras perversas de incentivos, que alentaban el comportamiento cortoplacista y la toma de riesgos excesiva. Con recompensas privadas tan marcadamente diferentes de los retornos sociales, no sorprende que la búsqueda del interés personal (codicia) condujera a consecuencias tan destructivas desde un punto de vista social. 
Mientras tanto, es muy poco lo que se está haciendo para ayudar a los bancos que efectivamente hacen lo que se supone que deben hacer los bancos –prestar dinero y evaluar la capacidad crediticia. 
Al rescatar al sistema financiero, tanto como en política fiscal, necesitamos preocuparnos por el “retorno de la inversión”. De lo contrario, el déficit –que se duplicó en ocho años- aumentará aun más. 
A medida que se incrementó el rescate, cada vez resulta más evidente que éste era simplemente otro ejemplo más de una mala apreciación del riesgo por parte de los mercados financieros –como vienen haciendo consistentemente en los últimos años-. Los términos de los rescates de Bernanke y Paulson eran desventajosos para los contribuyentes y, aún así, a pesar de su volumen, hicieron poco para reactivar el préstamo. 
A los mercados financieros les fue bien a través de la liberalización del mercado de capitales. Permitirle a Estados Unidos vender sus productos financieros riesgosos y participar en una especulación en todo el mundo puede haber beneficiado a sus compañías, aunque esto les impusiera grandes costos a otros. 
¿Acaso quienes presionaron por la desregulación hace diez años aprendieron la lección? ¿O simplemente querrán imponer reformas cosméticas –el mínimo requerido para justificar los rescates de mega-billones de dólares? 
Poco se hizo. Es imperativo que no sólo respondamos adecuadamente a la crisis actual, sino que emprendamos reformas a largo plazo que serán necesarias si queremos crear una economía global más estable, más próspera y equitativa. 

El triunfo de la política sobre la economía en Europa 
MADRID – En última instancia, la economía, en especial las teorías económicas, siempre conducen hacia imperativos políticos. Es por esta razón que el rápidamente cambiante panorama político de Europa, reformado por insurrecciones electorales en Francia y en Grecia en contra de la austeridad fiscal respaldada por Alemania, también está destinado a afectar las políticas económicas de Europa. 
De hecho, por si solo el desplazamiento de Europa de lo que fue la modesta unión aduanera de la Comunidad Económica Europea hacia el mercado único y la moneda común de la actual Unión Monetaria Europea fue un movimiento fundamentalmente político, y por supuesto un movimiento con implicaciones estratégicas. Francia quería doblegar el poder alemán al atarlo al proyecto europeo, y Alemania estaba dispuesta a sacrificar al marco alemán a fin de lograr que Francia acepte a una Alemania unificada, misma que se había constituido en la pesadilla de Europa en los años precedentes a dicha unificación. 
Sin duda, una Alemania económicamente robusta es vital para el proyecto europeo, aunque sea sólo porque la historia ha demostrado cuán peligrosa puede ser una Alemania infeliz. De hecho, fue gracias al euro, y al mercado cautivo europeo que viene junto al euro, que Alemania hoy en día es el segundo mayor exportador del mundo (China superó a Alemania en el año 2009). 
La actual crisis política en Europa demuestra que las recetas de austeridad dictadas a la endeudada periferia de Europa por la canciller Ángela Merkel, independientemente de cuán sensatas podrían ser de manera abstracta, se muestran como una imposición por parte de Alemania. La preocupación para muchos no es sólo el histórico “problema alemán” que tiene Europa, sino también la probabilidad de que Alemania pueda llegar a exportar al resto de Europa los fantasmas de políticas radicales y nacionalismo violento que su éxito económico hizo que se difundan domésticamente. 
Una vez que la crisis se convirtió en una triste realidad cotidiana para millones de desempleados, en particular para la que parece ser una generación perdida de jóvenes europeos sin empleo, las instituciones de la UE también se convirtieron en blanco de la ira popular. Sus insuficiencias – encarnadas en un engorroso sistema de gobierno, y en cumbres diplomáticas interminables y no concluyentes – y su falta de legitimidad democrática están siendo repudiadas por millones de votantes en todo el continente. 
La experiencia de Europa ha demostrado que es políticamente insostenible subordinar a la sociedad a teorías económicas. La vulnerabilidad y frustración que emergen cuando el sistema político fracasa en lo referente a ofrecer soluciones se constituyen en las bases sobre las cuales, de manera constante, surgen movimientos radicales con la finalidad de ofrecer soluciones fáciles. 
Como concomitante de este tipo de cortocircuito entre líderes de los partidos mayoritarios y votantes, siempre se encuentran políticas que tienden a reafirmar la identidad étnica, y a hacer surgir sentimientos ultranacionalistas y de intolerancia absoluta. El ex presidente francés Nicolás Sarkozy terminó tratando de apelar, de manera desesperada, a estos mismísimos sentimientos como un último esfuerzo para evitar su muerte política. 
En la primera ronda de las elecciones presidenciales francesas, la extrema derecha y la extrema izquierda recibieron más del 30% de los votos, y el Frente Nacional anti-Unión Europea de Martine Le Pen amenazó con suplantar al partido de centro-derecha Unión por un Movimiento Popular y constituirse en el nuevo partido político dominante que representa a la derecha del país. En Grecia, la peligrosa fragmentación del sistema de partidos políticos en una serie de grupos más pequeños, junto con la sólida aparición de una nueva izquierda anti-austeridad – encarnada en el partido “Tsipras” liderado por Syriza Alexis – y de una derecha neo-nazi, ha sumido a la gobernabilidad en un estado de parálisis total. 
A través de su patente rebelión contra la austeridad dictada por Alemania, y al hacer que el retiro griego de la zona euro sea una posibilidad creíble, Syriza logra que se encuentre más cerca que nunca el colapso caótico del euro en la periferia de Europa y posiblemente más allá de dicha periferia. Al afirmar de manera insistente que se debe elegir entre dos ámbitos, ya sea los nuevos términos para el rescate griego o un escenario apocalíptico, Syriza podría estar creando la posibilidad de que se lleve a cabo una resolución cuasi-keynesiana de la crisis europea. 
El partido político Tsipras podría ser considerado como “impetuoso” por sus adversarios, los partidos mayoritarios Pasok, partido de centro-izquierda, y Nueva Democracia, partido de centro-derecha; sin embargo, su planteamiento no es irracional. La lectura de la realidad que realiza Tsipras es bastante sobria: el plan de austeridad se ha convertido en una autopista que llevaría a sus compatriotas al infierno social, y que probablemente condenaría a Grecia a permanecer durante largos años en un estado de depresión empobrecedora, durante los cuales se encontraría permanentemente endeudada, además que tal plan podría conducir a una ruptura de la democracia. 
Con el tiempo, la ahora legendaria obstinación de Merkel podría tener que sucumbir ante los imperativos de la política. Una cosa es hacer caso omiso al llamamiento a políticas económicas más flexibles realizado por José Manuel Barroso, presidente de la Comisión Europea, y otra muy distinta desestimar, porque sí, el poderoso mensaje proveniente de los votantes franceses y griegos. 
Tampoco se torna en un leve dolor de cabeza político para Merkel tener que hacer frente a una alianza anti-austeridad entre el primer ministro italiano Mario Monti y el nuevo presidente francés François Hollande. La capacidad de España para soportar una “cura” de austeridad que sólo la hunde más profundamente en la recesión también debe tener sus propios límites. 
Por todo lo expuesto, ahora el Ministerio Federal de Finanzas de Alemania, que se muestra como el guardián de la rectitud fiscal, está considerando medidas como ser el uso del Banco Europeo de Inversiones para fomentar el crecimiento, la emisión de “bonos de proyecto” de la Unión Europea para financiar inversiones en infraestructura, y permitir que los salarios en Alemania aumenten a un ritmo más rápido en comparación con los del resto de Europa. La inminente, y de hecho inevitable, victoria de la política sobre las teorías económicas recalcitrantes podría estar muy cerca. 


Bo Xilai entre el dragón y su ira 
Pero su verdadero delito es que desafió la manera de hacer las cosas del Partido Comunista chino (PCC). Es más, la condena de su esposa por el asesinato del empresario británico Neil Heywood, de amplia repercusión mediática, ha avergonzado seriamente al PCC. 
Cuando la corte finalmente condene a Bo -porque seguramente será condenado-, quizás enfrente una pena similar a la del ex secretario del Partido de Shanghái Chen Liangyu, que recibió 18 años, o del ex secretario del Partido de Beijing Chen Xitong, que fue sentenciado a 16 años. Al igual que Bo, ambos hombres habían sido miembros del Comité Central del PCC, el círculo íntimo del Partido -una condición que les permitió evitar una pena de muerte (a diferencia del ministro de Ferrocarriles Liu Zhijun, de menor rango, luego de su condena por cargos similares de corrupción y abuso de poder). 
Tampoco desaparecerá así como nada el clima sombrío que le infligieron al PCC Bo Guagua, su hijo exiliado y amante de la buena vida, y Bogu Kailai, su mujer homicida. De todas formas, la caída de Bo y su familia no alcanza el nivel de la tragedia shakespeariana. 
Bogu mató a Heywood, su amante y socio comercial, y muchos otros inocentes murieron como resultado de la ambición de Bo. Su principal secuaz y matón, el ex jefe de policía de Chongqing Wang Lijun, pidió asilo en el consulado de Estados Unidos en Chengdu. 
La Comisión Central de Inspección Disciplinaria ya desechó los cargos de relaciones sexuales ilícitas que involucraban a varias mujeres, con el argumento de que esos crímenes deben mantenerse ocultos cuando los cometen miembros del Comité Central. Esto se produce luego de una respuesta oficial similar ante las acusaciones de Don Juan contra Chen Liangyu y las "Cinco Flores Doradas" de Chen Xitong. 
Es más, las acusaciones de que Bo recibió 20 millones de yuanes (3,2 millones de dólares) en sobornos y malversó 5 millones de yuanes son insignificantes comparadas con las que se esgrimen contra Liu Zhijun. En consecuencia, si su nivel de soborno se considera menor, y a su mujer se la retrata ingeniosamente como un chivo expiatorio, el único delito importante por el que se acusa a Bo es negligencia en el desempeño de sus funciones. 
La ley se aplica con moderación, si es que se la aplica, a la élite del Partido, y los intereses de la justicia (al menos como el mundo exterior entiende el término) rara vez son la máxima prioridad en estas situaciones. Un juicio como el de Bo es invariablemente parte de un acuerdo político entre iniciados. 
Entre las víctimas se encuentran la familia Heywood, su mujer china y sus hijos. Su tragedia se destaca como una profunda acusación del régimen del PCC, porque ninguna familia está a salvo cuando los gobiernos no se someten al régimen de derecho. 
Bo se sumará a una larga lista de funcionarios encarcelados, aunque las prisiones especiales donde están encerrados pueden parecer centros de recreación para funcionarios sénior retirados si se las compara con las condiciones abusivas y físicamente degradantes que han tenido que soportar el Nobel Liu Xiaobo y otros prisioneros. El hijo de Bo, Bo Guagua, vivirá una vida invisible en el exterior. 
Cuando llora por su hija muerta Cordelia, el rey Lear llega a entender los defectos personales que provocaron su muerte, y por eso genera compasión. Cuando Bo aparezca en la corte, sus súplicas no serán tan persuasivas. 

El problema de los eurobonos 
MÚNICH – La canciller alemana Angela Merkel fue capaz de resistir la presión de los países del sur de Europa, y no habrá eurobonos. Para los mercados es una desilusión, pero para que estos países se reconstituyan no hay otro modo que insistir con paciencia en la necesidad de pasar por una etapa de disciplina fiscal y olvidarse de restricciones presupuestarias demasiado permisivas. 
La decisión que tomaron los líderes de la eurozona el 21 de julio, en el sentido de permitir al Fondo Europeo de Estabilidad Financiera recomprar los viejos títulos de deuda, sin otro límite que la propia capacidad del fondo, equivale en cierto modo a la emisión de eurobonos. Y además, el Banco Central Europeo continuará alegremente su política de ayuda financiera basada en otorgar préstamos a los miembros de la eurozona con problemas y comprar sus bonos públicos. 
Pero los países del sur de Europa insisten en la adopción plena de un sistema de eurobonos, para librarse de las primas que los mercados les exigen pagar sobre las tasas de Alemania. Su insistencia es comprensible, ya que uno de los factores decisivos detrás de la entrada de estos países a la zona euro fue la esperanza de que se produciría una convergencia de los tipos de interés; esperanza que durante algo más de una década, entre 1997 y 2007, se hizo realidad. 
De este modo, Italia podría haber devuelto toda su deuda pública hace algo más de una década y media, pero en cambio, optó por dilapidar la ventaja que le otorgaban los tipos de interés. En la actualidad, la relación entre la deuda y el PIB de Italia se encuentra en 120%, tan alta como estaba cuando el país ingresó a la eurozona a mediados de la década de 1990. 
Ahora que los diferenciales (spreads) vuelven a crecer, empiezan los problemas y se pide la adopción de un sistema de eurobonos, con la esperanza de que cuando los préstamos cuenten con la garantía de otros países, los tipos de interés bajarán otra vez. 
Tanto Francia como Alemania tienen una relación entre deuda y PIB muy superior al 80%, un valor no muy lejano al de Italia y mucho mayor que el de España. El mero hecho de agrupar las deudas no hará que desaparezcan. 
Las tasas que pagan en la actualidad países como Italia y España son apenas la mitad de lo que eran en 1995, antes de que se establecieran los tipos de conversión dentro de la eurozona; del mismo modo, los diferenciales actuales respecto de Alemania son apenas dos tercios de lo que eran entonces. No hay indicios que permitan suponer un mal funcionamiento de los mercados, que los llevara a sobreestimar las diferencias de capacidad crediticia entre los países. 
Ahora que el riesgo cambiario ya no existe, la única defensa que queda contra un movimiento de capitales excesivo (con los consiguientes desequilibrios externos) es la existencia de tipos de interés diferenciados según la calificación crediticia de los países. Si los inversores cuentan con protección ilimitada y no corren ningún riesgo de asumir su parte en posibles pérdidas, los capitales seguirán fluyendo sin impedimentos de un extremo al otro de la eurozona, y los desequilibrios perdurarán. 
Sólo cuando hace poco los tipos de interés comenzaron a aumentar ligeramente, el gobierno se decidió por fin a implementar sin más dilaciones un programa de austeridad, con el apoyo de todos los partidos políticos. De modo que a los límites legales de endeudamiento no se los respeta, pero a los mercados, sí; y la introducción de eurobonos eliminaría esa función disciplinadora. 
Hasta cierto punto, lo mismo vale para los paquetes de rescate de la UE y las intervenciones del BCE. Estas medidas podían tener su razón de ser durante la recesión del bienio 2008-2009, pero ahora se han vuelto contraproducentes, porque debilitan la función de control de los mercados. 
Reemplazar el crédito privado que se retira del mercado con crédito público equivale a perpetuar los desequilibrios externos dentro de la eurozona. Incluso en la actualidad, tras cuatro años de crisis, no hay señales de que los países pródigos de la periferia meridional de Europa hayan iniciado una devaluación en términos reales mediante el recorte de salarios y precios. 
Los rescates prolongan la crisis, porque equivalen a un intento de mantener los precios de los activos por encima de los valores de equilibrio del mercado; esto crea un riesgo unilateral de desvalorización cuyo único límite es la capacidad de los fondos de ayuda para asumirlo. Esto nos recuerda los tiempos de los regímenes de fijación, cuando los bancos centrales trataban inútilmente de estabilizar los tipos de cambio por encima de sus valores de equilibrio. 
Es tiempo de que Europa enfrente la realidad y emprenda los dificultosos procesos de ajuste de la economía real que se necesitan para volver a equilibrar la eurozona. Aunque los eurobonos aliviarían los síntomas actuales, si no se trata la enfermedad subyacente, los países aquejados (y con ellos, toda la eurozona) terminarán mucho peor que ahora. 

El problema de la esperanza 
De este lado del Atlántico algunos incluso envidian las calidades humanas e intelectuales de los tres candidatos restantes y se oyen cosas como “¿podríamos tomar prestado a alguno de sus candidatos?”. Muchos europeos piensan que los tres candidatos son excelentes y que, a diferencia de elecciones anteriores, Estados Unidos sufre de un exceso de calidad. 
Pero el interés de los europeos en estas elecciones presidenciales no puede ocultar el hecho de que no es claro lo que se espera de ellas. Los europeos quieren unos Estados Unidos más “normales”, más cercanos a sus valores, pero a la vez les preocupa que unos Estados Unidos más modestos exigirían más de ellos en la esfera del poder militar “duro”. 
Estados Unidos como modelo o Estados Unidos como protector – este “dilema europeo” es nuevo en sí mismo. En los años posteriores a la Segunda Guerra Mundial, la mayoría de los europeos consideraban a Estados Unidos tanto su protector contra los objetivos expansionistas de la Unión Soviética como el actor externo clave para la reconstrucción moral y económica de su continente profundamente herido. 
La caída de la URSS, las heridas que Estados Unidos se ha provocado a sí mismo –particularmente en Iraq—y el surgimiento espectacular de Asia han cambiado las percepciones europeas sobre aquel país. Estados Unidos ya no es el protector o el modelo que solía ser, ni está sólo en términos de influencia y poder. 
Incluso se puede decir que la Unión Europea se ha convertido poco a poco en una fuerza “normativa” en el mundo como reacción a la evolución del poder de Estados Unidos. Europa sabe desde hace mucho que nunca podrá equilibrar a Estados Unidos en la esfera del “poder duro”; pero, ante la disminución del “poder suave” de ese país, fue más importante que nunca encarnar el rostro “humano” y respetuoso de la ley de Occidente. 
En este sentido, Europa ha llegado a considerarse, al menos en parte, como un sueño alternativo para todos los que han dejado de soñar con Estados Unidos. Pero visto desde dentro, el modelo de la UE es menos convincente. 
Por lo tanto, muchos europeos siguen sintiendo nostalgia por unos Estados Unidos como modelo. Para estos europeos, Barack Obama, con su campaña de la “esperanza”, es el candidato ideal para restablecer, como por arte de magia, el poder suave de Estados Unidos. 
Pero algunos europeos prefieren a Hillary Clinton o incluso a John McCain, porque les preocupan las consecuencias para los socios europeos de Estados Unidos de un candidato más limitado y menos experimentado. Les preocupa no sólo su capacidad sino la vieja cuestión trasatlántica de “compartir la carga”. 
¿Podría el restablecimiento de la reputación internacional de Estados Unidos resultar negativo para Europa al erosionar su nuevo monopolio de la representación de los valores occidentales y forzarla a que retome sus obligaciones de poder duro? ¿Podría ser que un candidato del miedo –McCain o, cada vez más, Clinton—sea mejor para los intereses de Europa que un candidato de la esperanza? 
Con Obama en el poder sería más difícil para los europeos –al menos al principio—acusar a Estados Unidos, aun si la “nueva Francia” de Nicolás Sarkozy ya se ha alejado de esa fácil tentación. Pero también sería más difícil rechazar un llamado para compartir más la carga en el mundo. 
Esta visión “defensiva” de las relaciones trasatlánticas es problemática. Lo mejor para Europa y para el mundo son unos Estados Unidos con confianza en sí mismos, que se deshagan de su cultura del miedo y redescubran las raíces de su cultura de la esperanza. 
Aun si Estados Unidos ya no es la única superpotencia del mundo, sigue siendo la “nación indispensable”. Por ello, los europeos tienen razón al sentirse fascinados por las elecciones presidenciales en Estados Unidos. 

El problema de los tipos de interés 
BERKELEY – De todas las doctrinas y extrañas y novedosas expuestas desde el comienzo de la crisis financiera mundial, la propuesta por John Taylor, economista de Stanford, tiene bastantes puntos para que se la considere la más extraña. Ensu opinión, las políticas económicas posteriores a la crisis que se están aplicando en los Estados Unidos, Europa y el Japón están poniendo un tope a los tipos de interés a largo plazo que es “muy parecido al efecto de un precio máximo en un mercado de alquiler en el que los propietarios reducen la oferta de viviendas de alquiler”. 
La razón por la que el control de los alquileres no gusta es la de que prohíbe transacciones que beneficiarían tanto al inquilino como al propietario de la vivienda. Cuando un organismo gubernamental impone un precio máximo del alquiler, prohíbe a los propietarios de viviendas cobrar más de una cantidad fijada, lo que distorsiona el mercado, al dejar vacíos apartamentos que los propietarios estarían dispuestos a alquilar a precios mayores e impide a los inquilinos ofrecer lo que en verdad están dispuestos a pagar. 
Cuando un banco central reduce los tipos de interés a largo plazo mediante operaciones de mercado abierto actuales y futuras, no impide a los posibles prestadores ofrecerse a prestar con tipos de interés mayores; tampoco impide a los prestatarios aceptar semejante oferta. Esas transacciones no se producen por una razón sencilla: los prestatarios optan con libertad por no realizarlas. 
Dada su creencia en que el mercado libre no puede fallar (sólo se puede hacer que falle), dan por sentado, naturalmente, que los tipos anormalmente bajos han de deberse a alguna medida del Gobierno. Así, pues, el objetivo pasa a ser el de imaginar lo que habrá hecho el Gobierno para que los tipos de interés sean tan inadecuados y, como cualquier argumento que considere apropiada la intervención del Gobierno sólo puede ser una cortina de humo, surge la analogía con el control de alquileres como una de las posibles soluciones. 
Si mi intuición es correcta, Taylor y sus compañeros de viaje nunca se dejarán convencer de que están equivocados. Aceptar la idea de que los banqueros centrales pueden estar haciendo todo lo posible en una situación difícil requeriría aceptar la posibilidad de que los mercados son imperfectos y falibles y eso es algo que nunca harán. 
Hace cinco años, Taylor y sus aliados intelectuales escribieron una “Carta abierta a Ben Bernanke”, en la que advertían que la relajación cuantitativa que preparaba el entonces Presidente de la Reserva Federal podía provocar “degradación de la moneda e inflación”, pero, aunque su predicción resultó estar espectacularmente equivocada, no por ello se han replanteado sus teorías Taylor y ninguno de los otros firmantes ni han considerado que tal vez Bernanke sepa algo sobre la economía monetaria. En cambio, Taylor parece haber optado por otra teoría –su analogía con el control de los alquileres– sobre por qué el Gobierno está haciendo todo mal. 
Sí, las perspectivas inerciales de la economía se han combinado con la política monetaria para distorsionar los tipos de interés y la tasa de inflación, pero no en la dirección que Taylor propone. Al contrario, en comparación con lo necesario (dado el estado actual de la economía) o con lo que una economía de mercado libre y precios flexibles daría con un equilibrio adecuado, los tipos de interés son demasiado altos y la inflación demasiado baja. 
Las de por qué los tipos bajos son adecuados para la economía y durante cuánto tiempo son preguntas profundas y no zanjadas que seguirán siendo oportunas; señalan a la atención lo que Olivier Blanchard, del MIT, llama los “rincones obscuros” de la economía, en los que la investigación ha arrojado demasiado poca luz hasta ahora. Lo que Taylor y similares no entienden es que la razón por la que hay un problema con los tipos de interés poco tiene que ver con las políticas aplicadas por los banqueros centrales y todo que ver con la situación que afrontan las autoridades. 

El problema con el nacionalismo japonés 
Apenas medio año después de haber asumido el cargo de Primer Ministro de Japón, Shinzo Abe está provocando ira en toda el Asia y sentimientos encontrados en el país que es su aliado clave, Estados Unidos. Pero, ¿usará la administración Bush su influencia para apartar a Abe del comportamiento provocador? 
El antecesor de Abe, Junichiro Koizumi, fue un líder que rompió moldes y revivió la economía de Japón, reformó el sistema de ahorro postal y destrozó el sistema de facciones del Partido Democrático Liberal que ha gobernado durante mucho tiempo. Pero Koizumi también legitimó un nuevo nacionalismo japonés, irritando a China y Corea del Sur con sus visitas anuales al santuario de Yasukuni. 
Cualquiera que crea que la controversia sobre Yakusuni es un oscuro tema histórico con el que los chinos y coreanos golpean a Japón para sacar provecho político probablemente no haya estado mucho tiempo ahí. El problema no son los doce criminales de guerra que están enterrados en el santuario; el verdadero problema es el museo militar Yushukan contiguo. 
Al pasar por los Zeros Mitsubishi, los tanques y las ametralladoras que se exhiben en el museo, uno se encuentra una historia de la Guerra del Pacífico que restaura “la verdad de la historia moderna japonesa” y que se apega a la narrativa nacionalista: Japón, víctima de las potencias coloniales europeas, sólo buscaba proteger al resto de Asia de ellas. 
Pero no hay otro museo en Japón que ofrezca una visión alternativa de la historia de Japón en el siglo XX. Sucesivos gobiernos japoneses se han ocultado tras el hecho de que es una organización religiosa privada la que opera el museo para eludir la responsabilidad por las opiniones que ahí se expresan. 
De hecho, a diferencia de Alemania, Japón nunca ha aceptado la responsabilidad que le corresponde por la Guerra del Pacífico. Aunque en 1995 el Primer Ministro socialista Tomiichi Murayama se disculpó oficialmente con China por la guerra, Japón nunca ha tenido un verdadero debate interno sobre su grado de responsabilidad, y nunca ha hecho un esfuerzo decidido para propagar una versión alternativa a la de Yushukan. 
Mi contacto con la derecha japonesa se dio a principios de los años 1990, cuando participé en un par de páneles en Japón con Watanabe Soichi, a quien mi editor japonés había elegido (sin yo saberlo) para que tradujera mi libro El fin de la historia y el último hombre a ese idioma. Watanabe, profesor en la Universidad de Sophia, era colaborador de Shintaro Ishihara, el político nacionalista que escribió The Japan that Can Say No (El Japón que puede decir no) y que ahora es gobernador de Tokio. 
En el curso de un par de encuentros, le escuché explicar ante públicos numerosos cómo a la gente de Manchuria se le llenaban los ojos de lágrimas de agradecimiento hacia Japón cuando el Ejército de ocupación de Guangdong salió de China. Según Watanabe, la Guerra del Pacífico se reducía a una cuestión de raza, puesto que Estados Unidos estaba decidido a mantener oprimido a un pueblo no blanco. 
Además, recientemente ha habido varios incidentes inquietantes en los que los nacionalistas han utilizado la intimidación física contra los críticos de las visitas de Koizumi a Yasukuni, como las bombas incendiarias lanzadas a la casa del ex candidato a Primer Ministro Kato Koichi (por otra parte, el editor del Yomiuri Shimbun , que normalmente es conservador, atacó las visitas de Koizumi a Yasukuni y publicó una serie fascinante de artículos sobre la responsabilidad por la guerra). 
Varios estrategas estadounidenses están ansiosos por rodear a China con una barrera defensiva tipo OTAN basándose en el Tratado de Seguridad Estados Unidos-Japón. Desde los últimos días de la Guerra Fría, Estados Unidos ha estado alentado a Japón a que se rearme y ha apoyado oficialmente una propuesta de revisión del artículo 9 de la constitución de la posguerra, que le prohíbe a Japón tener un ejército o participar en guerras. 
La legitimidad de toda la posición militar estadounidense en el Lejano Oriente está construida sobre la base del ejercicio de la función soberana de autodefensa de Japón por Estados Unidos. Una revisión unilateral japonesa del artículo 9 en el contexto del nuevo nacionalismo aislaría a Japón de prácticamente toda el Asia. 
La revisión del artículo 9 ha sido desde hace mucho parte de la Agenda de Abe, pero que la promueva dependerá en gran medida del tipo de asesoría que obtenga de sus amigos cercanos en Estados Unidos. El Presidente Bush no quiso comentarle nada sobre el nuevo nacionalismo japonés a su “buen amigo Junichiro” en agradecimiento por el apoyo de Japón en Iraq. 

El problema con Polonia 
“Solamente pedimos una cosa, que nos regresen lo que nos quitaron….Si Polonia no hubiera vivido lo que vivió entre 1939 y 1945, sería un país de 66 millones de personas”. Así habló el Primer Ministro polaco Jaroslaw Kaczynski en la víspera de la reciente cumbre de la Unión Europea, cuando buscó obtener mayor peso para su país en las votaciones al interior de la UE invocando el recuerdo de la guerra de Hitler contra Polonia. 
Sin embargo, las palabras de Kaczynski contradicen lo que sucedió en Paris el 14 julio de este año. Con motivo del aniversario de la toma de la Bastilla, un pequeño contingente polaco marchó por los Campos Elíseos junto con las fuerzas de otros contingentes nacionales de la UE, incluyendo el alemán, como muestra de unidad europea. 
Este contraste resume perfectamente la confusión de la Polonia actual –un país que presume de tener uno de los niveles más altos de aceptación popular de la UE entre todos los países miembros y donde sin embargo la defensa de los intereses “nacionales” se ejerce de la forma más ardiente. Polonia ya no es “el patio de juegos de Dios” para utilizar la famosa frase de Norman Davie. 
Esta decadencia doble era objeto de debates frecuentes por parte de los historiadores de todo el continente. Generalmente subrayaban el fracaso de ambos países para ajustar sus sistemas políticos a los requerimientos de los tiempos. 
La democracia se ha restaurado después de medio siglo de interrupción dictatorial. Con todo, la seguridad optimista de la España de hoy está totalmente ausente en Polonia. 
¿Será que es más difícil salir de un régimen totalitario que de uno autoritario? ¿Se deberá a que España ha tenido 20 años más para que la UE la vacune contra las tentaciones del nacionalismo? 
Probablemente todas estas explicaciones tienen algo de cierto. Y quizá haya otro factor: hay más orgullo y menos dudas en la cultura española que en la polaca. 
El gobierno de Polonia no puede querer resistir las presiones energéticas de Rusia y rechazar al mismo tiempo los ofrecimientos de ayuda de Alemania. Después de todo, Alemania es un aliado y socio más confiable que Ucrania, y al que algunas personas en Varsovia consideran como un contrapeso potencial ante Rusia. 
Adherirse a la UE significa integrar a la política de un país una lógica en la que predomina el concepto de la reconciliación. En este sentido, Alemania, después de haber sofocado la maldad del nacionalismo agresivo, queda como el país más “europeo” de Europa. 
Al contrariar a Alemania, en efecto a toda la UE, Polonia está simplemente alentando a una Rusia revisionista. Si los líderes actuales de Polonia quieren volver a jugar los juegos de equilibrio de poder del siglo XIX, deben entender donde está el verdadero peso del poder en Europa. 
Javier Solana, el máximo representante de la UE en asuntos de política exterior, simboliza el papel que los españoles están desempeñando en la construcción de la identidad internacional de Europa. La influencia de España es, en gran medida, el resultado de su confianza nacional. 
Demográfica y estratégicamente, Polonia es por mucho el más importante de los nuevos miembros de la UE. El ex presidente francés Jacques Chirac, con su aparente desprecio por estos nuevos miembros, ya no está. 
En los últimos cinco años, en los que he estado dando clases en el Colegio de Europa en Natolin, cerca de Varsovia, he sido testigo de primera mano de los notables avances de Polonia. Lamentablemente, hay una “desconexión” entre el progreso económico del país y el discurso y la conducta de sus políticos. 
El famoso plomero polaco es garantía de trabajo de alta calidad en toda Europa. En todas partes, desde Londres hasta París, pasando por Roma, los artesanos polacos están contribuyendo de manera decisiva al embellecimiento de Europa, utilizando las habilidades que en el pasado aplicaron a la construcción de ciudades como Cracovia o San Petersburgo. 
Si Polonia estuviera menos temerosa, injustificadamente, por su futuro, estaría menos obsesionada con un pasado que no se irá. Esperemos que esta sea sólo una fase temporal y que la comprensión de los logros reales de Polonia prevalezca sobre la hipersensibilidad de sus líderes actuales. ya que la “verdadera Polonia” que surgió después de 1989 es mucho más prometedora que su encarnación política. 

Los costos reales de la guerra en Iraq 
Las cosas más importantes de la vida -como la vida misma- no tienen precio. Pero eso no significa que los asuntos que tienen que ver con la preservación de la vida (o el estilo de vida), como la defensa, no deberían ser objeto de un análisis económico frío y duro. 
Poco antes de la actual guerra en Iraq, cuando el economista de la administración Bush, Larry Lindsey, sugirió que los costos podrían estar entre los 100 y 200 mil millones de dólares, otros funcionarios rápidamente objetaron. Por ejemplo, el Director de la Oficina de Administración y Presupuesto, Mitch Daniels dio la cifra de 60 mil millones de dólares. 
Preocupado por que la administración Bush pudiera estar engañando a todo el mundo sobre los costos de la guerra en Iraq, tal como lo había hecho con las armas de destrucción masiva de ese país y sus vínculos con Al Qaeda, me asocié con Linda Bilmes, una experta en presupuestos de Harvard, para analizar el asunto. Incluso nosotros, como oponentes a la guerra, nos sorprendimos de lo que encontramos ya que los cálculos, conservadores a moderados, van desde un poco menos del billón de dólares hasta más de los 2 billones. 
Nuestro análisis inicia con el presupuesto de 500 mil millones de dólares de los que habla públicamente la Oficina de Presupuesto del Congreso, que de cualquier manera es diez veces superior a lo que la administración dijo que costaría la guerra. Sus estimaciones se quedan tan cortas porque las cifras reportadas no incluyen siquiera el costo presupuestal total al gobierno. 
Por ejemplo, la administración Bush ha hecho todo lo que ha podido para ocultar la enorme cantidad de veteranos que han regresado con heridas graves -16 mil hasta ahora, incluyendo 20% con lesiones cerebrales serias. Por lo tanto, no es sorprendente que la cifra de 500 mil millones de dólares no tome en cuenta la incapacidad y los costos de por vida que el gobierno tendrá que pagar en los años que vienen. 
La administración tampoco quiere reconocer los problemas de reclutamiento y de retención de las fuerzas armadas. El resultado son cuantiosos bonos por re-enlistamiento, mejores beneficios y mayores costos de reclutamiento – que han aumentado 20% tan sólo de 2003 a 2005. 
Estos costos presupuestales (sin contar los intereses) ascienden a 652 mil millones de dólares en nuestro cálculo conservador y a 799 mil millones de dólares en el moderado. Cabe suponer que ya que el gobierno no ha limitado otros gastos o aumentado los impuestos, los costos se han financiado contrayendo deuda, y los costos de los intereses de esa deuda suman otros 98 mil millones de dólares (conservador) a 385 mil millones de dólares (moderado) a los costos presupuestales. 
Pero las fuerzas armadas pagan prestaciones por incapacidad que son muy inferiores al valor de los ingresos perdidos. De igual manera, los pagos por los que mueren suman solamente 500,000 dólares lo que es muy inferior a los cálculos normales del costo económico de por vida de una muerte, al que a veces se hace referencia como el valor estadístico de una vida (de 6.1 a 6.5 millones de dólares). 
La administración Bush argumentó alguna vez que la guerra en Iraq sería buena para la economía, y un vocero incluso sugirió que era la mejor manera de asegurar precios bajos del petróleo. Como en muchos otros casos, las cosas han resultado ser diferentes: las compañías petroleras son las grandes ganadoras, mientras que las economías de Estados Unidos y del mundo han salido perdiendo. 
Al mismo tiempo, el dinero que se ha gastado en la guerra pudo haberse utilizado de otra forma. Calculamos que si se hubiera destinado una parte de ese dinero a la inversión interna en caminos, escuelas e investigación, se habría estimulado más a la economía estadounidense en el corto plazo, y su crecimiento se hubiera fortalecido en el largo plazo. 
Por ejemplo, los estadounidenses pagan alrededor de 300 mil millones de dólares anuales por el "valor de opción" de la preparación militar –estar listos para luchar en el momento que se necesite. El hecho de que los estadounidenses estén dispuestos a pagarlo sugiere que el valor de opción supera los costos. 
En resumen, incluso nuestro cálculo "moderado" puede subestimar significativamente el costo del involucramiento de Estados Unidos en Iraq. Y nuestro cálculo no incluye ninguno de los costos relacionado con la enorme pérdida de vidas y propiedades en el propio Iraq. 
No intentamos explicar si se engañó deliberadamente al pueblo estadounidense en cuanto a los costos de la guerra, o si la profunda subestimación de la administración Bush se debe atribuir a la incompetencia, como afirma vehementemente que fue el caso con las armas de destrucción masiva. 
Las pruebas recientes de que las muertes y lesiones se habrían reducido enormemente si se hubiera provista a las tropas de mejor blindaje personal, indican que la parquedad en el corto plazo puede llevar a costos en el largo plazo. Ciertamente, cuando el momento de emprender una guerra es cuestión de elección, como en este caso, una preparación inadecuada es aún menos justificable. 
Los elaborados análisis de costo-beneficio de los proyectos importantes han sido práctica común en el departamento de defensa y en otras partes del gobierno durante casi medio siglo. La guerra en Iraq fue un "proyecto" inmenso y sin embargo ahora parece que el análisis de sus beneficios fue muy erróneo y el de sus costos casi no existió. 
No podemos más que preguntarnos: ¿Había maneras alternativas de utilizar una porción de los 1-2 billones de dólares que ha costado la guerra que hubieran fortalecido la seguridad, fomentado la prosperidad y promovido la democracia? 

El cálculo de los costos del concepto de “demasiado grande para quebrar” 
CAMBRIDGE – La idea de que algunos bancos son “demasiado grandes para quebrar” ha salido de la obscuridad del debate normativo y académico al debate público más amplio sobre las finanzas. Bloomberg News inició el examen público más reciente, al criticar el beneficio que semejantes bancos reciben y que, como ha demostrado un estudio publicado por el Fondo Monetario Internacional, es muy grande. 
Los grupos de presión y los representantes de los banqueros quitaron importancia al editorial de Bloomberg por citar un solo estudio y por fiarse de las calificaciones de las agencias evaluadoras del riesgo crediticio para los bancos grandes, que mostraban que varios de ellos tendrían que pagar más por su financiación a largo plazo, si los mercados financieros no esperaran contar con el apoyo estatal en caso de que experimentaran dificultades. 
Sin embargo, hay unos diez estudios recientes –y no sólo uno, en realidad– sobre el beneficio que los bancos demasiado grandes para quebrar reciben del Estado. Casi todos ellos apuntan en la misma dirección: un gran impulso de la subvención a los demasiado grandes para quebrar durante la crisis financiera y después de ella, gracias a lo cual resulta más barato a los grandes bancos endeudarse. 
Pero en un informe de investigación reciente publicado por Goldman Sachs se sostiene lo contrario y merece que se lo tome más en serio que los intentos anteriores de quitar importancia a ese problema. Su conclusión es la de que con el tiempo la ventaja de los bancos grandes en los costos de financiación a largo plazo respecto de los bancos más pequeños ha sido de un tercio de un punto porcentual, que dicha ventaja es pequeña, que se ha reducido recientemente (y puede estar invirtiéndose), que se debe a la eficiencia de los bancos grandes y a la liquidez de sus bonos y que históricamente han sido más que nada los bancos pequeños y no los grandes los que han quebrado. 
Los bancos que quebraron durante la Gran Depresión del decenio de 1930 eran pequeños. Fue más pernicioso, porque los bancos pequeños, a diferencia de los grandes, pagaron la mayoría de los costos de su quiebra mediante un fondo de seguros y se concedieron a los bancos pequeños monopolios locales por miedo a que una competencia muy intensa provocara demasiadas quiebras. 
El informe de Goldman parece una respuesta a una propuesta reciente de los senadores Sherrod Brown y David Vitter de aumentar en gran medida el mínimo de capital y eximir de ese requisito a los bancos pequeños (es de suponer que para obtener el apoyo político de estos últimos o por nostalgia de la banca local o porque esos senadores creen que los bancos pequeños no plantean problemas regulatorios). Como los bancos pequeños han sido históricamente muy propensos a las quiebras y han quebrado en masa, la propuesta Brown-Vitter soslaya un problema importante, que podríamos llamar el de “ser demasiados para quebrar”. 
Pero, aunque Goldman está en lo cierto al ampliar el alcance de su observación incluyendo la debilidad de los bancos pequeños, al hacerlo socava la lógica subyacente a su opinión de que la reducción de la ventaja del costo de la financiación a largo plazo significa que los problemas bancarios de los Estados Unidos son cosa del pasado. Goldman tiene razón en que los bancos pequeños quiebran y han estado protegidos por los seguros y los rescates gubernamentales, pero eso significa que se debe añadir la ventaja de los bancos grandes en materia de financiación a cualquier ventaja que los propios bancos pequeños tengan. 
Asimismo, si la ventaja de los bancos grandes en materia de financiación no es tanta, en realidad, ahora, como en el pasado, esa reducción puede significar que otros entienden lo que dice el informe de Goldman: los bancos pequeños también quiebran y el Gobierno o el fondo de seguros los rescata. 
Los bancos grandes –y no los pequeños– son los participantes más importantes en el mercado de la deuda a corto plazo, a lo que se debe que sus bonos entrañen más riesgo que los de los bancos pequeños. Así, pues, si el mercado valora de forma similar la deuda a largo plazo de los bancos grandes y la de los pequeños, aun cuando la de los grandes entrañe más riesgo, algo debe estar dando un impulso a la deuda que entraña más riesgo de los bancos grandes. 
Los reguladores de los EE.UU. están insinuando poderosamente que permitirán la suspensión de pagos de la deuda a largo plazo en una quiebra bancaria, al tiempo que afirman que buscarán una vía para rescatar la deuda a corto plazo. Si los mercados financieros consideran que es probable que lleguen hasta el final, el impulso a los “desmasiado grandes para quebrar” puede ser aplicable más a la deuda a corto plazo de los bancos grandes que a la deuda a largo plazo de cualesquiera bancos. 
Los bancos grandes utilizan tanta deuda hoy en día y tantos menos fondos propios –el coeficiente suele ser de diez a uno–, que una pequeña ventaja de financiación asciende a una gran fracción del beneficio de un banco. Según sea la cantidad de deuda a largo plazo que utilice un banco, una ventaja de financiación de un tercio de un punto porcentual puede ascender fácilmente a un diez por ciento o más de su beneficio anual. 
Los bancos pueden seguir siendo demasiado grandes para quebrar, pero, al tener una probabilidad menor de quebrar en una economía próspera, la subvención inmediata disminuye y el mayor costo de las quiebras de bancos grandes no es la subvención ni el costo del rescate. Se debe a los estragos causados por la debilitación de demasiadas entidades financieras y a su inesperada quiebra simultánea, lo que reduce el crédito y degrada la actividad económica en general. 

El déficit de confianza global 
NUEVA YORK – Siempre preocupados por los déficits fiscales, los responsables de las políticas de los países desarrollados siguen ignorando un déficit diferente aunque igualmente crítico: el déficit de confianza entre las economías avanzadas y emergentes cuando se trata de la gobernancia global. 
Durante décadas, los representantes de los países desarrollados en el Fondo Monetario Internacional y el Banco Mundial utilizaron la condicionalidad de préstamos para impulsar reformas económicas -que muchas veces incluyeron medidas contenciosas de austeridad fiscal- en el llamado Tercer Mundo. Mediante reformas pragmáticas y sostenidas, países como Brasil, China y la India revirtieron sus economías para lograr incrementos asombrosos en el crecimiento del PBI -de una tasa promedio anual de 3,5% en 1980-1994 a 5,5% desde entonces. 
Sin embargo, si bien los países en desarrollo hoy representan más de la mitad del crecimiento del PBI global, los países avanzados todavía tienen que admitirlos en roles de liderazgo que reflejen su creciente influencia en la economía mundial. 
El hecho de que el Congreso de Estados Unidos hasta ahora no haya podido ratificar el paquete de reformas del FMI acordado por los ministros de Finanzas y presidentes de bancos centrales del G-20 en 2010 es la última fisura en la confianza -una fisura que hace que la promesa de una representación adecuada para las economías emergentes parezca un timo-. La renuencia o la incapacidad de Estados Unidos para ratificar el paquete -que incluye duplicar la cuota de financiamiento del FMI y asignar 6% del nuevo total, junto con dos direcciones, a los países en desarrollo- sin duda contribuyó a la decisión de los BRICS (Brasil, Rusia, India, China y Sudáfrica) de establecer su propio banco de desarrollo. 
De hecho, durante años se ha venido gestando una reacción violenta contra la hegemonía occidental en la gobernancia global, a la vez que los países en desarrollo cada vez recurren menos al FMI y se inclinan más por la creación de fuentes de financiamiento alternativas y regionales. La Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), junto con China, Japón y Corea del Sur, establecieron la Iniciativa Chiang Mai en 2000, y los países latinoamericanos iniciaron negociaciones con el Banco del Sur en 2006. 
La acelerada erosión de la confianza de las economías emergentes en las instituciones de Bretton Woods hoy es particularmente problemática, dado el crecimiento lento y la continua debilidad económica en los países avanzados. Si bien se espera que la economía mundial crezca 3,3% este año, se proyecta que el crecimiento promedio anual en los países avanzados sea de apenas 1,2%. 
Los países desarrollados y los países en desarrollo por igual se beneficiarían si existiera una mayor coordinación en materia de políticas económicas. Si bien los grupos regionales pueden obtener algunos beneficios a corto plazo si persiguen intereses más estrechos fuera de los canales multilaterales, ni las economías emergentes ni las avanzadas pueden concretar su potencial a largo plazo en un contexto caracterizado por el aislacionismo y una mentalidad de suma cero en áreas como el comercio y las políticas de tipo de cambio. 
Sin embargo, la coordinación de las políticas depende de la confianza, y para generar confianza es necesario que los líderes de los países avanzados cumplan sus promesas y ofrezcan a sus pares en los países en desarrollo oportunidades para ejercer el liderazgo. Por el contrario, los países desarrollados han venido tomando medidas que ponen en riesgo su legitimidad. 
Por cierto, a pesar de las promesas de no erigir barreras comerciales después de la crisis económica global, se introdujeron más de 800 nuevas medidas proteccionistas desde fines de 2008 hasta 2010. Los países del G-8, los supuestos defensores de la agenda de libre comercio mundial que domina la Organización Mundial de Comercio, fueron los responsables de la mayor parte de esas medidas. 
Pero muchos mercados emergentes ya están liderando con el ejemplo en cuestiones importantes como la necesidad de trasladar los flujos financieros globales de deuda a capital. México, por ejemplo, adoptó recientemente -antes de lo programado- los cambios en los requerimientos de capital para los bancos recomendados por el Tercer Acuerdo de Basilea (Basilea III), para reducir el apalancamiento y aumentar la estabilidad. 
Durante demasiado tiempo, los países desarrollados se aferraron a su fuerte influencia en las instituciones financieras internacionales, incluso si su condición fiscal se ha deteriorado. Al ignorar el consejo que ellos dispensaron con tanta vehemencia al mundo en desarrollo, pusieron a la economía mundial de rodillas. 
Los líderes tanto en los países desarrollados como en los países en desarrollo deben profundizar su compromiso con la reforma económica y la integración. Pero sólo si se les da a las economías emergentes una voz real en la gobernancia global -reduciendo así el déficit de confianza y restableciendo la legitimidad de las instituciones multilaterales- la economía global podrá alcanzar su potencial. 

La verdad sobre el cambio climático 
El análisis más definitivo de la evidencia científica ha de encontrarse en el trabajo del Panel Intergubernamental sobre el Cambio Climático (IPCC, tal su sigla en inglés) y su último informe de relevancia publicado en 2007. Yo tuve el privilegio de presidir o copresidir las evaluaciones científicas del Panel entre 1988 y 2002. 
Muchos cientos de científicos de diferentes países participaron como colaboradores y revisores de estos informes, que probablemente sean las evaluaciones internacionales más integrales y minuciosas sobre cualquier tema científico que alguna vez se hayan llevado a cabo. En junio de 1995, justo antes de la cumbre del G-8 en Escocia, las Academias de Ciencia de las 11 economías más grandes del mundo (el G-8 más India, China y Brasil) emitieron un comunicado respaldando las conclusiones del IPCC e instando a los gobiernos mundiales a emprender una acción urgente para abordar el cambio climático. 
Primero, intentaron negar la existencia de cualquier evidencia científica sobre el calentamiento global. Más recientemente, en gran parte han aceptado la realidad del cambio climático antropogénico (fabricado por el hombre), pero sostienen que sus impactos no serán grandes, que podemos ampquot;esperar a verampquot; y que, en cualquier caso, siempre podemos solucionar el problema si resulta ser sustancial. 
La evidencia científica no respalda estos argumentos. Se necesita una acción urgente tanto para adaptarse al cambio climático que es inevitable como para reducir las emisiones de gases de tipo invernadero, especialmente CO2, para impedir un mayor deterioro en la medida de lo posible. 
En la Cumbre de la Tierra en Río de Janeiro en 1992, las naciones del mundo adhirieron a la Convención Marco sobre el Cambio Climático (CMNUCC), cuyo objetivo es ampquot;estabilizar la concentración de gases de tipo invernadero en la atmósfera a un nivel que no cause una peligrosa interferencia con el sistema climático…, que permita que los ecosistemas se adapten naturalmente al cambio climático, que asegure que la producción de alimentos no resulte amenazada, y que le permita al desarrollo económico proceder de manera sustentableampquot;. Llegado el caso, este tipo de estabilización incluso frenaría un mayor cambio climático. 
Hoy se admite que un daño generalizado debido, por ejemplo, a un aumento del nivel del mar y a olas de calor, inundaciones y sequías más frecuentes e intensas ocurrirá incluso aunque se trate de pequeños aumentos de la temperatura promedio global. Por lo tanto, es necesario que se hagan grandes esfuerzos para mantener el incremento de la temperatura global promedio por debajo de los 2°C en relación a su nivel preindustrial. 
Esto implica que antes de 2050 las emisiones globales de CO2 deben reducirse a menos del 50% del nivel de 1990 (actualmente están 15% por sobre ese nivel), y que las emisiones promedio en los países desarrollados tienen que reducirse en por lo menos el 80% del nivel de 1990. El Reino Unido ya se ha comprometido a un objetivo vinculante de reducción de las emisiones en esos valores, y el presidente Barack Obama ya ha manifestado su intención de que Estados Unidos también se proponga ese objetivo. 
Un requerimiento claro es que se interrumpa la deforestación tropical, responsable del 20% de las emisiones de gases de tipo invernadero, en la próxima década o dos. Con respecto a las emisiones resultantes de la quema de combustibles fósiles, la Agencia Internacional de Energía (AIE) en sus ampquot;Perspectivas de Tecnología Energéticaampquot; describió en detalle las tecnologías y acciones que son necesarias en los diferentes países y sectores para alcanzar estos objetivos. 
En el corto plazo, la AIE señala que será necesaria una acción muy fuerte y determinada para asegurar que las emisiones globales de CO2 dejen de aumentar (el incremento actual es más del 3% por año), alcancen un pico aproximadamente en 2015 y luego declinen sostenidamente hacia el objetivo de 2050. La AIE también señala que los objetivos se pueden alcanzar sin un perjuicio económico inaceptable. 
Lo que se requiere ahora es reconocer que el cambio climático antropogénico afectará seriamente a nuestros hijos y nietos, a los ecosistemas mundiales y a las comunidades más pobres del mundo, y que la gravedad del impacto puede aliviarse sustancialmente si se emprende una acción hoy mismo. 

La verdad sobre la distribución de la carga de la OTAN 
BRUSELAS – A la hora de discutir sobre Afganistán, muchos periódicos siguen sugiriendo que algunos de los aliados de Europa en la OTAN tienen un desempeño pobre en Afganistán, y que no pueden o no quieren hacer un mayor esfuerzo. Naturalmente, estos aliados sienten que sus esfuerzos no son bien valorados. 
Ante todo, el debate sobre cómo distribuir la carga no debería reducirse exclusivamente a los niveles de fuerzas de hoy en Afganistán, porque, no importa cuán importantes sean estos niveles de fuerzas, sólo cuentan parte de la historia. De modo que permítanme ampliar el debate y ofrecer una perspectiva más holística al abordar tres elementos interconectados: la transformación de la defensa, las operaciones y el contexto más amplio de los esfuerzos de la comunidad internacional. 
Es una regla de oro dentro de la alianza que el grueso de las fuerzas y capacidades de la OTAN son propiedad de las naciones individuales -la flota de aviones del Sistema Aéreo de Control y Alerta (AWACS) de la alianza- es una rara excepción-. Como no espero que las naciones abandonen este principio, la OTAN seguirá dependiendo de los aliados individuales y su voluntad de comprometer recursos. 
Grandes proporciones de las fuerzas armadas de los aliados de la OTAN siguen siendo más apropiadas para una defensa territorial estática que para el tipo de operaciones expedicionarias que se necesitan en Afganistán. Y, cuando sí existen las fuerzas y las capacidades correctas, las operaciones lideradas por las Naciones Unidas, la Unión Europea y las coaliciones ad hoc , así como los requisitos nacionales, ejercen una demanda adicional sobre estos activos. 
Desarrollar las capacidades expedicionarias necesarias es una característica importante del proceso de transformación de la OTAN. Pero no es posible convertir fuerzas territoriales en fuerzas expedicionarias de la noche a la mañana, y los costos de transformación muchas veces deben competir con los costos que implica desplegar fuerzas para las operaciones. 
Es más, el hecho de que muchos aliados no respeten el objetivo del 2% del PBI para sus presupuestos de defensa exacerba este dilema, a la vez que amplía la brecha de capacidad con aquellos aliados que están invirtiendo en fuerzas utilizables y desplegables. Pero, si bien no existe un sustituto para los presupuestos de defensa apropiados, se podría obtener un rédito mayor de los niveles de gasto actuales, especialmente mediante un enfoque más inteligente para la adquisición de defensa. 
Desafortunadamente, a pesar de los esfuerzos de la OTAN y de la UE, el sector de defensa de Europa sigue fragmentado, lo cual deriva en una duplicación, en una competencia estéril entre demasiados sistemas rivales y en significativas brechas de capacidad o incompatibilidades. En Afganistán, por ejemplo, los sistemas nacionales para un rastreo de fuerzas amigas, vitales para impedir ataques accidentales a las propias fuerzas o aliados, no son compatibles. 
En Europa, muchos presupuestos nacionales de defensa ya no pueden sustentar fuerzas nacionales hechas y derechas y también una industria de defensa nacional. Sólo una cooperación multinacional y transatlántica más inteligente nos dará fuerzas capaces de hacer frente a los desafíos de seguridad de hoy. 
En una alianza fundada sobre el principio de ampquot;todos para uno y uno para todosampquot;, es vital ver que todas las naciones contribuyan equitativamente en las operaciones. Por lo tanto, la OTAN desarrolló un mecanismo de distribución de carga para evaluar los compromisos de suministro de personal por parte de los respectivos miembros para actividades operativas críticas en relación a su ingreso nacional bruto. 
Esta suerte de aritmética tiene la ventaja de ofrecer algunos indicios sobre la distribución de la carga, pero también quedó demostrado que la distribución de la carga no se puede capturar plenamente en gráficos y hojas de cálculo. ¿Cómo se decide cuál es una contribución justa de un país de 50 millones de personas comparado con un país que sólo tiene cuatro millones de habitantes? 
Tradicionalmente, la OTAN aplicó una política de ampquot;cada uno se hace cargo de sus propios costos ampquot;: cada miembro absorbía todos los gastos correspondientes al aporte operativo que hacía para una operación de la Alianza. 
La distribución de la carga es una cuestión sensible, tanto para la OTAN como para la comunidad internacional, y a veces las pasiones son encendidas. Si se da un paso atrás y se observa el panorama más amplio, resulta evidente que no es sólo una cuestión de brindar las capacidades correctas, sino también de tener el dinero y la voluntad política para desplegarlas. 
Ninguna medida individual puede resolver el problema de la distribución de la carga. Pero el espectro de iniciativas en vías de ejecución hoy dentro de la OTAN debería ayudar: los esfuerzos de transformación para aumentar el conjunto de fuerzas utilizables y desplegables; un mayor uso de iniciativas multinacionales; una mayor dependencia del financiamiento común para contribuir a la generación de fuerzas; y un enfoque integral para compartir las cargas de manera más equitativa en toda la comunidad internacional. 
La sensación de cumplir con nuestras obligaciones y compromisos con otros aliados, de quienes depende en definitiva nuestra propia seguridad, es un motivo sólido para una distribución equitativa de la carga. Una distribución de la carga totalmente justa quizá no sea posible, pero una organización de seguridad como la OTAN sin duda nos permite acercarnos más a ese objetivo que cualquier otra estrategia. 

El efecto tsunami 
La extraordinaria respuesta internacional a los tsunamis que devastaron el sur de Asia es un fenómeno político excepcional. Aunque todavía es muy pronto para predecir todos los efectos, algunas consecuencias positivas ya se han hecho evidentes, al igual que otras preocupantes y algunas cuyo impacto se desarrollará con el tiempo. 
Una consecuencia útil es que los bajos niveles de asistencia de los países ricos hacia los menos afortunados han recibido mayor atención. Claramente el comentario de Jan Egeland, el funcionario de las Naciones Unidas encargado de la asistencia humanitaria, de que los países occidentales eran tacaños se hizo sentir, sobre todo en los Estados Unidos. 
Si bien condenó el comentario de Egeland, Bush rápidamente multiplicó diez veces la ayuda prometida. Además, reclutó a los ex presidentes George Bush y Bill Clinton para que encabezaran un esfuerzo de recaudación de fondos privados. 
Eso concuerda perfectamente con la respuesta habitual a las críticas del nivel de asistencia estadounidense: que la filantropía privada rebasa la asistencia oficial. 
Además, al igual que la asistencia oficial de los EU, una proporción relativamente pequeña de la filantropía privada estadounidense es la que se destina normalmente a los países más pobres. En contraste, los países más generosos --Noruega, Suecia, Dinamarca, Holanda y el pequeño Luxemburgo-- dan más proporcionalmente que la asistencia gubernamental y privada juntas de los Estados Unidos, y la mayor parte de su ayuda va a los países más pobres del mundo. 
Después de los tsunamis es posible que los EU y otros países ricos rediseñen sus programas de asistencia y que, probablemente, aumenten su ayuda a quienes más lo necesitan. Tal vez incluso algunos de los gobiernos con riquezas petroleras se avergüencen por la atención dada a su tacañería a la hora de ofrecer asistencia. 
Pero también existe el riesgo de que la asistencia para las víctimas de los tsunamis esté distrayendo la ayuda de otros desastres que son de naturaleza más crónica y que no se prestan a la cobertura sensacionalista de los medios. Al anunciar que dejaría de aceptar donaciones para las víctimas de los tsunamis después de haber recaudado 40 millones de euros, Médicos sin Fronteras subrayó la urgente necesidad de fondos para catástrofes provocadas por el hombre como las de Darfur en Sudán y para la República Democrática del Congo. 
Sin embargo, MSF apenas pudo recaudar 650,000 euros en dos meses de solicitar fondos para Darfur, mientras que recibió 40 millones de euros para las víctimas de los tsunamis en sólo ocho días. En vista del número limitado de personal calificado que tienen las organizaciones humanitarias, después del dinero se podrían hacer contribuciones con recursos humanos. 
Estaba gobernada por el ejército indonesio que se enfrascó en una brutal guerra civil contra los separatistas del Movimiento Aceh Libre. Igualmente, el norte de Sri Lanka es el principal campo de batalla del viejo conflicto entre las fuerzas gubernamentales y los Tigres de la Liberación de Tamil Eelam. 
Alemania, donde la ayuda pública y privada para las víctimas de los tsunamis ha llegado a 1.1 mil millones de dólares (lo que lo convierte en el mayor donador internacional) dice que le gustaría que la ayuda se utilizara para fomentar acuerdos de paz. Una meta encomiable, pero no se nos ocurre un modelo exitoso. 
Durante las guerras en Croacia y Bosnia la ONU fue la responsable de la asistencia humanitaria y también se dedicó al mantenimiento de la paz. Sin embargo, nunca pudo utilizar la primera para avanzar en la última. 
Un ejemplo notorio es el de Nicaragua después del terremoto que destruyó la capital, Managua, en diciembre de 1972. El dictador nicaragüense, Anastasio Somoza, desvió gran parte de la asistencia internacional destinada a los sobrevivientes hacia sus propios bolsillos y los de sus secuaces. 
Los tsunamis son una oportunidad para que la ONU recupere la autoridad moral que perdió recientmente. Golpeada por el escándalo iraquí del programa "petróleo por alimentos" y por malas conductas de funcionarios que van desde el ex Primer Ministro holandés Ruud Lubbers (ahora Alto Comisionado para los Refugiados), quien se enfrenta a acusaciones de acoso sexual, hasta las violaciones cometidas por sus tropas de mantenimiento de la paz en el Congo, la ONU tiene la oportunidad de restablecer su reputación si administra de manera eficaz los esfuerzos de asistencia. 
Hacerlo requiere poner al mando a la persona adecuada --alguien como Paul Hoffman, el industrial estadounidense que administró el Plan Marshall hace más de medio siglo para posteriormente encabezar el Programa de Desarrollo de la ONU. También es necesario asegurarse de que esa persona obtenga el personal y el apoyo político necesarios para hacer bien el trabajo. 

La quimera turca 
WASHINGTON – Las dramáticas revueltas en Túnez, Egipto y Libia han funcionado como catalizador de un despertar árabe más generalizado que ha sacudido los fundamentos del orden político del Medio Oriente que existía desde finales de los años setenta. Si bien es muy temprano para pronosticar los resultados finales, ya se vislumbran algunas consecuencias regionales importantes. 
El régimen iraní podría beneficiarse de la expulsión o el debilitamiento de los líderes y regímenes pro occidentales de Egipto, Jordania y Arabia Saudita, pero el aliento inicial que dio Irán a los levantamientos democráticos en Túnez y Egipto tuvo consecuencias inesperadas. Los funcionarios iraníes tuvieron que cambiar el tono cuando su propio pueblo comenzó a pedir los mismos derechos democráticos, lo que sugiere que el país podría enfrentarse a presiones más fuertes en favor de la democracia y el cambio político a mediano y largo plazo. 
En efecto, dado el grave deterioro de las relaciones del país con Turquía, la salida de Mubarak lo priva de sus dos aliados más claros en la región. Aunque el régimen militar interino de Egipto ha prometido que respetará el acuerdo de paz de 1979, un gobierno nuevo, más democrático, podría adoptar otra posición. 
En tercer lugar, las presiones por el cambio democrático han reforzado significativamente la influencia regional de Turquía. Mientras que los Estados Unidos y la Unión Europea tomaron una actitud cautelosa al principio, el primer ministro turco Recep Tayyip Erdogan apoyó abiertamente las manifestaciones por la democracia de la Plaza Tahrir – decisión que aumentó el prestigio de Turquía entre la oposición democrática de Egipto y en otros lugares de la región. 
Muchos turcos han comenzado a ver las cosas del mismo modo. En una entrevista reciente, Erdogan indicó que Turquía podría ser una “fuente de inspiración” para los países del Medio Oriente, porque ha demostrado que el Islam y la democracia pueden convivir en armonía. 
A primera vista, el modelo turco –que hace hincapié en la secularidad y la democracia—tiene un atractivo evidente en una región agobiada por gobiernos corruptos, autócratas, incompetentes e ineficientes. Pero la experiencia histórica y la evolución política de Turquía presentan diferencias importantes con respecto a las de los países árabes. 
El Islam turco es más moderado y plural que en cualquier otro lugar del Medio Oriente y, al menos desde finales del período otomano, Turquía ha intentado fusionar el Islam y la occidentalización. Esto distingue a Turquía de la mayor parte de los demás países musulmanes del Medio Oriente y le ha permitido evitar las agudas dicotomías y rupturas y la violencia que han caracterizado a la modernización política en otros lugares de la región. 
El Islam moderado del AKP surgió en gran medida como respuesta a factores internos, particularmente los efectos acumulativos de varias décadas de democratización y transformación socioeconómica que crearon una nueva clase empresarial en Anatolia que era económicamente liberal pero social y políticamente conservadora. Esta clase, uno de los principales pilares del apoyo electoral del AKP, no existe en otros lugares del Medio Oriente. 
Además, el modelo turco se debe en gran parte al liderazgo de Kemal Ataturk, el fundador de la República Turca. Ataturk, un convencido occidentalizador y visionario político, transformó el imperio otomano multinacional en un Estado moderno basado en el nacionalismo turco. 
El proceso de occidentalización y modernización había comenzado a finales del siglo XIX bajo los otomanos, durante el período de la Tanzimat. Si bien los kemalistas buscaron romper radicalmente con el pasado otomano, hubo importantes elementos de continuidad entre sus esfuerzos de occidentalización y los que se llevaron a cabo a finales del período otomano. 
Estas importantes condiciones previas no existen en el Medio Oriente árabe. La mayoría de los países de la región carecen de instituciones y tradiciones políticas independientes y fuertes sobre las cuales se pueda construir un orden político democrático. 
Finalmente, los países árabes no tienen el beneficio de la tradición turca de Islam moderado ni su historia de éxito en la fusión del Islam y la occidentalización. Como resultado, es probable que el colapso de las viejas estructuras de poder en muchos países del Medio Oriente esté acompañado de un desorden político y una violencia considerables. 

Taksim y la izquierda 
ESTAMBUL – El pequeño parque de la plaza Taksim de la metrópolis de Estambul, en constante crecimiento, es uno de los pocos espacios verdes que han quedado en el centro de la ciudad. El 28 de mayo, un puñado de ecologistas turcos inició una protesta pacífica contra un plan de remodelación del parque que substituiría la vegetación por una réplica de un cuartel de la época otomana, un centro comercial y pisos, pero la dura represión policial provocó un movimiento cívico en masa que se ha extendido a todo el país. 
El plan de remodelación del parque desencadenó una enorme protesta contra lo que un gran sector del público turco, en particular los jóvenes, considera una dirección política autoritaria y paternalista. A la rápida intensificación del movimiento contribuyó la oposición generalizada a las medidas oficiales –como las consideran muchos– para regimentar los estilos de vida, además de por la frustración ante las evidentes desigualdades económicas. 
De hecho, aunque fueron jóvenes ecologistas y laicos los que encabezaron el movimiento de protesta, de la noche a la mañana llegó a ser notablemente diverso y nada excluyente. También musulmanes devotos –en particular, los que creen que, gracias al desarrollo urbano de Turquía, han surgido demasiados captadores de rentas y demasiadas fortunas fáciles– se unieron a las manifestaciones, como también algunos grupos de extrema izquierda. 
Además, figuras importantes del gobernante partido Justicia y desarrollo o próximos a él expresaron su disposición a dialogar con los manifestantes. El Presidente Abdullah Gül, en particular, desempeñó un papel aplacador, de estadista. 
Un rasgo sorprendente de las protestas ha sido la distancia que los manifestantes han marcado entre los partidos políticos existentes y ellos, incluido el Partido Popular Republicano (CHP, por sus siglas en turco), la fuerza mayor de la oposición laica de centro izquierda. En ese sentido, la “sentada” de Taksim se parece a las protestas habidas en otros sitios, en particular en las democracias avanzadas, desde el movimiento ”Occupy Wall Street” hasta las protestas en España e Italia. 
Desde luego, en dichas protestas hay rasgos propios de cada país, incluida, en el caso de Turquía, la reacción contra el paternalismo en materia de estilos de vida, pero los socialdemócratas deben entender por qué surgieron las protestas de forma totalmente independiente de la política existente y organizada de centro izquierda. Sin ese realismo, el centro izquierda de Europa y de los países en ascenso no puede recuperar el impulso político. 
Los sistemas modernos de producción, en los que la tecnología de la información desempeña un papel decisivo, son totalmente distintos de las naves de las grandes fábricas que caracterizaron el nacimiento del sindicalismo y de la democracia social. El modo como se produce ahora gran parte del PIB ha hecho que a la izquierda le resulte mucho más difícil organizarse en las formas tradicionales, cosa que ha debilitado a los partidos de centro izquierda. 
Sin embargo, la tecnología de la información y los medios de comunicación social mundiales han dotado de poder a los ciudadanos para superar la fragmentación social conforme a divisorias profesionales, residenciales y nacionales. En los últimos días, las intervenciones en dichos medios sobre la plaza Taksim han ocupado, según las crónicas, una parte enorme del “espacio para tuits” del mundo entero. 
Aun así, lo que predomina es el deseo de libertad individual, la aceptación de la diversidad, una gran preocupación por el medio ambiente y la negativa a verse “organizados” desde arriba. Kemal Kiliçdaroğlu, el dirigente reformista del CHP, se apresuró a reconocer esa dinámica: “Los manifestantes no quieren que estemos nosotros en las primeras líneas”, dijo, “y tenemos que aprender mucho de esos acontecimientos”. 
Ya sea en Nueva York, París, Madrid, Roma, Estambul o Nueva Delhi, una sensación de desasosiego y un deseo de cambio han surgido en sociedades que están volviéndose cada vez más desiguales y en las que la política y los negocios se combinan de formas no transparentes. El aumento del desempleo juvenil y los recortes de las pensiones y del gasto social se producen en un momento en el que muchas grandes multinacionales eluden legalmente los impuestos al trasladar sus beneficios a jurisdicciones favorables. 
Sólo si reconoce la necesidad de formas de movilización muy diferentes de las del pasado, podrá la oposición democrática abordar los defectos del orden existente. Debe reconocer un fuerte deseo popular de autonomía individual, más cargos de dirección para las mujeres y los jóvenes y un mayor apoyo para las iniciativas individuales (junto con reformas de la seguridad social que la vuelvan más eficaz y nada excluyente). 
Los Estados-nación, actuando independientemente, no pueden abordar con éxito ni la elusión legal de impuestos ni las emisiones de carbono. Se debe conciliar el renovado patriotismo que se ve en muchos sitios –como reacción ante la falta de equidad y los traslados de empresas que puede engendrar la mundialización– con la solidaridad humana, el respeto de la diversidad y la capacidad para la colaboración transfronteriza. 
Los acontecimientos que se iniciaron en la plaza Taksim son propios de Turquía, pero reflejan aspiraciones universales. Lo mismo se puede decir del imperativo que afronta la izquierda democrática. 

El ocaso de la aristocracia republicana de Francia 
PARIS – No han rodado carretas con prisioneros camino a la guillotina en la Plaza de la Concordia de París, pero aún así puede que en Francia estemos siendo testigos de una revolución. En las últimas semanas hemos visto el juicio al ex Primer Ministro Dominique de Villepin y el ex Ministro de Defensa Jacques Pasqua. 
Es verdad que rodaron las cabezas de algunos aristócratas, pero la nobleza finalmente regresó al país. Cuando la República reemplazó definitivamente a la monarquía, en 1875, los votos reemplazaron el derecho de nacimiento, pero la nueva elite en el poder creía poseer los mismos derechos y privilegios que los ex aristócratas. 
Una vez electo, el presidente francés y su corte disfrutan de privilegios financieros que no siempre son legales. Más aún, viven bajo un manto de secretismo: su uso de los aviones oficiales y los funcionarios civiles que emplean para su servicio personal, por no mencionar las amantes, siempre se han considerado territorio más o menos privado. 
El ápice de la República aristocrática ocurrió durante el gobierno del Presidente socialista François Mitterrand, de 1981 a 1995. Sin que el público lo supiera, un avión a chorro del gobierno lo podía llevar a Egipto a pasar semanas con su amante y su hija ilegítima. 
Villepin, ex Primer Ministro de Chirac, espera juicio por la acusación de haber organizado una campaña sucia contra su rival a la presidencia, Nicolas Sarkozy. La acusación a Chirac es notable por la misma modestia de su supuesto crimen: se sospecha que pidió a burócratas de la ciudad que trabajaran a favor de su partido político y manejaran sus campañas electorales cuando era alcalde de París. 
En tono más ligero, el Ministro de Cultura de Sarkozy, Frédéric Mitterrand, sobrino del ex presidente, está siendo bombardeado por los medios por apoyar a Roman Polanski frente a los intentos de Estados Unidos de extraditarlo para cumplir condena por la violación de una chica menor de edad hace tres décadas. Resulta que Mitterrand compartía con Polanski esa afición por los adolescentes (del mismo sexo, en su caso). 
Así es que una especie de revolución está en camino en Francia. Los partidarios del ancien régimen la llaman “populista”, pero se trata de una con epicentro en los tribunales, no en las calles. 
Los jueces franceses se han vuelto más independientes que antes. Inspirados por los magistrados investigadores italianos que pusieron en la mira a los jefes mafiosos, y en los jueces españoles que hacen las veces de justicieros sociales, algunos jueces franceses están determinados a democratizar la República Francesa y erradicar la corrupción. 
La Internet es una palanca impulsora de este proceso. Hoy la amante y la hija del Presidente Mitterrand no se podrían beneficiar de la complicidad de los medios: ningún secreto de estado ni exceso aristocrático puede escapar a los bloggers actuales. 
Los periodistas que sabían sobre la segunda esposa de Mitterrand argumentaban que era un asunto privado. Y así habría sido si no hubiera utilizado fondos públicos para poner a disposición de su otra familia lugares donde alojar, chóferes y aviones a chorro para sus fines de semana egipcios. 
En la actualidad, muchos periodistas franceses todavía resisten la tentación de exponer las vidas privadas de la elite política. Sin embargo, se trata de una batalla perdida: los bloggers no comparten la misma ética. 
Tan ambicioso como su padre, intentó hace poco que lo nombraran presidente de una poderosa compañía pública. Los bloggers, seguidos por los periodistas tradicionales, se alzaron frente a tan descarado acto de nepotismo. 
Todavía falta ver a los ministros franceses tomando el bus o el tren subterráneo para ir a sus oficinas. Los ministerios franceses siguen ocupando los ex palacios del siglo diecisiete del rey y su nobleza. 
Mientras la elite gobernante siga ocupada de pulir su esplendor, no se puede esperar que se comporte como los mortales de a pie. Como dijera Bossuet, confesor de Luis XVI, al Rey Sol: ampquot;Usted morirá, pero es inmortalampquot;. 

El ocaso de Pervez Musharraf 
Se dice que el poder político en el Pakistán tiene esta triple procedencia: Alá, el ejército y el apoyo de los Estados Unidos. 
Musharraf abrigaba la esperanza de prorrogar su presidencia sin ceder a la exigencia de la oposición de que renuncie a su posición militar y vuelva a nombrar a un rival civil para el cargo de Primer Ministro, pero pocos dirigentes internacionales afrontan tamaña diversidad de enemigos jurados en su país. 
Desde que tomó el poder a raíz de un golpe militar en 1999, Musharraf ha sobrevivido a al menos tres graves intentos de asesinato. Su asociación antiterrorista con los Estados Unidos socavó fatalmente su alianza política con los conservadores religiosos del país antes incluso de que en julio su gobierno tomara por asalto la Mezquita Roja de Islamabad y matara a más de 100 personas. 
Su ira, enardecida en marzo cuando intentó sin éxito destituir al Presidente, de orientación independiente, del Tribunal Supremo, sigue siendo igual de intensa. El Tribunal resolvió recientemente que se debía permitir a Nawaz Sharif, a quien Musharraf derrocó hace ocho años, regresar del exilio. 
Su "decisiva lucha contra la dictadura" –y su decidida oposición a pacto alguno con Bhutto que lo excluya– se intensificará. Musharraf le ha advertido que debe permanecer en Londres. 
Algunos en Washington lo acusan de haber hecho demasiado poco para erradicar a los combatientes de Al Qaeda y talibanes de sus seguros refugios a lo largo de la frontera del país con el Afganistán. Su reciente coqueteo con un plan para esquivar a Bhutto y declarar el estado de emergencia provocó una acerba crítica del gobierno de Bush. 
Pero lo más probable es que el ejército decida en su momento la suerte de su presidencia. El gobierno de Musharraf ha dado a la cúpula militar una fuerte influencia en la formulación de políticas, pero sus ocho años en el cargo han menoscabado mucho el apoyo público a la influencia dentro del Gobierno del ejército, sobre el que ha recaído también su impopularidad. 
Consciente de esa posible amenaza dentro de sus propias filas, Musharraf ha poblado su círculo íntimo con oficiales relativamente jóvenes (y de lealtad probada), pero un acuerdo para nombrar Primera Ministra a Bhutto socavaría la influencia del ejército... y, tarde o temprano, su apoyo a la presidencia de Musharraf. Como Primera Ministra, podría revisar en su momento su pacto con Musharraf desde una posición de fuerza. 
No es probable que el ejército actúe directamente contra Musharraf, a no ser que fallen métodos más sutiles. Los generales saben que otro golpe debilitaría aún más la popularidad del ejército, además de la relación del Pakistán con los EE.UU. en un momento en que Bhutto y Sharif han infundido esperanzas en su país y en el extranjero sobre un regreso permanente al gobierno civil. 
Pero, si Musharraf se negara a marcharse discretamente, los generales podrían prometerle una larga lista de acusaciones públicas de corrupción sin su protección. La presidencia de Musharraf no podría sobrevivir mucho tiempo sin respaldo militar. 
Es probable que los oficiales superiores del ejército sepan que, para preservar la apariencia de que su interferencia política es benévola, no pueden permitirse el lujo de colocar a otro general como Presidente. En cambio, lo más probable es que apoyen reformas políticas cosméticas, incluida una nueva ley que separe reglamentariamente los cargos de Comandante del Ejército y Jefe del Estado. 
Ésa es la estrategia que el ejército adoptó en 1988, a raíz del misterioso accidente aéreo en el que murió el ex presidente (y general) Mohammed Zia ul-Haq. El ejército ordenó convocar elecciones, permitió la formación de un gobierno civil y después dirigió el proceso político desde entre bastidores. 
Bhutto, la dirigente de un partido secular que ahora goza de un importante apoyo en Washington, dominaría la planificación de políticas en el próximo gobierno a expensas de Musharraf. Debe granjearse el apoyo interno, pero puede contar con la cooperación económica y de seguridad con los Estados Unidos para salvaguardar la estabilidad del país. 
Además, continuará el papel del ejército como garante de la estabilidad y su riguroso control del arsenal nuclear del Pakistán, sus joyas de la corona. Así, pues, el gobierno de Bush puede respaldar con entusiasmo un regreso al gobierno civil y gloriarse de una muy necesaria victoria de la democracia en un país musulmán. 
Sharif arremetería contra ella ante cualquier paso en falso, continuarían las amenazas de ataques por parte de los radicales religiosos y el ejército salvaguardaría sus intereses desde fuera del escenario. Otra presión sería la de los Estados Unidos, que esperarían la cooperación necesaria para pacificar las zonas tribales que Musharraf ha demostrado no ser capaz de brindar. 
En cualquiera de los casos, el ejército seguirá disipando los temores de un completo caos político, pero también es probable que otra consecuencia de su actitud sea la de que un pacto Musharraf-Bhutto no acabe totalmente con un capítulo tumultuoso de la historia del Pakistán. 

Las dos caras de la globalización 
La gente del mundo desarrollado piensa que la globalización se parece a una implacable fuerza maligna que les arrebata los trabajos bien pagados y se los lleva a lugares remotos; la gente de los países en desarrollo piensa que gatilla una conducta consumista obsesionada consigo misma, al ritmo de una privatización corrupta y la destrucción del medio ambiente. Las elites descalifican a sus oponentes como populistas sin ideas y, a su vez, se las acusa de estar alejadas de las preocupaciones de la gente común y corriente. 
La globalización siempre se ha parecido al dios Jano bifronte, mostrando a algunos la cara de un progreso y riqueza ilimitados, mientras que otros ven a un gigante sin alma que juega con sus vidas. Consideremos la anterior ola de la globalización: el periodo entre mediados del siglo XIX y el estallido de la Primera Guerra Mundial. 
Se cree que tan sólo bajo el malgobierno del Rey Leopoldo en el Congo murieron varios millones de personas, en lo que fue quizás el peor crimen imperial, pero de ninguna manera el único. El tráfico de esclavos continuó hasta la década de 1850 en la mayor parte del mundo y en algunos lugares hasta fines del siglo XIX. 
Inglaterra, Francia, Holanda y otras potencias imperiales controlaban el comercio y los recursos en todo el sudeste asiático. Utilizaron las amenazas constantes y la aplicación rutinaria de la fuerza y la violencia para imponer la esclavitud, bajas tarifas aduaneras e inmunidad para sus colonos. 
Los economistas tienden a no abundar en detalles al respecto. De hecho, un artículo reciente acerca de la globalización en el siglo XIX, escrito por dos conocidos historiadores de la economía, Jeff Williamson y Peter Lindert, nunca usa las palabras imperialismo, colonialismo o esclavitud. 
El problema es que, como rama del saber, la economía tradicional supone que las transacciones son voluntarias. Las herramientas y métodos de la disciplina no son adecuados para abordar sistemáticamente la coerción como modo de adquirir y aumentar la riqueza. 
La diplomacia basada en cañoneros está oficialmente pasada de moda, tal como los administradores extranjeros, la extraterritorialidad, los dictados económicos coloniales y la esclavitud. Pero, ¿tienen los bombardeos y las sanciones de la ONU mucha más consideración hacia la vida humana que las conquistas del siglo XIX? 
Para la mayoría de la gente común y corriente de los lugares considerados no aptos para gobernarse a sí mismos (Bosnia, Kosovo, Afganistán, Cambodia, pronto Irak), los administradores extranjeros no parecen muy diferentes al Virrey británico de la India. Disfrutan de autonomía, completa inmunidad y, a ojos de los gobernados, salarios obscenamente altos. 
Los países pobres apenas han tenido alguna voz en estas instituciones, ya que el derecho a voto es proporcional a la riqueza de los países, algo no muy diferente a la práctica ya ida de condicionar los derechos civiles a la posesión de propiedades. La esclavitud también está de vuelta, en la forma del tráfico global de mujeres con contratos de cumplimiento forzoso y trabajadores no calificados de Europa del Este, África y Asia. 
Por supuesto, la pobreza abyecta, las malas condiciones sanitarias, los lugares de trabajo peligrosos y el trabajo infantil existían desde mucho antes de la actual ola globalizadora. Puede que incluso hayan estado más generalizados. 
Para muchas personas, incluida la mayoría de los economistas, la globalización implica mayores oportunidades, un aumento del comercio, viajes más rápidos, una mayor conectividad e ingresos superiores. Es verdad que no todos se pueden beneficiar en el corto plazo, pero lo que los críticos consideran una injusticia es algo necesario y, por tanto, inevitable. 
Pero, tal como en la era del imperialismo, la ola actual de globalización está generando su propia resistencia. Después de todo, la globalización obliga a la gente a reconocer lo similares que son los seres humanos en los aspectos más fundamentales y, sin embargo, cuán vastas son sus diferencias en estatus, influencia y riqueza. 
Pero para los pobres, las disparidades globales de las condiciones de vida, puestas contra el telón de fondo de la similaridad humana, generan rabia y oposición. Los economistas y gurús pueden predicar por toda la eternidad acerca de las muchas maneras en que las compañías internacionales hacen más felices a sus recolectores de café en Guatemala. 

Las dos caras de Vladimir Putin 
Un día, el régimen del presidente Vladimir Putin está en una ofensiva para agradar, buscando una solución a la disputa territorial de seis décadas con Japón sobre las islas Kuriles y tranquilizando a los inversionistas tras la condena del multimillonario petrolero Mikhail Khodorkovsky. Al día siguiente, Putin se niega a retirar la guarnición militar rusa de la región secesionista del Transdniester en Moldova al tiempo que los procuradores hablan amenazadoramente de llevar más oligarcas al banquillo. 
Tal vez la mayor muestra de esta esquizofrenia política tuvo lugar el mes pasado en la Plaza Roja donde una mezcla extraña de banderas rojas de la "victoria", banderas "imperiales" tricolores, retratos de Stalin e íconos ortodoxos marcharon codo con codo durante la celebración del 60 aniversario del fin de la Segunda Guerra Mundial. Putin aprovechó esa ocasión para repetir su mantra político "Rusia está desarrollando su propio tipo de democracia" al tiempo que desdeñaba las peticiones de los países bálticos de que Rusia confesara su acuerdo con Hitler en la víspera de la Segunda Guerra Mundial para devorarlos. 
Este peculiar brebaje parece haber sido preparado como un esfuerzo por reconciliar lo irreconciliable: el anhelo actual de democracia con el pasado despótico de Rusia. 
Otras veces, como Stalin, cree que el poder de Rusia requiere de una mano fuerte -lo que el llama su "dictadura de la ley". El problema, como lo demostró la condena de Khodorkovsky, es que la dictadura generalmente parece estar triunfando sobre la ley. 
Históricamente, los intentos de modernizar a Rusia, aun cuando parecen verdaderos, como la industrialización de Stalin o las reformas de mercado de Yeltsin, a final de cuentas se convierten en algo vacío porque la sociedad rusa no puede cambiar lo suficientemente rápido o con la paciencia necesaria para que se den esos cambios. 
Así, cuando la democratización al estilo estadounidense de Yeltsin no logró poner en marcha el capitalismo "ordenado" instantáneamente, Putin en su toma de posesión impuso una restauración del "orden" del Estado, como si un sistema político o económico estable requiriera de una fusión del pasado soviético con la iglesia ortodoxa y todas las imágenes de la Madre Rusia. 
En efecto, la firma característica de Putin es querer ser todas las facciones para el pueblo ruso. Al combinar el pasado soviético con el pasado zarista y con algunos fragmentos de la democracia de la era de Yeltsin, parece que Putin piensa que puede neutralizar los extremos de la historia rusa. 
El zar Alejandro III dijo una vez en el siglo XIX: "Rusia sólo tiene dos verdaderos aliados, su armada y su ejército". 
La fórmula de Alejandro también es popular ahora entre los nacionalistas de Putin en Moscú y San Petersburgo. En su película pro Rusia imperial, "El barbero de Siberia", el director ganador del oscar Nikita Mikhalkov -cuyo padre compuso el himno nacional de la era de Stalin que Putin revivió recientemente- utilizó la coronación de Alejandro III como pieza simbólica central de la grandeza de Rusia, invitando a los líderes rusos a seguir sus pasos. 
Este monarca de voluntad recia, al tiempo que dirigió el imperio ruso autocráticamente, logró traer estabilidad y prosperidad, consiguiendo que el capitalismo echara raíces. Trabajó para fortalecer y modernizar las fuerzas armadas rusas mientras evitaba un conflicto armado. 
Putin considera que su propia cruzada para salvar a Rusia de la desintegración y el separatismo es similar a la de Alejandro. ¿Pero qué tan futurista es construir un país del siglo XXI basándose en el ejemplo absolutista del pasado? 
En este caso Putin también trata de ponerse en ambos bandos, llamando a Koba un tirano para calmar los sentimientos heridos de los líderes bálticos, y de inmediato calificando sus comentarios al decir que Stalin no era un Hitler. ¿De veras podemos comparar el grado de maldad de esos dos hombres? 
A pesar de su insistencia en codearse con los líderes mundiales y en presentarse como un modernizador, Putin, al igual que sus predecesores, es de hecho un gobernante que cree que sólo el autoritarismo puede proteger a su país de la anarquía y la desintegración. Pero las viejas ideas, las imitaciones y los símbolos que Putin emplea para lograr sus metas ya no corresponden a las realidades actuales o a las capacidades de la Rusia de hoy. 
Ahora, lo ruso mismo carece de cimientos sólidos, porque no es más que un cascarón vacío de símbolos estatales descartados. Al igual que un mal conductor, una nación que voltea a derecha e izquierda pero jamás hacia el frente, con seguridad chocará. 

La tiranía del Rey Algodón 
Estados Unidos habla sólo de la boca para afuera acerca de los principios del libre mercado, favoreciendo a los grupos de presión de Washington y a los contribuyentes de las campañas, que exigen exactamente lo opuesto. De hecho, son los propios subsidios agrícolas de EE.UU. lo que ha contribuido a acabar, al menos por ahora, con la así llamada Ronda Doha de desarrollo de negociaciones comerciales, que se suponía que iba a dar a los países pobres nuevas oportunidades de optimizar su crecimiento. 
Los subsidios dañan a los agricultores de los países en desarrollo, porque generan una mayor producción y reducen los precios globales. La administración Bush, supuestamente comprometida con los libres mercados de todo el mundo, en realidad casi ha duplicado el nivel de los subsidios agrícolas en EE.UU. 
Sin subsidios, no sería rentable para los estadounidenses el producirlo; con ellos, EE.UU. es el mayor exportador mundial de este producto. Cerca de 25.000 agricultores ricos del algodón de EE.UU. se dividen de $3 a $4 mil millones en subsidios, y la mayoría de este dinero termina en una pequeña fracción de destinatarios. 
Pocas veces tan pocos han causado tanto daño a tantos, lo que reviste aún mayor gravedad si se considera cómo los subsidios comerciales estadounidenses han contribuido al fracaso de la Ronda Doha. 
En lugar de ofrecer terminar con sus subsidios al algodón, Estados Unidos ofreció abrir los mercados estadounidenses a las importaciones de este producto, lo que en esencia es un gesto vacío de relaciones públicas que rápidamente tuvo efectos contraproducentes. Debido a sus gigantescos subsidios, Estados Unidos es un exportador de algodón e, incluso si se eliminaran las barreras aduaneras, sus importaciones de este producto serían poco significativas. 
En consecuencia, las recientes negociaciones comerciales tienen un cierto aire surrealista, ya que -cualquiera sea su resultado- tarde o temprano los subsidios al algodón deberán desaparecer. Brasil, frustrado con la intransigencia estadounidense, planteó su reclamo contra los subsidios algodoneros estadounidenses ante la OMC, cuyo veredicto fue el que daría casi cualquier economista: los subsidios distorsionan el comercio mundial y, por ende, están prohibidos. 
Frente a la orden de la OMC, EE.UU. intentará cumplir con la letra de la ley y evitar su espíritu, haciendo cambios al programa de subsidios para asegurar un acatamiento "técnico". Sin embargo, es casi seguro que estos intentos fracasarán: al final –aunque esto puede tomar años- los subsidios algodoneros serán eliminados. 
Si bien estos aparecen más evidentemente como factores que distorsionan el comercio, los subsidios estadounidenses al algodón y otros son casi igual de perjudiciales. Cuando generan a un aumento en la producción, con un bajo crecimiento del consumo, como es lo típico con los productos básicos agrícolas, una mayor producción se traduce directamente en más exportaciones, lo que a su vez equivale a menores precios para los productores, una baja en los ingresos de los agricultores y mayor pobreza en el Tercer Mundo, entre los que se incluyen millones de agricultores del algodón que luchan por lograr ingresos de subsistencia en condiciones semiáridas. 
Si la administración Bush hubiera cumplido sus compromisos, los contribuyentes estadounidenses se habrían beneficiado con la eliminación de los enormes subsidios agrícolas, una verdadera buena noticia en esta época de crecientes déficits presupuestarios. Como consumidores, los estadounidenses también habrían resultado beneficiados, ya que habrían tenido acceso a una mayor variedad de bienes de bajo coste provenientes de países pobres. 
De modo similar, se habrían reducido las presiones migratorias, ya que, más que nada, es la enorme disparidad de los ingresos lo que hace que las personas dejen sus hogares y familias para emigrar a los Estados Unidos. Un régimen de comercio justo habría ayudado a reducir esa disparidad. 
De hecho, los ciudadanos de todo el mundo desarrollado se beneficiarían con un planeta más próspero, especialmente con menos pobreza y menos gente enfrentada a la desesperanza, ya que todos sufrimos con la inestabilidad política que ésta genera. 
Pero quizás es EE.UU. quien tiene más que ganar con una reactivación de las conversaciones de Doha con una oferta más creíble y generosa. Su influencia en el mundo se ha visto muy afectada en los últimos años; el hipócrita uso de la retórica del libre comercio por parte de la administración Bush, al tiempo que aplica políticas proteccionistas, no ha hecho más que empeorar las cosas. 
En consecuencia, los intereses nacionales de EE.UU. exigen un cambio de política. Además, existe otra razón poderosa para hacerlo: tratar con equidad a los más pobres y menos poderosos es lo más correcto desde una perspectiva moral. 

Los comodines nacionales de Europa 
DUBLIN – Las necesidades de Europa y los deseos de los europeos están enfrentados. En un momento en el que se necesita una acción fuerte y coordinada para evitar el colapso financiero en la Unión Europea, el respaldo popular que generó la integración europea en las últimas seis décadas se está desvaneciendo. 
Después de casi 70 años de paz, los europeos parecen haber olvidado por qué la unidad era tan importante y se dejan llevar por un sentimiento nacionalista sin considerar sus posibles consecuencias. Al mismo tiempo, no llegan a entender que sus economías están demasiado interconectadas como para que funcione una política económica independiente. 
Esta incapacidad tiene sus raíces en el confinamiento de la política electoral a cada país, lo que obliga a los políticos a fingir que pueden ocuparse de las cuestiones económicas sólo con políticas nacionales. De hecho, los políticos no enfrentan ninguna presión electoral para emprender una acción más amplia, aun si esto reportara beneficios domésticos. 
Ahora la crisis del euro está obligando a los líderes de la UE a encarar cambios institucionales -concretamente, la creación de una unión bancaria, fiscal y política- que han venido postergando desde hace mucho tiempo. Pero, si bien los estados miembro deben acordar de manera unánime respecto de todas las decisiones fundamentales, sus mandatos los obligan a ver las cuestiones de la UE a través del prisma del interés nacional. 
Si bien el Reino Unido no es miembro de la eurozona, su cooperación es crucial si han de utilizarse las instituciones de la UE para resolver la crisis del euro. Pero, en lugar de ofrecer el respaldo que sus socios europeos necesitan, a Gran Bretaña sólo le preocupa su propia agenda. 
Por ejemplo, al negarse a firmar el compacto fiscal, que impone controles más estrictos al gasto nacional en la eurozona, el Reino Unido obligó a que el acuerdo operara fuera de los mecanismos de la UE. El razonamiento del Reino Unido para su negativa -que no se incluyó ningún protocolo en el tratado que exceptúe al sector financiero de ciertas regulaciones- sugiere que tenemos que esperar desenlaces similares en futuras negociaciones. 
De hecho, como explicó recientemente el primer ministro David Cameron, su gobierno intenta renegociar los términos de su pertenencia a la UE, y llevar a cabo un referéndum sobre el resultado, que potencialmente definiría si el Reino Unido sigue siendo o no un miembro de la UE. Si bien el Reino Unido tiene total libertad de abandonar la UE, considerando que es una unión basada en un tratado, la decisión conllevaría riesgos graves. 
De cara a la renegociación, los líderes del Reino Unido están realizando una auditoría integral de las leyes de la UE para identificar los poderes que se podrían reivindicar. Esto podría tener un resultado positivo, ya que resaltaría los poderes que, con el acuerdo de otros estados miembro, deberían devolvérseles a los gobiernos nacionales. 
El problema es que el Reino Unido tiene un fuerte interés en conservar un acceso pleno al mercado de la UE -la eurozona representa la mitad de sus exportaciones de bienes y servicios-, pero no parece dispuesto a acatar ninguna obligación. Como resultado, las autoridades británicas parecen mucho más proclives a desarrollar propuestas que sólo beneficien al Reino Unido, lo que le otorgaría una ventaja injusta. 
Como todos los mercados, el Mercado Único de la UE es una construcción política que se basa en reglas, regulaciones y convenciones comunes para la estabilidad y la confiabilidad. Si se regresa a una situación en la que los gobiernos nacionales tienen poderes para redactar reglas que se pueden utilizar para imponer criterios destinados a excluir a otros, se pondría en peligro todo el mercado. 
De la misma manera, se necesita alguna regulación -por ejemplo, reglas ambientales, estándares de seguridad de productos y aplicación de reglas antimonopólicas- para asegurar que la competencia sea justa. Antes de que se lleve a cabo el referéndum, la población del Reino Unido debe entender que estas cuestiones no se pueden devolver así como así a las autoridades nacionales. 
Si el Reino Unido presenta una lista unilateral de propuestas para nuevas reglas de la UE, los otros 26 estados miembro de la UE podrían verse alentados a poner en práctica una política propia de riesgo calculado. El resultado factible -27 conjuntos diferentes de demandas- podría derivar en la revisión serial de viejos acuerdos sobre cuestiones que tienen escasa relevancia frente a las amenazas urgentes que hoy enfrenta la UE. 
Los estados miembro simplemente no tienen tiempo para realizar un análisis caso por caso de los pedidos del Reino Unido -o las deliberaciones concomitantes-. Y al Tribunal Europeo de Justicia le costaría reconciliar un conjunto especial de excepciones para un país con los derechos y libertades compartidos sobre los que se basa la UE. 
Quienes respaldan a Cameron citan el precedente establecido por el primer ministro laborista Harold Wilson, quien en 1975 renegoció los términos de la pertenencia de Gran Bretaña a la Comunidad Económica Europea -términos que su antecesor conservador, Edward Heath, había aceptado pocos años antes-, y luego realizó un referéndum sobre si seguir siendo o no miembro de la CEE. Esta táctica funcionó una vez, sostienen, y volverá a funcionar. 
Por el contrario, Cameron enfrentará a 27 países diferentes (que incluyen a Croacia, que se sumará más avanzado este año), muchos de los cuales enfrentan serios desafíos domésticos. En consecuencia, las negociaciones tienen implicancias políticas mucho más serias -y hay mucho más margen de error. 
A pesar de estos riesgos, muchos políticos británicos creen que pueden satisfacer a los votantes a expensas de "Europa", perpetuando la idea de que los vínculos con la UE -una entidad extranjera supuestamente homogénea- representan poco más que una ventaja desechable. 

El ensayo nuclear definitivo 
NUEVA YORK – El 1 de noviembre, un equipo de por lo menos 35 expertos lanzarán una operación para inspeccionar un emplazamiento de ensayos nucleares simulados cerca del mar Muerto, en Jordania: un paso adelante para completar el sistema de verificación mundial del Tratado de prohibición completa de los ensayos nucleares (TPCE). 
Después, el 12 de noviembre, los premios Nobel de la Paz celebrarán una cumbre en Hiroshima para hacer hincapié en la prioridad del desarme nuclear y afirmar su compromiso de promoverlo. 
También está en marcha una infinidad de otras iniciativas internacionales que reflejan una revolución más amplia en las opiniones sobre las armas nucleares: una revolución digna de beneplácito y que era necesaria desde hacía mucho. 
Al fin y al cabo, pese a lo mucho que se habló del desarme nuclear, cuando la Guerra Fría acabó hace veinte años, siguen existiendo más de 20.000 de esas armas, muchas de ellas en estado de máxima alerta y cada una de ellas mucho mayor que las que devastaron Hiroshima y Nagasaki en 1945. Nueve son los países de los que se sabe o se cree que cuentan con ellas y todos ellos las están perfeccionando de diversas formas. 
Digámoslo claramente: la existencia misma de esas armas agrava tres amenazas nucleares mundiales: la de los arsenales existentes (accidentes, errores de cálculo, utilización no autorizada o utilización deliberada), la de su proliferación a otros Estados y la de su adquisición por terroristas. 
Pero ahora está surgiendo un consenso mundial, en el sentido de que esas armas son irrelevantes para abordar las amenazas que están surgiendo, de que es imposible utilizarlas sin violar la legislación humanitaria internacional y de que son un motivo de proliferación y amenazas terroristas y un despilfarro de dinero y talento científico. 
Eso explica por qué vemos nuevas peticiones de que se inicien negociaciones de buena fe sobre el desarme nuclear, como hace mucho que exigió el Tratado sobre la no proliferación de las armas nucleares. El Secretario General de las Naciones Unidas, Ban Ki-moon, ha argumentado convincentemente la necesidad de que se empiece a trabajar en la preparación de una convención sobre las armas nucleares o un marco de acuerdos por separado que den como resultado una prohibición mundial. 
Incluso los dirigentes de los Estados que cuentan con armas nucleares apoyan ahora oficialmente el objetivo del desarme nuclear mundial. A ellos se suman ex estadistas, parlamentos nacionales y organizaciones regionales, alcaldes, expertos militares retirados, organizaciones de mujeres, activistas en pro de los derechos humanos, ecologistas e infinidad de otros grupos a escala mundial. 
Sí, el desarme nuclear se ha popularizado. Ahora ya está en boca de todo el mundo: un tema idóneo para que incluso los realistas acérrimos lo consideren posible y no lo vean sólo como una causa promovida por grupos pacifistas. 
Creemos que ese impulso es absolutamente decisivo para la paz y la seguridad internacionales y hay muchas formas de intensificarlo. No cabe duda de que, para lograr el desarme nuclear mundial, harán falta nuevas obligaciones para todos los Estados, nucleares o no. 
Se trata de tareas que no se pueden llevar a cabo unilateralmente: la cooperación multilateral es indispensable. 
Sin embargo, otros avances del Estado de derecho en materia de desarme nuclear requerirán la cooperación a escala mundial. Uno de los acontecimientos más importantes al respecto y que debería haberse producido hace mucho es la entrada en vigor del TPCE, que ilegalizará todas las explosiones nucleares, independientemente de sus proporciones, situación o propósito declarado. 
La idea de ilegalizar dichos ensayos fue lanzada por primera vez en 1954 por el Primer Ministro de la India Jawaharlal Nehru, que situó su propuesta en el marco de un avance más amplio hacia el desarme nuclear, exactamente como estamos haciendo actualmente. Ahora 182 Estados han subscrito el TPCE, que entrará en vigor después de que lo ratifiquen nueve más: China. 
Esa prohibición de los ensayos nucleares irá respaldada por un régimen de verificación que abarcará todo el planeta. Incluso hoy, gracias a una diversidad de medios complejos, podemos detectar ensayos muy pequeños en lugares remotos. 
El TPCE es necesario por el papel que desempeñan los ensayos nucleares en el desarrollo y el perfeccionamiento de las armas nucleares. Dichos ensayos son también símbolos políticos que están fuera de lugar en un mundo decidido a eliminar esas aborrecibles armas de destrucción en gran escala. 
Creemos que los Estados no nucleares merecen también garantías jurídicamente vinculantes contra la amenaza o la utilización de armas nucleares. Además, tiene sentido intentar la consecución de otros tratados para ilegalizar las armas en el espacio, establecer normas acordadas para la defensa contra los cohetes y garantizar el mantenimiento seguro de los materiales y las tecnologías nucleares. 
Esas medidas, en conjunto, nos harán avanzar mucho por la vía hacia un mundo sin armas nucleares, no como un acto de fe, sino como una inversión prudente en la paz y la seguridad de todos los pueblos. Probablemente sería el mayor legado que podríamos dejar a las generaciones futuras. 

Un G-8 que no rinde cuentas 
NUEVA YORK – Al organizar la Cumbre de 2010 del G-8, en el que participan las principales economías (Canadá, Francia, Alemania, Italia, Japón, Rusia, el Reino Unido y los Estados Unidos), el primer ministro canadiense, Stephen Harper, hizo un llamado para que fuera una "cumbre de rendición de cuentas", para que el G-8 asumiera la responsabilidad por las promesas que ha hecho a lo largo de los años. Hagamos, pues, nuestro propio balance de la actuación del G-8. 
De todas las promesas que ha hecho el G-8, la más importante fue la que le hizo a los más pobres del mundo en la Cumbre de Gleneagles, Escocia en 2005. El G-8 prometió que para este año, aumentaría la asistencia al desarrollo anual para los pobres del mundo en 50 mil millones de dólares en comparación con 2004. 
Si se mide de manera adecuada, la diferencia es incluso mayor, porque las promesas que se hicieron en 2005 debieron ajustarse a la inflación. Si se replantean esos compromisos en términos reales, la ayuda total debió haber aumentado en alrededor de 60 mil millones de dólares, y la destinada a África en alrededor de 30 mil millones. 
La mayor parte del aumento global de la ayuda del G-8 se destinó a Iraq y Afganistán, como parte de las actividades bélicas encabezadas por los Estados Unidos, y no a África. Entre los países del G-8, únicamente el Reino Unido está haciendo un esfuerzo audaz por aumentar su presupuesto de ayuda global y dedicar una parte importante a África. 
De hecho, el G-8 utilizó dos enfoques. En primer lugar, en un “informe sobre la rendición de cuentas" que se publicó antes de la cumbre, el G-8 expresó los compromisos de 2005 en dólares corrientes y no en dólares ajustados a la inflación con el fin de minimizar la magnitud del faltante anunciado. 
En segundo lugar, el comunicado de la Cumbre del G-8 sencillamente no mencionó en absoluto los compromisos que no se cumplieron. En otras palabras, el principio de rendición de cuentas del G-8 se convirtió en el siguiente: si el G-8 no cumple una meta importante, hay que dejar de mencionar la meta –una postura cínica, especialmente en una cumbre anunciada como de “rendición de cuentas”. 
Aun antes de la crisis, los países del G-8 no estaban tomando medidas serias para cumplir sus compromisos con África. Este año, a pesar de una enorme crisis presupuestal, el gobierno del Reino Unido ha cumplido heroicamente sus compromisos de ayuda, lo que demuestra que otros países lo habrían podido haces si se lo hubieran propuesto. 
Pero, ¿no es eso acaso lo que les gusta hacer a los políticos –sonreír para las cámaras y después no cumplir sus promesas? Yo diría que la situación es mucho más grave. 
Primero, los compromisos asumidos en Gleneagles pueden ser solamente palabras para los políticos de los países ricos, pero para los países pobres son cuestiones de vida o muerte. Si África recibiera de 15 a 20 mil millones de dólares adicionales anuales en ayuda al desarrollo en 2010, como se prometió, con montos crecientes durante los próximos años (como se prometió también), se evitaría que millones de niños murieran en condiciones terribles por enfermedades que se pueden prevenir, y decenas de millones de niños podrían recibir servicios de educación. 
Los líderes del G-8 prometieron el año pasado luchar contra el hambre mediante la aportación de nuevos fondos por 22 mil millones de dólares pero, hasta el momento, no han realizado esa contribución. Se comprometieron a luchar contra el cambio climático aportando 30 mil millones de dólares en nuevos fondos de emergencia, pero hasta ahora no los han entregado. 
El costo estimado de acoger a los líderes del G-8 durante un día y medio, y después a los líderes del G-20 también durante día y medio fue, según se informa, de más de mil millones de dólares. Esta suma es la misma que los líderes del G-8 se comprometieron a aportar cada año a los países más pobres del mundo para dar asistencia a los programas de salud infantil y materna. 
Bajo cualquier circunstancia es absurdo e inquietante gastar mil millones de dólares en 3 días de reuniones (debido a que hay maneras mucho menos onerosas para celebrar esas reuniones y formas mucho mejores de usar ese dinero). Sin embargo, es terrible gastar tanto dinero para no lograr nada en términos de resultados concretos y rendición de cuentas transparente. 
Primero, el G-8 como grupo debe dejar de existir. El G-20, que incluye tanto a los países en desarrollo como a los desarrollados, debe tomar el relevo. 
Segundo, todas los compromisos futuros hechos por el G-20 deben ir acompañados de una contabilidad clara y transparente de lo que cada país hará y cuándo. Se necesita en el mundo una rendición de cuentas real, no palabras vacías sobre esa cuestión. 
Tercero, los líderes mundiales deben reconocer que los compromisos para luchar contra la pobreza, el hambre, las enfermedades y el cambio climático son asuntos de vida o muerte que requieren de gestión profesional para una implementación seria. 
Corea del Sur entiende la seriedad absoluta de la agenda global de desarrollo, así como las necesidades de los países más pobres. Nuestra mejor esperanza es que Corea del Sur tenga éxito como siguiente país anfitrión y que retome lo que Canadá dejo a medias. 

¿Una medicina fiscal substitutiva? 
El verdadero problema es la montaña fiscal. Según el Fondo Monetario Internacional, el imperativo de reducir la proporción deuda pública/PIB a un nivel seguro es ingente para la mayoría de los países avanzados. 
En Europa, muchos gobiernos, tras haberse internado por la vía de la consolidación fiscal, mientras sus economías seguían débiles, están ahora luchando contra las consecuencias en materia de crecimiento. El resultado es que la estabilización de la deuda parece una meta cada vez más esquiva. 
Como ahora la economía privada esta fuerte, se puede beneficiar de unas condiciones de crecimiento más halagüeñas, pero la magnitud de la reducción del gasto necesaria –más de diez puntos porcentuales del PIB, según el FMI– es aterradora. En el Japón, nada se ha hecho hasta ahora y la magnitud del esfuerzo requerido desafía la imaginación. 
Todos los gobiernos de los países avanzados están aún comprometidos oficialmente con la aceptación del padecimiento que entraña el ajuste, pero, ¿cuántos acabarán exhaustos antes de aplicar completamente ese programa por completo? Lo quieran o no, algunos pueden recurrir a la inflación o a medidas administrativas encaminadas a atrapar el ahorro interno para financiar al Estado o mantener bajos los tipos de los bonos (lo que los economistas llaman “represión financiera”)… o, en su momento, la pura y simple reestructuración de la deuda. 
Se puede considerarlos formas substitutivas de fiscalidad, aunque implícitas en lugar de explícitas. Al final, son métodos diferentes de obligar a las generaciones actual y futuras a cargar con el peso de la deuda acumulada. 
¿Es preferible el ajuste por completo? ¿O es aconsejable combinar la consolidación con una dosis de medicina substitutiva? 
A este respecto, el debate reviste con frecuencia términos morales. El ajuste –se nos dice– es moralmente encomiable, mientras que todos los substitutos equivalen a repudiar los contratos que los Estados subscribieron con los titulares de bonos. 
Les preocupa más el bienestar de los votantes que los principios morales. Así, pues, vale la pena examinar en términos puramente económicos lo que las opciones ortodoxas y heterodoxas entrañan desde el punto de vista de la equidad y la eficiencia. 
Algunos ajustes, como el de Francia actualmente, recaen más sobre los grandes ingresos, las personas muy adineradas; otros, como en Italia, recaen en los pensionistas. La adopción de esas opciones se hizo democráticamente, en los parlamentos, como parte de decisiones presupuestarias. 
La inflación afecta a quienes tienen activos (efectivo, bonos) o ingresos (salarios, réditos de cuentas de ahorro) que no están indexados (o lo están menos) con los precios. La represión financiera es básicamente una forma de imposición administrativa de los ahorros internos y la reestructuración es un gravamen a la riqueza de los titulares de bonos, incluida la de la clase media que ahorra con miras a su futura pensión. 
En primer lugar, los gobiernos y los parlamentos pueden no estar políticamente en condiciones de asumir la responsabilidad de las opciones distributivas y preferir mantenerlas ocultas. No es una buena razón, pero se da. 
En segundo lugar, la reestructuración concentra la carga en los titulares de bonos emitidos a partir de determinada fecha límite. Así, traza una línea entre el pasado y el futuro, que provoca lo que John Maynard Keynes llamó “eutanasia del rentista”. 
Por último, tanto la inflación como la reestructuración hacen recaer parte de la carga en los titulares de bonos no residentes (mediante la depreciación del tipo de cambio y la reducción directa del valor de los activos, respectivamente). Para los contribuyentes, es una fórmula tentadora, en particular cuando una gran proporción de la deuda corresponde a titulares exteriores. 
Pasamos ahora a la eficiencia. Los ajustes en gran escala pueden dejar una economía con menos capacidad para producir crecimiento, porque los impuesto elevados hayan disuadido la inversión o los recortes del gasto público hayan erosionado la calidad de las infraestructuras y la educación, pero eso es aplicable también a los remedios heterodoxos. 
La represión financiera distorsiona las opciones al encauzar los ahorros hacia la financiación del presupuesto y alejarlos de la inversión. La inflación entraña mayores tipos de interés a largo plazo hasta que los mercados recuperen la confianza en el banco central y la reestructuración debilita los bancos, que por lo general tienen grandes carteras de títulos estatales, con lo que reduce su capacidad para financiar la economía. 
Pero se puede hacer una vez más una excepción: cuando tanto el sector público como el privado están demasiado cargados de deuda, el ajuste provoca una espiral de deflación de ésta, en particular cuando se hace con un régimen de tipos de cambio fijos. 
Exceptuadas situaciones extremas, por lo general entrañan resultados menores del ajuste fiscal desde el punto de vista de la equidad y no son mejores desde el punto de vista de la eficiencia. Así, pues, la idea de que ofrecen una forma fácil de sacar del apuro actual a los países avanzados es una fantasía. 
En lugar de coquetear con ilusiones falsas, los gobiernos deben afrontar las duras opciones que tienen por delante. A veces es necesario recurrir a remedios substitutivos, pero no son indoloros. 

La insoportable delicadeza del cambio 
MADRID – El primer año de Barack Obama en el poder ha sido un ejercicio aleccionador en los límites del poder presidencial. También conlleva lecciones sobre cómo las fuerzas resilientes e impersonales de la historia pueden coaccionar el impulso de cambio de cualquier líder. 
En sus esfuerzos titánicos para frenar la caída y reformar a Estados Unidos, Obama ha mostrado visión y talento, pero también aprendió del modo más difícil que, como dijo Henry Kissinger en sus memorias, las promesas de los nuevos gobiernos casi invariablemente son como “hojas en un mar turbulento”. Los plazos imposibles, la información siempre ambigua que se le suministra al presidente y las complejas elecciones que debe hacer, con demasiada frecuencia, tienden a chocar con restricciones políticas y la resistencia al cambio tanto de aliados como de enemigos. 
La agenda doméstica del presidente es audaz y revolucionaria, pero se topa frontalmente con los principios más fundamentales de la cultura liberal e individualista de Estados Unidos. Su plan de reforma del sistema de salud, como demostró el voto de Massachusetts, se percibe como una obsesión personal y una distracción absolutamente innecesaria de cuestiones mucho más urgentes y vitales, como la crisis financiera y el desempleo. 
Pero crear una estructura de relaciones internacionales que den lugar a un orden mundial más estable y duradero no es una tarea que se completa en el lapso de un año. Tampoco es una certeza, en absoluto, que los sacrificios que se le exigen a un país que ya se encuentra más allá de los límites de sus capacidades financieras, sumado a la resistencia de las potencias mundiales, vayan a permitir que esto se logre incluso en un solo mandato presidencial. 
Irak está dando algunas señales positivas de recuperación política e institucional, pero los presagios para el futuro siguen siendo, según las propias palabras de Obama, “turbios”. La desintegración de un país ya fragmentado, el regreso de la guerra civil y la sombra del poder de Irán irradiada sobre el estado iraquí son, todos, escenarios posibles. 
Tras haber visto las duras realidades del mundo tal cual es , se ha convertido en el defensor de la “guerra justa”. En Afganistán, optó por un incremento militar sustancial, pero la idea de victoria que permitiría un retiro de tropas sigue siendo tan confusa e incierta como lo era en el caso de Irak. 
La imposibilidad de la administración Obama de relanzar las conversaciones de paz entre India y Pakistán sobre Cachemira es una de las peores debilidades de su estrategia “AfPak” (Afganistán-Pakistán). Si no se logra controlar la hostilidad mutua de estos dos países, y un Afganistán fundamentalista sigue representando un centro estratégico a través del cual Pakistán amenaza a sus enemigos indios declarados, el desastre actual todavía podría alimentar la derrota. 
Obama tiene razón cuando hace alarde de su éxito a la hora de lograr que China acepte que se apliquen serias sanciones a Corea del Norte, pero podría equivocarse si de esto saca conclusiones sobre Irán, un socio estratégico vital para los chinos. De la misma manera, la política de “tecla de reinicio” de Estados Unidos con Rusia en efecto ha mejorado las relaciones con el Kremlin, pero sigue siendo altamente improbable que los rusos pongan en peligro sus relaciones de privilegio con Irán sumándose a un sitio económico. 
El miedo de Israel de que el fracaso de las sanciones pueda llevar a Estados Unidos a aceptar la convivencia con un Irán armado nuclearmente como sucedió con la Unión Soviética durante le Guerra Fría no es del todo infundado. La administración Obama no iniciará una guerra con un tercer país musulmán mientras los otros dos sigan ardiendo. 
“Es un problema que no puede ser más difícil de resolver”, admitió después de un año perdido de más error que prueba. Ingenuamente ignoró las duras lecciones de 20 años de proceso de paz abortivo, e insistió en apegarse al paradigma agotado de negociaciones directas entre las partes que, libradas a sus propios designios, tienden a estancarse. 
Sin un avance en el conflicto árabe-israelí, Obama se queda con el epicentro de los males de Oriente Medio minando seriamente toda su estrategia en la región. Aun así, sigue siendo la mayor promesa para un mundo mejor que esta generación política puede ofrecer. 

El experimento japonés 
Las reacciones van desde un gran optimismo sobre la posibilidad de que el país salga del estancamiento económico que ha durado un cuarto de siglo, hasta preocupaciones porque el dramático cambio de curso de las autoridades en realidad empeore las cosas. Pero, si bien el debate naturalmente se centra en las maniobras económicas, políticas y financieras japonesas, el factor crítico bien puede residir en el extranjero. 
El gobierno del primer ministro Shinzo Abe ha abrazado un enfoque revolucionario (más que evolutivo) en sus políticas económicas, que incluye varias iniciativas, algunas de las cuales en algún momento fueron consideradas inverosímiles, impensables, o incluso indeseables. Desde la duplicación de la oferta monetaria hasta estímulos fiscales adicionales y reformas estructurales de gran alcance, el nuevo paradigma de políticas no es nada menos que uno de los experimentos de política económica más audaces de la historia japonesa de posguerra. 
Por el lado de los insumos de esas políticas, han especificado y comenzaron a implementar compras de valores por $75 mil millones mensuales (el triple, en términos relativos, de las compras actuales de la Reserva Federal de EE. UU. bajo su régimen no convencional de política monetaria). 
Los mercados financieros ya han respondido con presteza. El mercado accionario japonés subió un impresionante 55 % desde que los indicios del cambio de paradigma comenzaron a aparecer en los radares de los inversores. 
Esta respuesta es parte del mecanismo de transmisión de las políticas del gobierno japonés. La ola en el mercado de valores beneficia a los inversores locales, incrementando la probabilidad de que aumenten su gasto (algo que los economistas llaman «efecto riqueza»). 
Esto, a su vez, debiera reanimar los «instintos animales» corporativos y llevar a una mayor inversión en nuevas plantas y equipos, y elevar los sueldos y salarios. Estos son, por supuesto, los mismos mecanismos que ha perseguido la Fed durante casi tres años en sus esfuerzos por estimular el crecimiento en EE. 
La flexibilidad en términos de recursos es menor que en EE. UU. 
Las tasas de interés ya son bajas. La experiencia de la deflación se encuentra bien arraigada. 
Con una deuda bruta gubernamental general ya del 238 % del PBI, algunos temen que Japón deba enfrentar la amenaza de una dislocación económica y financiera si el experimento de política falla en su intento para lograr que el sector privado –que tradicionalmente ha mostrado un enorme sesgo local– desinvierta en Japón. 
Esto no significa que la revolución de políticas japonesa necesariamente deba constituir una desilusión. Pero, fundamentalmente, sí significa que incluso si aceptamos que las acciones del BdJ son necesarias para que Japón se recupere de su malestar económico, ciertamente no son suficientes. 
El experimento japonés debe cumplir dos condiciones adicionales para evitar repetir el camino de iniciativas de políticas previas que fallaron: reformas estructurales significativas que esencialmente cambian la forma en que los segmentos de la economía responden y funcionan; y la sostenida aquiescencia de otros países respecto de la depreciación de la moneda necesaria para impulsar el impacto de las dinámicas locales más lentas a través de aumentos significativos en su participación del mercado global. Lograr la primera condición está en manos de los ciudadanos japoneses y de sus representantes electos. 
Las reformas necesarias, si bien alcanzables, pondrán a prueba la determinación y las capacidades de implementación del gobierno, así como la voluntad de la población para enfrentar trastornos inmediatos a cambio de la promesa de ganancias en el largo plazo. El segundo requisito muy distinto. 
Solo puede lograrse si otros países están dispuestos a sacrificar producción, quizás porque no tienen elección o porque creen que, en el mediano plazo, una economía japonesa más fuerte los beneficiará ya que los efectos ingreso de largo plazo compensarán el impacto de los trastornos inmediatos en los mercados. ¿Pero dará cabida al resto del mundo al audaz experimento de políticas japonés?, ¿o tomará medidas de protección e impedirá el funcionamiento de un mecanismo fundamental de transmisión de políticas? 
Si bien las indicaciones iniciales son alentadoras, el jurado aún se encuentra deliberando. Muchos países afectados –incluidos aquellos golpeados por los efectos comerciales (como China, Corea del Sur, Taiwán y los miembros de la zona del euro) y aquellos susceptibles al canal del flujo de capitales (como Brasil, Indonesia y México)– aún no han tenido tiempo para reaccionar. 
El cambio de políticas japonés fue grande y abrupto, y muchos de los países afectados han estado dedicándose a complejos desafíos locales. Unos pocos países –en especial Brasil, China y Corea del Sur– lo han notado. 
UU. en el G-20 clasificara su respuesta de política como el uso de «herramientas locales» para lograr «objetivos locales». Es una cuestión de tiempo hasta que el resto del mundo se ponga al día sobre el efecto del experimento japonés. 
Se espera que, convencidos por la seriedad japonesa en la búsqueda de reformas estructurales, darán cabida al experimento de dos maneras: evitando represalias e implementando sus propias reformas domésticas que compensen por la pérdida de producción ante Japón. En otras palabras, una torta más grande para todos sería una solución para todos. 

No hubo un verdadero examen de la crisis 
CHICAGO – Ya pasaron tres años desde la caída de Lehman Brothers, que fue el punto de partida de la fase más aguda de la crisis financiera de 2007 y 2008. ¿Podemos decir que el mundo financiero es un sitio más seguro en la actualidad? 
UU. demoraron apenas unos días en implementar impresionantes medidas de seguridad en todos los aeropuertos del país. En el plazo de un mes, el ejército estadounidense estaba desplegado en Afganistán. 
UU. ya tenían un informe oficial sobre las causas de los sucesos del 11-S; el comité de expertos que lo redactó, bien provisto de recursos, identificó las debilidades de los organismos de seguridad de los Estados Unidos y ofreció recomendaciones para resolverlas. Pero tres años después del comienzo de la crisis financiera, ¿tenemos algo similar? 
No niego que Estados Unidos puede mostrar como prueba de sus esfuerzos por hacer algo las 2000 páginas de la ley Dodd‑Frank [de reforma de Wall Street y protección de los consumidores]. Por desgracia, de esas páginas, muy pocas se ocupan de los problemas que pueden haber estado detrás de la crisis. 
Y hasta la próxima década no habrá cambios en lo relacionado con los límites al apalancamiento de las instituciones financieras. La lista de defectos de la ley podría continuar al infinito. 
UU., Paul Volcker, y que consiste en separar las inversiones que los bancos realizan con fondos propios para su provecho de sus actividades de banca comercial, no guarda ninguna relación con las causas de la crisis, y lo más probable es que se lo haya aprobado precisamente por no tener ningún efecto. Es cierto que la Comisión de Investigación de la Crisis Financiera, presidida por Phil Angelides, llegó a emitir, no solo uno, sino tres informes sobre lo sucedido. 
En esta última investigación participaron los cerebros más brillantes del momento, entre ellos el premio Nobel de Física Richard Feynman, y en la búsqueda de las causas no se dejó piedra sin remover. Finalmente, se identificó con precisión al culpable de la tragedia: una junta tórica que al enfriarse se volvió demasiado rígida y ocasionó una pérdida. 
Siempre que tengamos datos suficientes, los economistas podemos aplicar métodos que nos permiten identificar las causas probables de los fenómenos económicos (y si se trata de refutar explicaciones alternativas, somos incluso mejores). Nuestra limitación principal no son las metodologías, sino la disponibilidad de datos. 
Por desgracia, la comisión investigadora (compuesta en su mayor parte por funcionarios electos, no por expertos) perdió el tiempo en discusiones políticas. Sus miembros ni siquiera llegaron a un acuerdo respecto de cómo definir el concepto de hipoteca subprime y calcular la cantidad de esas hipotecas que había en los Estados Unidos al momento de la crisis. 
Tras un examen de correos electrónicos, un informe preparado por miembros del Congreso presentó pruebas de que el trabajo de la comisión se había guiado más por motivaciones políticas que por la búsqueda de la verdad. Al fin y al cabo, ya antes de que se descubriera algún hecho, las medidas correctivas estaban decididas y aprobadas, y los miembros de la comisión estaban más interesados en apoyar o desacreditar la ley Dodd‑Frank (según el partido político al que pertenecieran) que en determinar la verdad de lo sucedido. 
¿Quiénes fueron en última instancia los compradores de esos productos tóxicos y por qué los compraron? Y en todo esto, ¿cuánto hubo de fraude? 

Los hijos de la austeridad 
WASHINGTON, DC – Cuando los economistas discuten el «ajuste fiscal», habitualmente lo enmarcan como una meta abstracta y compleja. Pero la cuestión es realmente sencilla: ¿quién cargará con el peso de las medidas para reducir el déficit presupuestario? 
Y las señales actuales allí sugieren que las personas más directamente expuestas a un ajuste fiscal son las menos capaces de defenderse: los niños relativamente pobres. 
El comediante estadounidense Jimmy Kimmel recientemente se burló de ignorancia fiscal de sus compatriotas preguntando a los peatones en Hollywood Boulevard su opinión sobre «la decisión de Obama de perdonar el secuestro y enviarlo a Portugal». La filmación es comiquísima, pero también triste, porque el impacto sobre las vidas de algunas personas es muy real. 
Tal vez los más escandalosos sean los dramáticos recortes al programa del seguro de salud Medicaid, que la mayoría republicana en la Cámara de Representantes ha adoptado en su última propuesta presupuestaria. Paul Ryan, el presidente del Comité de Presupuesto de la Cámara, propone equilibrar el presupuesto durante los próximos diez años en gran medida mediante el drástico recorte del programa. 
Según los datos disponibles en el invalorable sitio web del economista Emmanuel Saez, entre 1993 y 2011, el ingreso real promedio del 99 % de la población con menores ingresos aumentó el 5,8 %, mientras que el 1 % más rico experimentó un aumento en su ingreso real del 57,5 %. El 1 % con mayores ingresos capturó el 62 % del crecimiento total del ingreso durante este período, en parte por un brusco aumento de los beneficios de la educación superior en las últimas décadas. 
Esto significa que, en todo caso, el sistema impositivo debería tornarse más progresivo, y lo obtenido debería invertirse en bienes públicos que el sector privado no brinda de manera suficiente –como educación para la niñez temprana y atención preventiva de la salud para minimizar las interrupciones educativas que resultan de dolencias comunes, como el asma infantil. 
Véanlo de esta forma: En las últimas décadas, algunas familias eligieron ubicaciones y ocupaciones que parecían ofrecer un medio de vida razonable y buenas perspectivas para sus hijos. 
Pero Estados Unidos no se los ha proporcionado –algo que Jeb Bush, aspirante líder a la nominación presidencial de los republicanos en 2016, informó recientemente. «Actualmente en nuestro país», dijo Bush durante un discurso frente a sus colegas conservadores, «si naces pobre, si tus padres no fueron a la universidad, si no conoces a tu padre, si no se hable inglés en tu casa, entonces, las probabilidades están en tu contra». 
No es probable que Estados Unidos proporcione esa ayuda en el futuro, considerando el impacto desproporcionado de los próximos recortes presupuestarios sobre los niños en la parte inferior de la distribución del ingreso. 
Estados Unidos puede fácilmente permitirse algo mejor, por supuesto. Sus grandes déficits presupuestarios reflejan el impacto de las ventajas tributarias que favorecen a los ricos y la clase media alta; la expansión sin fondos de la cobertura de Medicare para incluir a los medicamentos con receta; dos guerras en el extranjero; y, lo más importante, un sistema bancario al que se le permitió salirse de control e infligir masivos trastornos a la economía real (y por lo tanto, a los ingresos fiscales). 
Los niños de hoy no tuvieron participación alguna en estos errores de política. Los alumnos de preescolar que están a punto de perder su acceso a Head Start ni siquiera habían nacido cuando los errores fueron cometidos. 
Imponer austeridad a niños pobres no solo es injusto, también es mala economía. Cuando los economistas, hablan nuevamente con su árida jerga sobre el «capital humano» de un país, a lo que se refieren en realidad es a las habilidades cognitivas y físicas de su gente. 
Como mencioné en mi reciente testimonio ante el Congreso, la mala educación deriva en malas perspectivas laborales, en familias pobres, y en una educación peor aún –si es que no incluye un desvío por encarcelamiento, que hace aún más difícil romper el ciclo. Desafortunadamente, no es probable quienes detentan posiciones de poder presten atención a estos argumentos. 
Pero deberían. Cuando viajas al extranjero por primera vez y vez niños desatendidos, desnutridos y sin educación, ¿consideras a ese lugar como una probable potencia económica mundial para el próximo medio siglo? 


La convalescencia del euro 
Una serie de medidas (como la creación de un fondo de rescate, un tratado fiscal y la entrega de liquidez barata al sistema bancario) destinadas a impresionar a los mercados financieros no lograban su cometido. La crisis se había propagado desde la periferia monetaria de la unión a su centro. 
Entonces se emprendieron dos iniciativas importantes. En junio de 2012 los líderes de la eurozona anunciaron su intención de crear una unión bancaria europea, manifestando que era necesario apoyar las bases del euro con la transferencia de supervisión bancaria a una autoridad de nivel europeo. 
La tarea por delante iba a ser necesariamente ambiciosa. En opinión de la mayoría de los observadores, para alcanzar el objetivo de los gobernantes de “romper el círculo vicioso entre bancos y países soberanos” se hacía necesaria una autoridad centralizadora para el rescate y resolución de la situación de los bancos. 
En declaraciones del 26 de julio, el Presidente del Presidente Central Mario Draghi anunció que el BCE haría “lo que sea necesario” para preservar el euro: “Créanme, será suficiente”, señaló. 
Ambas medidas tuvieron efectos inmediatos y profundos sobre los mercados financieros. A ojos de Wall Street, el euro daba pasos en dirección a convertirse en una moneda normal. 
Primero, las dos iniciativas lograron condiciones de préstamo mucho mejores para los gobiernos de los países del sur de Europa (al menos hasta que el Presidente de la Junta de Reserva Federal, Ben Bernanke, creara nuevas olas de incertidumbre con sus declaraciones a mediados de junio de que Estados Unidos iría reduciendo más de tres años de la llamada flexibilización cuantitativa). Los capitales dejaron de huir del sur de Europa y bajaron los niveles de especulación. 
En segundo lugar, durante el segundo semestre del año pasado se alcanzó un acuerdo para autorizar a que el BCE supervise el sector bancario. El nuevo régimen estará funcionando plenamente dentro de un año, lo cual no es un logro pequeño si se considera la complejidad de la tarea. 
Tercero, se está en conversaciones para preparar los próximos pasos, en particular qué hacer con los bancos que han caído en la bancarrota y apoyar a los que se encuentran en dificultades. Hace poco los ministros acordaron un modelo de plan de acción. 
Así que hay claros resultados positivos, pero sigue habiendo preguntas. 
Un problema es de diseño: una unión bancaria es tan fuerte como su miembro más débil. 
Para romper el círculo vicioso entre entidades soberanas y bancos en problemas, por el cual los rescates a los bancos agotan los recursos fiscales y elevan las probabilidades de que la próxima institución financiera que se encuentre en dificultades no pueda contar con apoyo estatal, es necesario asegurar que no se va a repetir ni siquiera en las circunstancias más extremas. Meramente “debilitarlo”, como recomendaran hace poco algunos funcionarios europeos, podría terminar siendo profundamente insuficiente. 
Una es excluir del todo los rescates bancarios: solo los acreedores han de pagar los errores de los banqueros. 
La otra opción es mutualizar el costo de rescatar en el margen. Los estados podrían participar y aceptar pérdidas, pero todos los miembros de la eurozona tendrían que compartir los grandes riesgos. 
Francia no quiere descartar los rescates con fondos estatales, mientras que Alemania es reluctante a mutualizar los costes presupuestarios. Se está buscando un acuerdo de compromiso, pero debe pasar la prueba de la realidad. 
Sin embargo, la fuerte oposición por parte del Bundesbank y muchos académicos alemanes ha generado dudas sobre si se usará alguna vez, y de qué manera. Para defender su legalidad en las audiencias ante el Tribunal Constitucional alemán, el BCE mismo ha argumentado que el programa TMD es un instrumento menos potente de lo que muchos creen. 
Si bien el gobierno alemán ha sido enfático en señalar que el sistema judicial alemán no tiene competencias sobre la legalidad de los instrumentos del BCE, los mercados han tomado nota. En unos cuantos meses se habrán cumplido cuatro años desde el inicio de la crisis en la eurozona, casi una eternidad si se lo mira desde estándares históricos. 
Se ha hecho mucho para superarla, pero es todavía muy temprano para dar la tarea por terminada ni cantar victoria. La convalescencia del euro 

El ADN en su 60 aniversario 
LONDRES – El 25 de abril de 1953, Francis Crick y James Watson publicaron un documento de una sola página (one-page paper) que muchos creyeron que iba a revolucionar la investigación biológica. Basándose en el trabajo de Rosalind Franklin y Maurice Wilkins, descubrieron la estructura de doble hélice del ADN, proporcionando el primer vistazo de la forma cómo los organismos heredan y almacenan la información biológica. 
Los medios de comunicación marcan el 60º aniversario de la publicación con bombos y platillos, exaltando el gran avance que “marcó el comienzo de la era de la genética”, y calificándolo como “uno de los descubrimientos científicos más importantes de todos los tiempos”. El diario británico The Guardian presentó un titular que decía “¡Feliz cumpleaños, ADN! 
El hallazgo constituye la base de la genética y ha abierto nuevas y prometedoras áreas de investigación, como ser la biología sintética, en la que se crean o modifican sistemas biológicos para que desempeñen funciones específicas. Del mismo modo, se facilitaron innovaciones importantes, tales como el tratamiento farmacogenético contra el cáncer, en el que los fármacos se dirigen a defectos genéticos específicos dentro de las células cancerosas. 
Según Dorothy Nelkin y Susan Lindee, se ha convertido en una entidad sagrada (sacred entity) – el equivalente moderno del alma cristiana, la esencia individual de cada persona. Si bien se han rechazado ampliamente algunas formas de determinismo biológico, tales como la creencia de que la raza o el género dictan el destino de una persona, continúa siendo socialmente aceptable la idea de que una persona puede estar genéticamente predispuesta, por ejemplo, a endeudarse, a convertirse en un dictador despiadado, o a votar de manera habitual en las elecciones. 
Sin embargo, casi desde el principio – y con más intensidad desde el año 1971, cuando la revista Time publicó una sección especial titulada “La Nueva Genética: de Hombre a Superhombre” – los ámbitos científicos y la sociedad, por igual, tendieron a sobreestimar el impacto de la genética. 
Trece años más tarde, la predicción de Gee parece cada vez más improbable, ya que el Proyecto del Genoma Humano hasta el momento no ha cumplido con las expectativas. De hecho, en el año 2010, el escritor de ciencia Nicholas Wade lamentó que (lamented that), una década después de que se puso en marcha el proyecto, los genetistas se encontraban “casi de vuelta al punto de partida con respecto a conocer dónde buscar las raíces de la enfermedad común”. 
Por ejemplo, un estudio de 12 años (a 12-year study) de 19.000 mujeres estadounidenses blancas encontró que 101 marcadores genéticos que habían sido vinculados estadísticamente a la enfermedad cardíaca no tenían ningún valor predictivo. Por el contrario, se probó que las historias familiares relatadas por las propias personas son muy precisas con respecto a la predicción de la enfermedad. 
Como resultado de ello, después de unos pocos éxitos tempranos vinculados a trastornos monogénicos atípicos, tales como la enfermedad de Huntington, el progreso se ha estancado. Variantes comunes normalmente explican una pequeña fracción del riesgo genético. 
Entre los años 1962 y 1985, las muertes relacionadas con el cáncer en los Estados Unidos subieron un 8,7%, a pesar del uso de la radioterapia y de fármacos agresivos de quimioterapia; esta subida destacó los peligros de un enfoque de tratamiento de “una sola talla sirve para todos”. La comprensión de los determinantes genéticos de la respuesta terapéutica de los pacientes, según se creía, permitiría a los médicos desarrollar programas de tratamiento individualizados, librando de tratamientos excesivos perjudiciales a los pacientes que son más receptivos. 
Después de secuenciar los genomas de los tumores de 50 pacientes con cáncer de mama, los investigadores hallaron (researchers found) que sólo el 10% de los tumores tenía más de tres mutaciones en común. De acuerdo con un estudio reciente (recent study) de mapeo de mutaciones genéticas en 2.000 tumores, el cáncer de mama en realidad se puede dividir en diez subgrupos. 
Del mismo modo, un análisis de todo el genoma (genome-wide analysis) de las células malignas de cuatro pacientes con cáncer de riñón mostró que, si bien están relacionados, habían mutado en muchas direcciones distintas. Dos tercios de los defectos genéticos identificados no se repitieron en el mismo tumor, y mucho menos en cualquier otro tumor de metástasis en el cuerpo. 
Barbara Bradfield, una de las personas originales en los ensayos de investigación de la farmacogenética del fármaco para el cáncer Herceptin, que se ha mantenido estable con el fármaco por más de 20 años. Pero estas historias de éxito son demasiado raras como para constituir una “edad de oro” de la genética. 
El alto precio de dichos fármacos también limita su impacto. Herceptin puede costar hasta $40,000 al año, y nuevos fármacos contra el cáncer cuestan aún más, haciendo que ellos sean prohibitivamente caros para la mayoría de los pacientes. 
Si el tribunal confirma las patentes de la empresa biotecnológica Myriad Genetics con relación a dos genes que, en algunas de sus variantes, están vinculados a un mayor riesgo de cánceres de mama y ovario, la empresa retendrá derechos exclusivos durante dos décadas con respecto al uso de dichos genes en investigación, diagnóstico y tratamiento, evitando que sus rivales desarrollen alternativas más baratas. A las mujeres ya se les ha negado acceso a una prueba de diagnóstico, porque las aseguradoras se niegan a pagar los altos precios de la empresa. 
Los fabricantes afirman que las patentes de genes, que ahora cubren entre un 25 a un 40% del genoma humano, son vitales para recuperar sus inversiones. Sin embargo, dichas patentes estropean las celebraciones del “cumpleaños” del ADN para los pacientes que pudiesen beneficiarse de los frutos de la investigación genética – si tan sólo tuviesen el dinero suficiente para ello. 

La herejía de la ONU 
Quizás eso sea natural, ya que la ONU encarna los más nobles sueños de la humanidad. Pero, como lo demuestra el actual escándalo que rodea la administración por parte de la ONU del programa de petróleo por alimentos en Irak, y en momentos en que el mundo recuerda el genocidio de Ruanda que comenzó hace 10 años, el respeto hacia la ONU se debe ver como algo parecido a una superstición, con el Secretario General Kofi Annan como su falso profeta. 
Pero un líder debería ser juzgado por sus acciones cuando hay asuntos importantes en juego. Casi invariablemente, se restó importancia a los fracasos de Annan en tales situaciones. 
Entre 1993 y 1996, Annan fue Asistente del Secretario General para las Operaciones de la ONU de Mantenimiento de la Paz, y posteriormente fue Subsecretario General. Uno de los grandes desastres de los que es responsable en gran parte es el genocidio por parte de los Serbios de 7.000 personas en la ciudad bosnia de Srebrenica, quizás la peor masacre de posguerra en Europa. 
Este compromiso fue una condición previa a su consentimiento para desarmarse. La ONU declaró a Srebrenica una "zona segura" que seria "protegida" por 600 soldados holandeses bajo la bandera de la ONU. 
El equipo de Annan hizo públicas declaraciones evasivas y confusas. Aparentemente inconscientes de la peligrosidad de la situación, no hicieron sonar la alarma de manera adecuada ni hicieron nada para intervenir. 
El poder aéreo de la OTAN podría haber detenido a los serbios, pero Annan no solicitó su intervención. Ratko Mladic, comandante serbio y criminal de guerra, deportó a las mujeres y los niños delante de las narices de la ONU, mientras capturaba y asesinaba a los hombres y adolescentes varones. 
Nadie debería sorprenderse por la inacción de la ONU, porque apenas el año anterior había demostrado una enorme incompetencia al enfrentar el genocidio más rápido de la historia: la matanza de 800.000 tutsis y hutus moderados en Ruanda en tan sólo 100 días. 
Annan había sido advertido cuatro meses antes de que los activistas hutus comenzaran sus asesinatos masivos, mediante un mensaje de fax de Romeo Dallaire, el general canadiense al mando de las fuerzas de la ONU en Ruanda. Dallaire describió en detalle cómo los hutus tenían planes de efectuar una "exterminación de los tutsi". 
Annan rechazó ambas demandas, proponiendo en cambio que Dallaire diera a conocer la identidad del informante al Presidente de Ruanda, Habyarimana, un hutu, incluso a pesar de que el informante había mencionado explícitamente a los círculos más cercanos al Presidente como los autores del plan genocida. Annan mantuvo su actitud de extrema pasividad, incluso tras el accidente aéreo en que murió Habyarimana y que marcó el inicio del genocidio, con ayuda de la indiferencia de las grandes potencias (entre las que Estados Unidos no estuvo a la zaga). 
Uno podría pensar que Annan puso en riesgo demasiadas cosas como para lograr el puesto de Secretario General, pero la ONU no funciona de esa manera. En lugar de ser obligado a renunciar después de Ruanda y Srebrenica, fue ascendido a Secretario General. 
Esa es la cultura de la ONU: suponer lo mejor de los bárbaros, no hacer nada que provoque controversias entre los superiores y dejar que otros sean blanco de las críticas una vez ocurridos los hechos. 
A veces los medios de comunicación tratan de crear admiración hacia Annan, remarcando que su esposa es sueca y pariente cercana de Raoul Wallenberg. Se espera que deduzcamos que, además de todos sus talentos, Annan comparte los ideales encarnados en los últimos días de la Segunda Guerra Mundial por el sueco más notable de los tiempos modernos. 
Wallenberg se negó a hacer caso omiso de la amenaza de las masacres que iban a ocurrir. En lugar de eludir la responsabilidad y seguir realizando su trabajo convencional en Suecia, se dirigió a Hungría, escenario de la última orgía homicida de Hitler contra los judíos. 
En Budapest, Wallenberg hizo uso de todos los contactos disponibles, recurriendo a trucos poco ortodoxos, sobornos y otras estratagemas para salvar del Holocausto a la mayor cantidad posible de personas. Nunca se dejó engañar por los compinches de Hitler. 
Quizás nadie debería ver sus logros juzgados mediante la comparación con los de Wallenberg, un prodigio de fuerza, valentía y perseverancia. El problema con Annan es que, enfrentado a peligros similares, demostró una particular carencia de las habilidades necesarias. 
Annan tenía a su disposición todos los instrumentos de poder y opinión que le faltaron a Wallenberg. Sin embargo, cuando miles o cientos de miles de personas estuvieron expuestas a amenazas mortales que el tenía la autoridad y el deber de evitar, aliviar o al menos anunciar, incumplió estas obligaciones abyectamente. 
Ahora, a pesar de las recientes revelaciones acerca de los sobornos en el programa de petróleo por alimentos de la ONU en Irak, el mundo está pidiendo a vivas voces que se confíe a Annan el futuro de más de 20 millones de iraquíes que sobrevivieron la depravada dictadura de Saddam Hussein Esto está pasando debido al personaje que es Annan y a lo que se ha convertido la ONU: una institución en que, por lo visto, ningún defecto se queda sin recompensa. 

El camino unilateral hacia la paz. 
En las próximas tres semanas el ejército israelí hará algo sin precedentes: en lugar de defender al país de enemigos externos o del terrorismo, desalojará --por la fuerza si es necesario-- a 9,000 israelíes de sus hogares. 
El retiro unilateral de Israel es el resultado de un profundo desplazamiento político causado por dos convicciones más bien contradictorias que han caracterizado a las políticas del Primer Ministro Ariel Sharon desde 2003: primero, que la hoja de ruta iniciada por los EU no va a ninguna parte y, segundo, que el estatu quo es insostenible. 
Esta política ha dividido profundamente a Israel: los colonos --religiosos en su mayoría, pero no exclusivamente-- se sienten traicionados por Sharon, "el padre de los asentamientos". 
En las últimas semanas ha habido manifestaciones masivas, algunas de ellas rayando en la violencia; muchos de los colonos han declarado que no obedecerán las órdenes del gobierno de salir. El ejército y la policía han movilizado casi 50,000 efectivos para llevar a cabo los desalojos. 
Dos partidos de derecha han abandonado su coalición de gobierno, ha perdido la mayoría dentro de su propio partido, el Likud, y su ministro de finanzas, Binyamin Netanyahu, ha renunciado. Sharon sólo logró conservar su mayoría parlamentaria incluyendo al Partido del Trabajo de Shimon Peres en su gabinete. 
Muchos gobiernos se mostraron escépticos en un principio, pero se dieron cuenta de que --como dice el dicho en Washington-- "este es el único juego que hay en la ciudad". Entre ellos, así como entre los palestinos, se percibe la esperanza de que después del retiro de Gaza se pueda regresar a la hoja de ruta y reanudar las negociaciones que lleven a un acuerdo definitivo entre Israel y los palestinos. 
Las negociaciones futuras tendrán que tratar sobre las fronteras definitivas entre Israel y Palestina, la suerte de los 200,000 colonos judíos de Cisjordania, el estatus de Jerusalén y el problema de los refugiados palestinos de 1947-48. En todos esos temas, las diferencias entre las posiciones israelíes y palestinas no han disminuido desde las negociaciones fallidas de Campo David en 2000, en tanto que el temor y la desconfianza han aumentado. 
Intentar negociaciones en estas circunstancias no sólo sería un ejercicio fútil, sino que tal vez profundizaría la enajenación y la desconfianza en ambos bandos. El fracaso del Plan Annan para Chipre indica que las buenas intenciones no son suficientes --y los desacuerdos en Chipre eran minúsculos comparados con lo que divide a israelíes y palestinos. 
Probablemente la única manera de proceder sería reconocer que los pasos unilaterales en ambos bandos todavía pueden hacer que avance la causa de la distensión y de la reconciliación en última instancia. Del lado israelí, un retiro adicional de docenas de asentamientos pequeños y aislados en Cisjordania, que implicaría el desalojo de entre 20,000 y 30,000 colonos podría ser políticamente factible y les daría a los palestinos un territorio contiguo en esa región. 
El líder palestino, Abu Mazen, lo reconoce, pero la pregunta es si lo puede hacer. El liderazgo palestino también podría comenzar a andar el difícil camino de decirle a los refugiados que --en contradicción con 50 años de propaganda palestina-- no van a regresar a Israel, sino que tendrán que establecerse en Cisjordania y Gaza, las áreas que serán parte del futuro Estado palestino. 
Pero en el mundo real --y Chipre, Bosnia y Kosovo pueden ser ejemplos-- la estabilización y la disminución lenta de la violencia pueden a veces lograr el mismo fin, incluso sin un acuerdo formal. A falta de alternativas plausibles, hay que esperar que este también sea el caso para israelíes y palestinos. 

La Unión y el Dragón 
Este mes, se cumplen treinta años de relaciones oficiales entre China y la Unión Europea. Durante ese período, los cambios dentro de China y en la naturaleza de esas relaciones han sido espectaculares, pero, ¿cómo evolucionarán las relaciones en los treinta próximos años? 
El desarrollo de China en los últimos años ha sido magnífico, pero el crecimiento rápido siempre provoca turbulencias, que China habrá de dominar y reducir al mínimo. Al integrarse en la economía mundial, debe procurar mantener el crecimiento sin dejar de proteger el medio ambiente y reducir la pobreza y la desigualdad. 
Al fin y al cabo, el factor más importante con mucho que determinará si nuestros hijos y nietos disfrutarán de una vida segura, saludable y productiva es el de si los ecosistemas naturales del mundo sobrevivirán a las presiones a que los somete la civilización moderna. Un reciente informe de las Naciones Unidas avisaba de que ya habíamos entrado en la zona de peligro. 
China está volviéndose rápidamente uno de los mayores importadores de petróleo y gas. El Informe Mundial de la Energía de 2004 de la Agencia Internacional de la Energía predice que de aquí a 2030 la demanda mundial de energía aumentará en un 60 por ciento, aproximadamente, y casi las dos terceras partes de ella corresponderán a China y a la India. 
Serán necesarias inversiones enormes –que ascenderán a billones de euros– para atender las necesidades mundiales de energía. El mismo informe avisa de que, si no cambiamos nuestra de forma de actuar, las emisiones mundiales de CO2 aumentarán exponencialmente, por lo que es necesaria una nueva fase de cooperación medioambiental internacional, con la activa contribución de China. 
Naturalmente, China tiene claramente derecho –como cualquier país– a obtener la energía, los minerales y demás recursos que necesite, pero una falta de cooperación podría dar como consecuencia precios del petróleo y del gas mayores de lo necesario y tal vez la derrota en la lucha contra el cambio climático. Eso significa que China debe considerar el cambio climático y la utilización inteligente de la energía prioridades para sus políticas nacionales. 
Así, al formular sus políticas, China debe también intentar obtener su aceptación por un auditorio mundial. La mayoría de los europeos cree que China quiere contribuir a un orden mundial equilibrado, unas Naciones Unidas fuertes y un sistema multilateral eficaz y no amenazarlo, pero en una aldea global pueden surgir con demasiada facilidad errores de apreciación... que pueden hacer mucho daño. 
El importante papel que corresponde a China en relación con las ambiciones nucleares de Corea del Norte es un buen ejemplo de ejercicio de la responsabilidad en pro de la seguridad y la estabilidad internacionales. La comunidad internacional cuenta con China para que desempeñe ese papel con energía. 
Tras concertar con el Irán un acuerdo sobre energía para un período de diez años, China está en condiciones de apoyar las gestiones de la UE encaminadas a impedir la proliferación nuclear, así como la Unión apoya las gestiones de China en relación con Corea del Norte. No es un asunto que afecte sólo al Irán, sino que constituye la amenaza de una carrera de armamentos en todo el Oriente Medio. 
Europa y el mundo están observando también cómo aborda China las cuestiones relativas a los derechos humanos. La UE acogió con beneplácito la inclusión el año pasado de la siguiente cláusula en la Constitución china: “El Gobierno respeta y protege los derechos humanos del pueblo”. 
La obligación de registro previo de las comunidades religiosas es discriminatoria. La ratificación del Pacto Internacional de Derechos Civiles y Políticos –y los cambios consiguientes en la legislación y la práctica chinas- contribuirían a la consecución de la estabilidad política y social en China, potenciarían el diálogo entre este país y la UE y aumentarían su autoridad moral. 
Nuestra relación ha pasado de ser predominantemente económica a abarcar la lucha contra el terrorismo, la piratería y la delincuencia organizada, además de muchas otras cuestiones. Es necesario un diálogo estructurado –incluido el sector privado, que tan íntimamente relacionado está con el desarrollo de China– sobre la energía, el desarrollo sostenible y el medio ambiente. 
Algunas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo. Entre ellas figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y sus medios de distribución y la campaña contra el terrorismo. 
Los criterios políticos de la UE son estrictos, pero los frutos de la cooperación son agradables. Si abordamos juntos nuestros problemas comunes, China y Europa pueden desempeñar un papel decisivo para hacer que el XXI sea un siglo de esperanza. 

La promesa desconocida de la libertad de Internet 
MELBOURNE – Google se ha ido de China, con el argumento de que ya no está dispuesta a diseñar su motor de búsqueda de manera que bloquee información a la que el gobierno chino no quiere que accedan sus ciudadanos. En las democracias liberales de todo el mundo, esta decisión, por lo general, ha sido recibida con entusiasmo. 
Pero en una de esas democracias liberales, Australia, el gobierno recientemente anunció que sancionaría legislación para bloquear el acceso a algunos sitios web. El material prohibido incluye pornografía infantil, bestialidad, incesto, imágenes gráficas de violencia de "alto impacto", todo lo que promueva u ofrezca instrucciones sobre delitos o violencia, descripciones detalladas sobre el uso de drogas prohibidas e información didáctica sobre suicidio en sitios web que respaldan el derecho a morir para los enfermos terminales o incurables. 
Una encuesta de lectores publicada por el Sydney Morning Herald arrojó que el 96% de los participantes se oponía a las medidas propuestas, y que sólo el 2% las respaldaba. Más lectores votaron en esta encuesta que en cualquier otro sondeo anterior publicado en el sitio web del periódico, y el resultado es el más dispar. 
Internet, como el motor a vapor, es una revolución tecnológica que cambió el mundo. Hoy en día, si uno tiene una conexión a Internet, cuenta con una cantidad de información al alcance de la mano que antes sólo estaba disponible para quienes tuvieran acceso a las bibliotecas más importantes del mundo -de hecho, en general lo que está disponible a través de Internet eclipsa esas bibliotecas, y resulta incomparablemente más fácil encontrar lo que se busca. 
Que algo tan significativo pudiera surgir independientemente de los gobiernos y las grandes empresas llevó a muchos a creer que Internet puede aportarle al mundo un nuevo tipo de libertad. Es como si una tecnología inherentemente descentralizada e individualista hubiera materializado una visión anarquista que habría parecido absolutamente utópica si la hubiera imaginado Peter Kropotkin en el siglo XIX. 
Quizá porque Google siempre tuvo que ver con poner la información al alcance de la mayor cantidad de gente posible es que se ha considerado su colaboración con los censores oficiales de Internet en China como una profunda traición. La esperanza de los anarquistas de Internet era que los gobiernos represivos sólo tuvieran dos opciones: aceptar a Internet con sus posibilidades ilimitadas de difundir información o restringir el acceso a Internet a la elite gobernante y darle la espalda al siglo XXI, como ha hecho Norcorea. 
El gobierno chino nunca iba a ceder a la demanda de Google de que pusiera fin a la censura de Internet. Las autoridades sin duda encontrarán maneras de reemplazar los servicios que prestaba Google –con algún costo y tal vez con menos eficiencia, pero Internet seguirá teniendo grilletes en China. 
Google tiene el derecho de elegir cómo y con quién hace negocios. Uno podría fácilmente aseverar que durante el período en el que Google filtraba sus resultados en China, China le estaba imponiendo sus valores a Google. 
El retiro de Google es una decisión en concordancia con sus propios valores. En mi opinión, esos valores son más defendibles que los valores que conducen a la censura política -¿y quién sabe cuántos chinos también respaldarían el valor de un acceso abierto a la información si tuviera la posibilidad? 
El mes pasado, cuando el gobernador de la provincia china de Hubei amenazó a una periodista y le quitó su grabadora después de que la mujer formulara una pregunta sobre un escándalo local, periodistas, abogados y académicos utilizaron Internet para protestar. Un informe en Internet que criticaba el comportamiento del gobernador estuvo subido a la web durante 18 horas antes de que los censores ordenaran bajarlo. 
De la misma manera, en Cuba, el blog Generation Y de Yoani Sánchez ha quebrantado barreras que los medios convencionales no pudieron derribar. Si bien el gobierno cubano ha bloqueado el acceso al sitio web en el que se publica el blog, éste está disponible en todo el mundo en muchos idiomas, y se lo distribuye dentro de Cuba en discos compactos y en dispositivos con memoria flash. 
La gente se comunica entre sí a través de nuevas vías, planteando interrogantes sobre cómo deberíamos responder a los demás cuando todo lo que sabemos sobre ellos es que hemos aprendido a través de un medio que permite todo tipo de anonimato y engaño. Descubrimos nuevas cosas sobre lo que la gente quiere hacer y cómo quiere conectarse con los demás. 
¿Usted vive en un pueblo aislado y tiene pasatiempos inusuales, intereses especiales o preferencias sexuales? Encontrará a alguien en línea con quien compartirlos. 
(En el siglo XVIII, ¿quién habría previsto que el desarrollo del motor de vapor tendría un impacto en el clima de la Tierra?). Aunque no cumpla con el sueño anarquista de poner fin a un gobierno represivo, recién estamos empezando a entender hasta qué punto influirá en la manera en que vivimos. 

La desintegración de la paz de Europa 
COPENAGÜE – La Comisión Europea recientemente difundió medidas largamente esperadas para acercar a los países vecinos del Mediterráneo y la ex Unión Soviética a Europa. El mismo día, otro departamento de la misma Comisión presentó propuestas destinadas a poner fin a los programas de exención de visado para algunos ciudadanos no europeos. 
Atraer a los vecinos ha sido durante mucho tiempo una aspiración noble -y una suerte de especialidad europea-. El abrazo de la Unión Europea a las repúblicas post-comunistas en Europa central representó un símbolo muy contundente del alcance de la democracia liberal occidental. 
En el vecindario de hoy, donde la expansión de la UE no es una posibilidad, Europa espera apuntalar su presencia abriendo su enorme mercado interno y aumentando la asistencia. De manera crucial, las recientes propuestas de la Comisión incluyen la creación de "sociedades de movilidad" con Túnez, Marruecos y Egipto, destinadas a facilitarle los viajes a la gente de negocios y a los estudiantes locales. 
Por el contrario, las restricciones propuestas para el programa de exención de visado incluyen "cláusulas de salvaguarda" que suspenderían temporariamente el acceso al área Schengen de Europa, muy probablemente para quienes provienen de los países de los Balcanes. Se trata de algo bastante polémico: la decisión está motivada por un importante ingreso de buscadores de asilo provenientes de Serbia, que muchas veces esgrimen razones frívolas. 
Al mismo tiempo, frente a los barcos llenos de inmigrantes que llegan desde Túnez, se adoptaron algunas medidas bastante drásticas. Una reciente disputa entre Italia (el principal puerto de arribo) y Francia (el principal destino final) derivó en la reimplementación de los controles fronterizos por parte de los franceses. 
Hay que reconocer que la Comisión Europea también pronunció fuertes llamados para que los estados miembro implementaran mejores prácticas y leyes en el terreno de la migración. Pero existe una clara correlación entre el malestar en el umbral de la UE y el instinto irresistible de Europa de mantener el problema a distancia. 
El caso de Italia es aleccionador: "tsunami humano" es la frase desafortunada utilizada por funcionarios de altos puestos jerárquicos para advertir sobre la posible inundación de inmigrantes. 
La defensa de la apertura, la inclusión y la diversidad en las sociedades europeas se ha vuelto mucho más difícil de sostener. No por casualidad, los líderes dominantes, desde la canciller alemana, Angela Merkel, hasta el primer ministro británico, David Cameron, se pusieron a tono con el ánimo actual al definir al multiculturalismo europeo como un fracaso. 
El don de la Europa moderna consistió en vincular la estabilidad a largo plazo con la búsqueda de una integración económica y política cada vez más profunda. Durante el último medio siglo, esto representó la receta revolucionaria de Europa para la paz, y funcionó como una especie de microcosmos de globalización. 
Un efecto no buscado de las revoluciones árabes es que el vínculo entre seguridad e integración que conforma los cimientos de Europa se está desacoplando. Las ventajas de asociar soberanía y recursos les suenan cada vez más huecas a los europeos corrientes. 
Como indican las campañas electorales en algunos de los países que hoy están debatiendo los controles inmigratorios, esta tendencia probablemente no se revierta en el corto plazo. Pero los europeos no deberían confundirse respecto de las consecuencias. 

Una economía caracterizada por el grand mal 
Europa se ha deslizado de nuevo hasta la recesión sin haberse recuperado de verdad en ningún momento de la crisis financiera y de deuda soberana que comenzó en 2008. La economía de los Estados Unidos está creciendo actualmente un 1,5 por ciento al año (aproximadamente un punto porcentual menos de lo que podría) y el crecimiento puede aminorarse a causa de una pequeña contracción fiscal este año. 
Las economías industriales de mercado han estado padeciendo crisis financieras periódicas, seguidas de un desempleo elevado, al menos desde el pánico de 1825 que casi causó el desplome del Banco de Inglaterra. Semejantes episodios son malos para todo el mundo –trabajadores que pierden sus puestos de trabajo, emprendedores y accionistas que pierden sus beneficios, gobiernos que pierden sus ingresos fiscales y tenedores de bonos que sufren las consecuencias de la quiebra– y hemos dispuesto de casi dos siglos para aprender a abordarlos. 
Hay tres razones por las que las autoridades pueden fallar al intentar restablecer el pleno empleo rápidamente después de una desaceleración. Para empezar, unas perspectivas de inflación poco firmes y dificultades estructurales podrían hacer que las medidas adoptadas para impulsar la demanda se notaran casi exclusivamente en un aumento más rápido de los precios y sólo mínimamente en un mayor empleo. 
La segunda razón podría ser la de que, aun con perspectivas de inflación firmes (y, por tanto, estabilidad de los precios), las autoridades no saben cómo mantenerlas y al tiempo impulsar la corriente de gasto en la economía. 
Al menos tal como yo interpreto la historia, en 1829 los economistas tecnocráticos de la Europa occidental habían entendido por qué ocurrían esos ataques periódicos de grand mal económico. Aquel año, Jean-Baptiste Say publicó su Cours Complet d’Economie Politique Pratique (“Curso completo de economía política práctica”), en el que reconoció que Thomas Malthus había acertado a medias al sostener que una economía podía sufrir durante años una “saturación general” de mercancías, y casi todo el mundo intentaría reducir el gasto por debajo de los ingresos: dicho en jerga actual, desapalancar. 
Durante el siglo siguiente, economistas como John Stuart Mill, Walter Bagehot, Irving Fisher, Knut Wicksell y John Maynard Keynes idearon una lista de medidas que se deben adoptar para evitar o curar una depresión. 
1. En primer lugar, evitarla: evitar lo que quiera que infunda el deseo de desapalancamiento, ya sea la presión exterior con el patrón oro, las burbujas de precios de los activos o ciclos de apalancamiento y pánico, como, por ejemplo, el de 2003-2009. 
2, Si no se ha logrado eso, suprimir el deseo de desapalancamiento haciendo que el banco central compre bonos por efectivo, con lo que hará bajar los tipos de interés para que la tenencia de deuda resulte más atractiva que la de efectivo. 
3. Si tampoco se ha logrado eso, suprimir el deseo de desapalancamiento haciendo que el Tesoro garantice los activos de riesgo o emita otros que sean seguros para aumentar la calidad de la deuda existente en el mercado; también eso hará que la tenencia de deuda sea más atractiva. 
4. Si eso falla, suprimir el deseo de desapalancamiento prometiendo imprimir más dinero en el futuro, lo que aumentaría la tasa de inflación y haría que la tenencia de efectivo resultara menos atractiva que el gasto. 
5. En el peor de los casos, hacer que el Gobierno intervenga, se endeude y compre, con lo que se reequilibrará la economía al desapalancarse el sector privado. 
Hay muchas formas sutiles como los gobiernos y los bancos centrales deben intentar aplicar esas medidas. Y, de hecho, los gobiernos y los bancos centrales de la región del Atlántico septentrional lo han intentado hasta cierto punto, pero está claro que no lo suficiente: no se ha encendido la señal de stop de las perspectivas de inflación, que aceleraría el aumento de los precios y aumentaría en gran medida los tipos de interés a largo plazo, todo lo cual nos indicaría que habíamos llegado hasta los limites estructurales y de perspectivas de la política expansionista. 
Así, pues, no hemos conseguido el pleno empleo por la tercera razón. La cuestión no es la de que los gobiernos y los bancos centrales no puedan restablecer el empleo o no sepan cómo, sino la de que no adoptarán las medidas de política expansionistas en una escala suficiente para restablecer el pleno empleo rápidamente. 
Y a este respecto reflexiono sobre el decenio de 1930 y sobre cómo se repiten los acontecimientos históricos, al aparecer primero como tragedia y después, pace Karl Marx, como otra tragedia más. Keynes pidió a las autoridades de su época que no hicieran caso a los “seres austeros y puritanos” que propugnan “lo que llaman cortésmente una ‘liquidación prolongada’ para que corrijamos la situación y afirmó “no entender como podría resultar beneficiosa una quiebra universal o acercarnos más a la prosperidad”. 
Las autoridades actuales, que en modo alguno están dispuestas a transgredir el límite que se han marcado y que excluye las medidas expansionistas, deben detenerse a considerar la misma cuestión. 

La irrealidad del ciclo económico “real” 
LONDRES – Hace poco, al testificar ante un comité del Congreso de Estados Unidos, el ex presidente de la Reserva Federal, Alan Greenspan, dijo que el reciente colapso financiero había destrozado su “estructura intelectual”. Me interesaría mucho entender qué quiso decir. 
Puesto que no he tenido la oportunidad de hablar con él, tengo que recurrir a sus memorias, La era de las turbulencias , para encontrar indicios. Pero ese libro se publicó en 2007 –es de suponer, antes de que su estructura intelectual se viniera abajo. 
En sus memorias, Greenspan reveló que su economista favorito era Joseph Schumpeter, el inventor del concepto de la “destrucción creativa”. En el resumen que Greenspan hace del pensamiento de Schumpeter, una “economía de mercado se revitalizará incesantemente desde dentro mediante la eliminación de las empresas viejas y en malas condiciones y la reasignación de los recursos a compañías nuevas y más productivas”. 
Según Schumpeter, el capitalismo hacía avanzar la condición humana mediante una “tormenta perenne de destrucción creativa”, que él comparaba con un proceso darwiniano de selección natural para asegurar la “supervivencia del más fuerte”. En palabras de Greenspan, la legislación del New Deal de Franklin Roosevelt “limó las asperezas” de la destrucción creativa, pero tras la ola de desregulación de los años setenta, Estados Unidos recuperó gran parte de su espíritu empresarial de tomar riesgos. 
Este era el mismo Greenspan que en 1996 advirtió sobre la “exuberancia irracional” y posteriormente, como presidente de la Reserva Federal, no hizo nada para detenerla. Tanto la frase como su falta de acción tienen sentido a la luz de su (ahora destrozado) sistema intelectual. 
Es imposible imaginar una tormenta continua de destrucción creativa fuera de un contexto de auge y crisis. En efecto, los primeros teóricos de los ciclos económicos así lo entendieron. 
En la teoría clásica del ciclo económico, un auge empieza con una serie de invenciones –el telar mecánico y la máquina de hilar en el siglo XVIII, los ferrocarriles en el siglo XIX, los automóviles en el siglo XX. Pero las presiones competitivas y el largo período de gestación de los gastos de capital fijo multiplican el optimismo y provocan que se invierta más de lo que en realidad es rentable. 
Los bancos multiplican el auge facilitando demasiado la obtención de créditos y exacerban las crisis al retirarlo de manera muy abrupta. Pero el legado es una mayor eficiencia de los bienes de capital acumulados. 
Dennis Robertson, un teórico del ciclo económico “real” de principios del siglo XX escribió: “No creo que una política que, al buscar la estabilidad de los precios, la producción y el empleo, hubiera cortado de raíz el auge de los ferrocarriles ingleses en los años cuarenta, o el auge de los ferrocarriles de 1869-71 en Estados Unidos, o el auge de la electricidad en Alemania de los años noventa hubiera sido a final de cuentas benéfica para los pueblos afectados”. 
La teoría contemporánea del ciclo económico “real” añade una montaña de matemáticas a estos primeros modelos, con el efecto principal de minimizar la “destructividad” de la “creación”. Logra combinar los ciclos de auge y recesión impulsados por la tecnología con mercados que siempre se ajustan (es decir, no hay desempleo). 
Cuando un “choque” tecnológico positivo aumenta los salarios reales la gente trabajará más, lo que hará que la producción crezca. Ante un “choque” negativo, los trabajadores aumentarán su ocio, lo que provocará que la producción caiga. 
El rescatar a empresas automotrices ineficientes como General Motors desacelera el ritmo del progreso. De hecho, mientras que la mayoría de las escuelas de pensamiento económico sostienen que una de las principales responsabilidades del gobierno es mitigar el ciclo, la teoría del ciclo económico “real” sostiene que reducir la volatilidad reduce el bienestar. 
Es difícil entender cómo este tipo de teorías explican la turbulencia económica actual o dan elementos sólidos para abordarla. En primer lugar, a diferencia del auge de las empresas punto-com, no es fácil identificar el “choque” tecnológico que desencadenó el auge. 
En segundo lugar, este tipo de modelo sugiere firmemente que los gobiernos no deben hacer nada ante dichos “choques”. En efecto, los economistas del ciclo económico “real” suelen afirmar que, si no hubiera sido por las políticas equivocadas del New Deal de Roosevelt, la recuperación de la Gran Depresión de 1929-1933 podría haber sido mucho más rápida de lo que fue. 
En la actualidad un consejo equivalente sería que los gobiernos de todo el mundo están cometiendo errores al rescatar a los bancos con estructuras sobredimensionadas a nivel ejecutivo, subsidiar a las empresas ineficientes y poner obstáculos para que los trabajadores racionales pasen más tiempo con sus familias o acepten empleos con menores salarios. Me recuerda al entrevistador que fue a visitar a Robert Lucas, uno de los altos sacerdotes de la escuela del nuevo ciclo empresarial, en un momento en que el desempleo en Estados Unidos era alto en los años ochenta. 
“Mi chofer es una persona desempleada que tiene un doctorado”, le dijo a Lucas. “Bueno, pues yo diría que si maneja un taxi es chofer de taxis”, contestó el ganador del Premio Nobel de 1995. 
Si bien Schumpeter capturó brillantemente el dinamismo inherente al capitalismo impulsado por los empresarios, sus sucesores modernos “reales” ahogaron sus percepciones con su obsesión por el “equilibrio” y los “ajustes instantáneos”. Para Schumpeter, el espíritu del capitalismo tenía algo de nobleza y algo de tragedia. 

La ONU se hace cargo 
La recesión estadounidense comenzó con el descalabro del sistema financiero, que se tradujo rápidamente en una caída de la economía real. Sin embargo, en el mundo en desarrollo ocurre justo lo contrario: un declive de las exportaciones, menores remesas, menor inversión extranjera directa y fuertes caídas de los flujos de capital, todo lo cual ha debilitado la economía. 
Se llegó a un consenso sobre las causas de la recesión y por qué estaba afectando tanto a los países en desarrollo. Se esbozaron algunas de las medidas que se deberían considerar y se creó un grupo de trabajo para explorar las vías de salida, posiblemente con la ayuda de un grupo de expertos creado recientemente. 
El acuerdo fue notable: al brindar lo que, en muchos sentidos, fue una articulación más clara de la crisis y lo que se debe hacer ante ella que lo que surgido en la cumbre del G-20, las ONU demostró que la toma de decisiones no tiene por qué limitarse a un club cuyos miembros se han seleccionado entre si, careciendo de legitimidad política, y que en gran medida está dominado por quienes, de hecho, han sido importantes responsables del origen de la crisis. 
Uno podría haber pensado que Estados Unidos debería haber adoptado un papel protagónico, puesto que la crisis surgió en su seno. De hecho, el Tesoro de EE.UU. (incluidas algunas autoridades que en la actualidad forman parte del equipo económico del Presidente Barack Obama) impulsó la liberalización de los mercados financieros y de capitales, lo que causó el rápido contagio de los problemas estadounidenses a todo el planeta. 
Si bien hubo un menor nivel de liderazgo estadounidense que el que se podría haber esperado (o, de hecho, sobre el que se podría haber tenido expectativas, considerando las circunstancias), muchos participantes se sintieron simplemente aliviados de que Estados Unidos no pusiera obstáculos al logro de un consenso global, como habría sido el caso si George W. Bush fuera todavía presidente. 
Uno habría podido esperar que Estados Unidos fuera el primero en ofrecer grandes sumas de dinero para ayudar a las muchas víctimas inocentes de las políticas de las que fue paladín mundial. No lo hizo, y Obama tuvo que luchar duro para que el Congreso aprobara incluso cantidades limitadas para el Fondo Monetario Internacional. 
La implicación es que necesitan garantías, no préstamos. El G-20, que recurrió al FMI para proporcionar la mayor parte del dinero que los países en desarrollo necesitan para enfrentar la crisis, no tomó suficiente nota de este hecho, mientras que la conferencia de la ONU sí lo hizo. 
La acumulación de reservas contribuye a los desequilibrios globales y a una insuficiente demanda global, puesto que los países ponen de lado cientos de miles de millones de dólares como precaución ante la volatilidad internacional. No es de sorprender que Estados Unidos, que se beneficia de recibir billones de dólares de préstamos por parte de los países en desarrollo -ahora casi sin intereses- no tenga mucho entusiasmo por hablar del tema. 
Sin embargo, le guste o no a EE.UU., el sistema de reservas en dólares está tambaleándose; la pregunta es solamente si pasamos del sistema actual a una alternativa de manera fortuita y al azar, o de modo más cuidadoso y estructurado. Aquellos que poseen grandes montos de reservas saber que tener dólares es mal negocio: un rendimiento bajo o inexistente y un alto riesgo de inflación o depreciación de la moneda, lo que en cualquier caso reduciría el valor real de sus tenencias. 
El último día de la conferencia, mientras Estados Unidos expresaba sus objeciones a incluso debatir en la ONU este tema que afecta el bienestar de todos los países, China repetía una vez más que había llegado el momento de crear una moneda de reserva global. Puesto que la moneda de un país sólo puede ser moneda de reserva si otros aceptan usarla como tal, el tiempo puede estar acabándose para el dólar. 
El debate sobre el secreto bancario fue emblemático de la diferencia entre las conferencias de la ONU y el G-20: mientras el G-20 se centró en la evasión de impuestos, la ONU abordó también la corrupción, que según algunos expertos da origen a flujos de salida desde algunos de los países más pobres que son mayores que la asistencia exterior que pueden recibir. 
Estados Unidos y los demás países industrializados impulsaron la globalización, pero esta crisis he mostrado que no la han gestionado tan buen como habrían debido. Si la globalización ha de funcionar para todos, las decisiones acerca de cómo gestionarla se deben tomar de manera democrática e incluyente, con la participación tanto de los culpables como de las víctimas de los errores. 
A pesar de todas sus falencias, la ONU es la única institución internacional incluyente. Esta conferencia de la ONU, así como una realizada anteriormente para el financiamiento de los países en desarrollo, demostró el papel que la ONU debe jugar en cualquier debate global acerca de la reforma al sistema económico y financiero global. 

La ONU, al rescate de la lucha contra el cambio climático 
No tiene requisito de unanimidad ni existe allí el veto, lo cual bien puede ser el motivo de que no se la haya convocado para tratar el cambio climático. Sin embargo, es el único lugar donde es posible superar la obstrucción de los países grandes (por ejemplo, China y Estados Unidos en la cumbre global sobre el clima, realizada en diciembre en Copenhague). 
Casi cada año desde la firma de la Convención Marco de la ONU sobre el Cambio Climático, en Rio de Janeiro en 1992, se ha reunido una “Conferencia de Partes”. A menudo, estas reuniones son de carácter técnico y el debate se lleva a cabo entre embajadores, pero a veces el trabajo preparatorio exige decisiones que se toman a nivel de ministerios, o incluso de jefes de estado o gobierno. 
Vale la pena recordar que muchas delegaciones llegaron a Kyoto con disposición a aceptar la idea de un impuesto a las emisiones de gases de invernadero, o al menos de dióxido de carbono, el gas de invernadero más común. La delegación estadounidense, enviada por un gobierno que buscaba reducir la intervención del estado en la economía, manifestó su vehemente oposición a la idea. 
La delegación de EE.UU. sugirió un esquema totalmente diferente al que se debatía, según el cual las emisiones estarían sujetas a autorizaciones o cupos que se podrían comerciar en un mercado creado para tal fin. 
Finalmente, se escogió ese enfoque en Kyoto, con la esperanza de que Estados Unidos, que lo había propuesto, lo terminara por ratificar. China e India no participaron en esa conferencia, y Rusia era hostil a la idea. 
La Unión Europea fue el único grupo de naciones que consideró seriamente su implementación. Desde 2005 ha estado vigente un sistema europeo de cupos, limitado a los productores de materiales y energía eléctrica, las dos principales fuentes de emisiones. 
Sin embargo, los cuatro días de debate entre líderes terminaron en un fiasco. Se aprobó vagamente por aclamación un documento de cuatro páginas que no se sometió a votación, que expresaba la esperanza de que las medidas internacionales se orienten a limitar el calentamiento global a dos grados Celsius en el curso del siglo veintiuno, pero no dice nada sobre cómo lograrlo: no hay compromisos sobre la cantidad de emisiones, ni sistemas de medición o supervisión globales. 
Sin compromisos de los gobiernos no hay forma de limitar las emisiones de carbono de manera eficaz, lo que implica que cuando el mundo comience a tomar medidas será mucho más difícil reducir el ritmo del cambio climático y paliar sus efectos. Más aún, se ha dejado a Europa en la incertidumbre acerca de su propio sistema de cuotas, que no ha funcionado particularmente bien en todo caso. 
El más pequeño de todos, Tuvalu, con 11.600 habitantes, ya está buscando un lugar donde evacuar a sus ciudadanos cuando su isla quede sumergida. Más de la mitad del territorio de Bangladesh, donde viven 100 millones de personas, corre el peligro de sufrir inundaciones, al igual que los Países Bajos, con 16 millones, que ve amenazado un cuarto de su territorio. 
La mayoría de los potenciales refugiados climáticos acabarán desplazándose a enormes zonas de creciente aridez - Oriente Próximo, la región mediterránea, China central y los Estados Unidos. Algunos predicen que este tipo de migración comenzará a ocurrir ya en la segunda mitad de este siglo. 
Se seguirán realizando conferencias sobre el cambio climático, pero la próxima probablemente lleve a serios ajustes de cuentas. En efecto, los pueblos y los gobiernos necesitan expresar su rabia ante el hecho de que en Copenhague no se haya llegado a un acuerdo vinculante, a pesar de la buena disposición de muchos de los países presentes. 
Afortunadamente, en Copenhague se logró lo suficiente como para reiniciar el proceso, pero ese reinicio debe darse ahora, y la ONU, específicamente la Asamblea General, es el lugar donde comenzar. Muchos comentaristas han condenado a la ONU por el fracaso de Copenhague, pero se trata de una mala interpretación de lo que ocurrió. 
En consecuencia, es el momento de utilizar de verdad la instancia que ofrece la ONU y convocar a la Asamblea General para que tome la iniciativa. La ONU no fue responsable del fracaso y no deber actuar como si lo hubiera sido. 

El punto de inflexión de Pakistán 
Unos 40 a 50 millones de votantes elegirán una nueva asamblea nacional el 11 de mayo. El resultado, precedido por un aumento de la violencia extremista, probablemente tendrá repercusiones de gran alcance. 
Los grupos terroristas que se gestaron en el propio Pakistán saben que el país está en un punto de inflexión, y atacan a los candidatos y a los votantes que están a favor de un Estado laico. Cientos de personas han sido asesinadas y, sin duda, más van a morir antes del día de la elección, ya que se las toma como blanco porque, si estos grupos prevalecen, impulsarían lo que a veces se llama la “idea de Pakistán” llevándola a su conclusión lógica – y extrema. 
Hace unos 70 años atrás, Muhammad Ali Jinnah, fundador de Pakistán, puso en marcha el movimiento para crear un Estado independiente para los musulmanes de la India británica. La administración colonial británica finalmente accedió, y se creó un país con las zonas de mayoría musulmana. 
Esta composición cambió dramáticamente con la división de los nuevos Estados de la India y de Pakistán en el año 1947, momento en el que 14 millones de personas se desplazaron a través de la frontera recientemente elaborada. Ocho millones de refugiados musulmanes huyeron de la India e ingresaron a Pakistán, y seis millones de hindúes y sijs se desplazaron en la dirección opuesta. 
Con el tiempo, una proporción creciente de la población comenzó a exigir la creación de un Estado islámico en las zonas que ahora formaban parte de Pakistán. La próxima elección determinará cuán lejos el país marchará por dicho camino. 
Por el contrario, otros países musulmanes de gran tamaño, como por ejemplo Indonesia y Malasia, han tenido éxito en el establecimiento de órdenes políticos que sirven razonablemente bien a todos los segmentos de sus poblaciones altamente diversas. Eso también puede suceder con el tiempo en el mundo islámico occidental, pero sólo después de una lucha del tipo que acontece en Pakistán en la actualidad. 
Los países de gran tamaño de esta parte del mundo islámico – en especial Egipto, Pakistán y Turquía – están intentando resolver cuatro problemas, el más difícil de los cuales es definir el papel que desempeña el Islam dentro del sistema político. 
Un partido gobernante conservador, con profundas raíces religiosas se contenta con dejar la religión a la observancia privada, sin que tenga influencia directa en las políticas públicas. El asunto permanece menos resuelto en Egipto, mientras que en Pakistán una pequeña pero muy motivada parte de la población abrazó la extrema violencia como una forma de expresión política. 
El papel de los militares en la política también tiene que ser resuelto. Una vez más, Turquía se ha puesto a la cabeza; tanto en Egipto como en Pakistán, los uniformados han regresado a sus cuarteles, pero no han perdido su influencia sobre las políticas públicas. 
Si los sunitas triunfan allí, ellos pueden llegar a sentirse más seguros de sí mismos en los países que tienen poblaciones chiítas numerosas. No se reconoce a menudo que Pakistán tiene la segunda mayor población chiíta del mundo con unos 50 millones de adherentes, la más numerosa después de la de Irán. 
Por último, se encuentra el cuestionamiento de las relaciones del mundo musulmán con Occidente, especialmente los Estados Unidos. El antiguo “gran pacto” post-otomano – la aceptación occidental del autoritarismo a cambio del flujo seguro de petróleo, el uso de las rutas marítimas de importancia estratégica y cierta tolerancia con la existencia de Israel – se ha roto. 
Existe cada vez mayor reconocimiento, en algunos casos a regañadientes, sobre que la coalición liderada por el Partido del Pueblo de Pakistán ha logrado crear una estructura política construida sobre bases bastante estables. Este es un verdadero logro en un país que se encontraba en una montaña rusa política durante la mayor parte de su historia. 
Durante los últimos cinco años, el crecimiento anual del PIB de Pakistán alcanzó un promedio de sólo el 3% – la mitad de la tasa necesaria para absorber a los dos millones de nuevas personas que ingresan en la fuerza laboral cada año. Si el crecimiento del PIB no se recupera, las filas de los desempleados y subempleados se abultarán, aumentando el tamaño del grupo poblacional en el cual las agrupaciones extremistas encuentran a sus nuevos reclutas. 
Entre los paquistaníes la próxima elección ha alimentado esperanzas y también ha generado ansiedad. Esta elección podría inclinarse en cualquier dirección. 

Los riesgos a la baja del repunte 
RIO DE JANEIRO - Desde finales del año pasado, una serie de acontecimientos positivos ha impulsado la confianza de los inversores y llevó a un marcado incremento en los activos de riesgo, partiendo por los valores globales y las materias primas. Mejoraron los datos macroeconómicos de Estados Unidos y las empresas de primera línea de las economías avanzadas han seguido siendo muy rentables. 
Más aún, bajo su nuevo presidente, Mario Draghi, el Banco Central Europeo parece dispuesto a hacer todo lo necesario para reducir el estrés en el sistema bancario y los gobiernos de la eurozona, así como reducir las tasas de interés. Los bancos centrales de las economías avanzadas y emergentes han proporcionado grandes inyecciones de liquidez. 
Pero por lo menos este año es probable que se hagan realidad cuatro riesgos a la baja, socavando el crecimiento global y finalmente afectando negativamente la confianza de los inversores y las valoraciones del mercado de los activos de riesgo. 
En primer lugar, la eurozona se encuentra en una profunda recesión, especialmente en la periferia, pero ahora también en las economías centrales, ya que los datos más recientes muestran una contracción de la producción en Alemania y Francia. La crisis del crédito en el sistema bancario se agrava cada vez más, al tiempo que los bancos reducen el apalancamiento mediante la venta de activos y el racionamiento del crédito, lo que profundiza la recesión. 
Mientras tanto, la austeridad fiscal no solo está empujando la periferia de la eurozona a una caída libre económica, sino que la pérdida de competitividad persistirá a medida que el alivio ante la menor perspectiva de una suspensión de pagos caótica refuerza el valor del euro. Para restablecer la competitividad y el crecimiento en estos países, el euro tiene que bajar hacia la paridad con el dólar de EE.UU. Y, si bien disminuye el riesgo de un colapso desordenado, resurgirá este año a medida que la inestabilidad política, los disturbios civiles y más austeridad fiscal conviertan la recesión griega en una depresión. 
El crecimiento de las exportaciones se ha reducido considerablemente, volviéndose negativo con respecto a la periferia de la eurozona. También ha caído el crecimiento de las importaciones, que es una señal de las exportaciones futuras. 
Del mismo modo, la actividad de inversión china en bienes raíces residenciales y comerciales se está reduciendo drásticamente, a medida que los precios de la vivienda empiezan a caer. La inversión en infraestructura también se ha reducido, con muchos proyectos ferroviarios de alta velocidad en espera, y los gobiernos locales y las entidades creadas con fines específicos se enfrentan a dificultades para obtener financiamiento en medio de condiciones de crédito más exigentes y menores ingresos por la venta de tierras. 
La economía de Taiwán cayó en recesión técnica en el cuarto trimestre de 2011. La economía surcoreana creció apenas un 0,4% en el mismo período -el ritmo más lento en dos años- mientras que el PIB de Japón se contrajo un 2,3%, mayor que lo esperado, ya que la solidez del yen lastró las exportaciones. 
Más aún, dado el constante malestar en los mercados del crédito y la vivienda, el consumo privado se mantendrá débil; de hecho, dos puntos porcentuales de la expansión del 2,8% en el último trimestre de 2011 reflejaron el aumento de inventarios en lugar de ventas finales. Y en cuanto a la demanda externa, el dólar en general fuerte, junto con la desaceleración mundial y de la eurozona, debilitará las exportaciones estadounidenses, mientras que los aún elevados precios del petróleo incrementarán los costes de importación de energía, lo cual contribuirá aún más a impedir el crecimiento. 
Si bien el riesgo de un conflicto armado sigue siendo bajo, está aumentando de intensidad la actual guerra de palabras, al igual que la guerra encubierta que Israel y EE.UU. han emprendido contra Irán, que ahora contraataca con ataques terroristas contra diplomáticos israelíes. La República Islámica, con la espalda contra la pared por los efectos de las sanciones, también podría reaccionar hundiendo algunos barcos para bloquear el estrecho de Ormuz, o dando rienda suelta a sus agentes en la región: los chiíes pro-iraníes de Irak, Bahréin, Kuwait y Arabia Saudita, así como Hezbolá en el Líbano y Hamas en Gaza. 
La Primavera Árabe ha tenido un resultado relativamente positivo en Túnez, donde comenzó, pero los acontecimientos en Egipto, Libia y Yemen siguen siendo mucho más inciertos, y Siria se encuentra al borde de la guerra civil. Además, existen importantes preocupaciones acerca de la estabilidad política en Bahréin y la Provincia Oriental, rica en petróleo, de Arabia Saudita y potencialmente incluso en Kuwait y Jordania... todas áreas con una sustancial población chií u otros grupos conflictivos. 
Más allá de los países afectados por la Primavera Árabe, las crecientes tensiones entre chiíes, kurdos y suníes en Irak desde la retirada de los EE.UU. no permiten esperar un aumento en la producción de petróleo. También está el conflicto entre israelíes y palestinos, así como las tensiones entre Israel y Turquía. 
En otras palabras, hay mucho que podrían salir mal en Oriente Próximo, y cualquier combinación de estos factores podría avivar la alarma en los mercados y llevar a precios del petróleo mucho más altos. A pesar del débil crecimiento económico en las economías avanzadas y una desaceleración en muchos mercados emergentes, el petróleo ya está en alrededor de $100 por barril. 
Con tantos riesgos en tantos lugares, los inversionistas, como es lógico, finalmente preferirán la liquidez en sus carteras y rehuirán los activos fijos más riesgosos nuevamente cuando estos riesgos de cola se materialicen. Esa es otra razón para creer que la economía mundial está lejos de alcanzar una recuperación equilibrada y sostenible. 

Civilizar la ciudad 
Nuestras metrópolis son los motores de crecimiento de una economía global que emerge de las sombras de la crisis financiera. En Bangalore, mi hogar, las inversiones inundan una ciudad a la vanguardia de la transformación de la economía india -una ciudad que es sede de compañías como Infosys y Wipro, y calificada por la revista Forbes como una de las “Ciudades de más rápido crecimiento de la próxima década”. 
Sin embargo, mientras los ciudadanos de Bangalore se preparan para ir a las urnas en elecciones estatales, sus preocupaciones no son puramente económicas. Las historias de éxito financiero de la ciudad esconden una realidad más sombría -la calidad de vida de muchos de sus residentes se ha deteriorado en los últimos años. 
El desplazamiento de los pobres de las zonas rurales a las grandes ciudades es una de las historias ejemplares de la era moderna. Y los gobiernos, que por lo general se centran en medidas crudas de desempeño económico, alientan la rápida urbanización. 
En China, por ejemplo, cuando se relajaron los controles inmigratorios en los años 1980 y se abrió la economía, el resultado fue un crecimiento espectacular de las ciudades del este del país. Más del 50% de los chinos hoy viven en zonas urbanas, comparado con el 25% en 1990, y se espera que la proporción llegue al 70% para el año 2035. 
Si bien la mayoría de los indios siguen viviendo en zonas rurales, esto también está cambiando rápidamente. De 1970 a 2010, la población urbana de la India creció en 250 millones de habitantes. 
Sin embargo, las ciudades no pueden hacer frente a la llegada de inmigrantes en la escala actual. Las metrópolis de rápido crecimiento de la India, China, Brasil y otras economías emergentes importantes ofrecen muchos empleos, pero carecen de servicios básicos; en consecuencia, muchos de los pobres urbanos viven en villas miseria, sin una atención sanitaria, suministros de agua o electricidad adecuados. 
Las municipalidades, muchas veces debido a la corrupción o a una mala gestión, no pueden o no quieren imponer regulaciones de planificación rigurosas. El gasto en infraestructura o bien es inadecuado, o bien se asigna de manera equivocada. 
La novedad de las rápidas mejoras económicas que han visto muchos residentes de ciudades en la India, China y otras partes en los últimos diez años ha aislado a los gobiernos de las repercusiones que tiene la planificación urbana deficiente. Sin embargo, en mis caminatas matutinas por Bangalore, percibo un creciente resentimiento frente a las deficiencias y una frustración ante mejoras insuficientes en la calidad de vida de los ciudadanos. 
La democracia existe precisamente para remediar el tipo de injusticias que oigo de boca de los residentes trabajadores de Bangalore que encuentro en la calle y en Internet. Bangalore es una ciudad moderna, y sus ciudadanos están expresando su descontento de maneras modernas -en Facebook, en foros de discusión y en Twitter. 
Los gobiernos harían bien en prestar atención a estos reclamos (de hecho, estaría bien que se involucraran en estas encarnaciones de alta tecnología de lo que en otros tiempos era una reunión del ayuntamiento), porque el malestar civil podría afectar el momento positivo, no sólo en las ciudades, sino en toda la economía global. Esa amenaza podría parecer lejana mientras el crecimiento se mantenga a tasas relativamente altas; pero, a menos que los trabajadores vean el beneficio de su trabajo materializado en mejores condiciones de vida, lo que puede venir después son marchas de protesta. 
Ya ha habido huelgas importantes en fábricas en toda China -Motorola, Honda y Foxconn, entre otras-. Es algo de lo que no se habría oído hablar hace varios años, al igual que la creciente tendencia actual entre las clases medias urbanas de China a favor de la desurbanización -una fuga de cerebros por la cual los ciudadanos educados de las ciudades abandonan la competencia feroz de la vida moderna y regresan al campo en busca de aire más limpio, espacios abiertos y mejores lugares donde vivir-. 
La propagación urbana de Nueva Delhi, Mumbai, Chennai y Bangalore ha avanzado sin controles, sin planificación y con una subinversión en infraestructura durante demasiado tiempo. La contaminación urbana tuvo que ver con las 620.000 muertes innecesarias en la India el año pasado, principalmente entre los muy pobres. 
La consultora McKinsey sostiene en un informe reciente que la India necesita invertir por lo menos 1,2 billones de dólares en su infraestructura urbana en las próximas dos décadas, o 134 dólares per capita anualmente. Hoy en día invierte sólo 17 dólares per capita, comparado con 116 dólares en China y 292 dólares en Estados Unidos. 
Si la India quiere mantener su competitividad, es fundamental que se concentre en mejorar drásticamente las zonas urbanas del país. McKinsey calcula que el país necesita entre 700 y 900 millones de metros cuadrados de nuevo espacio residencial y comercial cada año; entre 350 y 400 kilómetros de subterráneos (20 veces lo que se ha logrado en los últimos diez años); y entre 19.000 y 25.000 kilómetros de construcción de caminos anuales (el equivalente a todos los caminos construidos en los últimos diez años). 
Sin embargo, a pesar de las quejas, los residentes de las ciudades de la India -como los de otras partes- no quieren sacrificar los enormes réditos de las últimas décadas a manos de una gobernancia ineficaz o corrupta. Quieren trabajar en pos de un futuro en el que su calidad de vida esté entre las mejores del mundo, con espacios verdes, transporte público sustentable, aire puro, viviendas bien construidas y calles seguras. 
Es por esto que he creado los Premios Nammu Bengaluru (“Nuestra Bangalore”). Es importante reconocer a quienes contribuyen a la visión de una ciudad que es elogiada no sólo por sus logros económicos, sino también por su calidad de vida. 

Globalizar el Consejo de Seguridad 
Al final de la guerra mundial que cobró más de 50 millones de vidas, los Estados Unidos y la Unión Soviética emergieron como las dos principales potencias del mundo. La Carta de las Naciones Unidas, negociada inicialmente los Estados Unidos, la Unión Soviética y Reino Unido durante la Segunda Guerra Mundial, establecía un Consejo de Seguridad de cinco miembros permanentes, incluidos Francia y la República Popular de China. 
Las Naciones Unidas empezaron con 51 países; ahora tienen 193 Estados miembros. Sin embargo, aunque el Consejo de Seguridad aumentó en 1965 el número de miembros no permanentes de seis a diez, sus miembros permanentes no han cambiado desde 1945. 
Aunado a los conflictos interestatales y la proliferación de armas –en particular las armas de destrucción masiva– han surgido nuevos desafíos, como el terrorismo y la participación de actores no estatales en conflictos internos. Mientras tanto, la distribución de poder económico y político ha experimentado una reconfiguración radical, lo que ha sentado las bases para el surgimiento de un orden internacional multipolar. 
En este contexto, la composición inamovible del Consejo de Seguridad está imponiendo serios límites a la capacidad de la comunidad internacional de abordar los desafíos globales. Los conflictos se prolongan sin que la organización creada para atenderlos tome medidas al respecto. 
Gran parte de los Estados miembros de las Naciones Unidas son partidarios de crear un nuevo Consejo que tenga una lista ampliada de miembros permanentes y no permanentes. Esta mayoría refleja un punto de vista cada vez más compartido de que el mundo sería más estable y seguro con un sistema multilateral fortalecido y actualizado. 
Un Consejo de Seguridad reformado reflejaría el auge de nuevas potencias y su voluntad para contribuir al mantenimiento de la seguridad y paz internacionales. En el ámbito financiero y económico, esta multipolaridad ya ha conducido a reformas en el sistema de cuotas en el Fondo Monetario Internacional y resultó en la consolidación del G-20 como el foro principal de coordinación de políticas multilaterales económicas. 
Regiones enteras del mundo como África y América Latina, están excluidas del núcleo de toma de decisiones. Un organismo rector, que no es representativo, fomenta la incertidumbre y frustración entre aquellos que deben acatar sus decisiones y socava su legitimidad –por ende, la efectividad– de sus acciones. 
Existe un gran riesgo de erosión de la credibilidad del Consejo de Seguridad, y por lo tanto, una decreciente capacidad para encarar las serias amenazas a la paz. Todos perderemos si las nuevas crisis internacionales las abordan, en última instancia, coaliciones de países al margen del Consejo de Seguridad y de una manera que viola el derecho internacional. 
En cualquier conflicto es indispensable la participación y compromiso de países vecinos para alcanzar la paz. Solamente un Consejo de Seguridad ampliado puede permitir la solución efectiva de conflictos en todo el mundo. 
La comunidad internacional no puede permitirse postergar las reformas. Es nuestro deber preservar el sistema multilateral de paz y seguridad –un logro de la comunidad internacional que, pese a sus fallas, ha contribuido a salvar el planeta de otra guerra a escala global. 
Solamente un aumento del número de miembros permanentes y no permanentes puede remediar el déficit de representación del Consejo de Seguridad y adaptarlo a las realidades del siglo XXI. Si no se ofrece un lugar en la toma de decisiones a nuevos miembros y regiones, el Consejo afrontará una menor relevancia –y el mundo, que necesita más que nunca una resolución efectiva de conflictos, estará en peores condiciones. 

El modelo de Uribe 
Supuestamente, una ola de izquierdas ha sacudido a América Latina. Sin embargo, la reelección de Álvaro Uribe en Colombia no sólo puede haber comenzado a revertir esa tendencia; tal vez también haya mostrado a los partidos conservadores y liberales del continente una manera de avanzar que quizás pronto se ponga a prueba en la elección presidencial de México el 2 de julio. 
De hecho, las últimas elecciones presidenciales de Colombia tuvieron un carácter verdaderamente histórico. Por primera vez en la historia moderna de Colombia, se permitió al carismático y trabajólico Presidente Uribe presentarse para un segundo periodo de cuatro años estando en ejercicio de sus funciones. 
Su victoria sacudió un siglo y medio de cómodo desgobierno bipartidista. Uribe, un ex liberal, parece a punto de forjar un nuevo consenso -encarnado por su movimiento Primero Colombia, un bloque de seis partidos uribistas- que abraza el tipo de economía modernizadora y política democrática liberal que ha caracterizado a gran parte del mundo occidental en los últimos 25 años. 
Se opone a este consenso un nuevo partido de izquierda, el Polo Alternativo Democrático (PAD). Encabezado por un ex juez de la Corte Constitucional, Carlos Gaviria, está formado por una amplia gama de izquierdistas, desde ex guerrilleros marxistas a socialdemócratas de la “tercera vía”. 
La victoria de Uribe (y el consenso político naciente que refleja) fue notable por su carácter pacífico, en contraste con la violencia desatada por las guerrillas de izquierda cuando ganó la presidencia hace cuatro años. Las Fuerzas Armadas Revolucionarias de Colombia (FARC), los narcotraficantes marxistas rurales que habían sido los más violentos de los rebeldes colombianos, amenazaron con provocar episodios sangrientos pero terminaron retrocediendo, ya que Uribe ha socavado de manera importante su capacidad militar y su apoyo popular. 
La política de Uribe de garrote y zanahoria hacia las guerrillas combinó la “seguridad democrática” bajo el imperio de la ley y el respeto a los derechos humanos con el popular eslogan “Vive Colombia, viaja por ella”. El eslogan significaba que su gobierno tenía la intención de liberar (por medios militares) las principales redes camineras del país, incluso si pasaban por el territorio de las FARC. 
Al mismo tiempo, Uribe aseguró la firma de un acuerdo negociado para desmovilizar a los insurgentes paramilitares de derecha, las Autodefensas Unidas de Colombia (AUC) y desarmó con éxito a 30.000 miembros de las AUC mediante un programa llamado “mano dura, corazón grande” basado en la reintegración civil y la reparación financiera a las víctimas de sus crímenes. Los 2.000 comandantes superiores de los AUC que se entregaron a cambio de una reducción de sus sentencias se enfrentan a posibles juicios criminales. 
Más todavía, se espera que la Corte Suprema Colombiana reduzca aún más la impunidad al modificar la ley que permite estos juicios para hacer que todos los bienes de los paramilitares estén disponibles para compensar a sus víctimas. También existe la expectativa de que surjan confesiones completas sobre los crímenes de las AUC, puesto que los ex combatientes paramilitares se enfrentan a duras penas si se determina que han ocultado información. 
Este modelo ha sido aclamado internacionalmente como una posible fórmula de compromiso para poner fin a conflictos inmanejables en que las atrocidades no pueden quedar sin castigo, pero deben encontrarse incentivos para desarmar a las facciones en lucha. 
Uribe incluso se las ha arreglado, a pesar de ser un aliado de EE.UU., para obtener el apoyo de Fidel Castro, que parece haber abandonado su apoyo a la lucha armada revolucionaria en América Latina y preferir en su lugar la victoria en las urnas como el camino a seguir, como han sido los casos del PAD en Colombia, Hugo Chávez en Venezuela y Evo Morales en Bolivia. Castro está mediando entre el gobierno de Uribe y el Ejército de Liberación Nacional, un grupo terrorista de izquierda más pequeño, ex maoísta y católico. 
Considerando la presencia de las FARC, Colombia siente profundas sospechas de las payasadas del izquierdista Chávez, que en la actualidad está ocupado armando a su pueblo con rifles Kalashnikov producidos por una nueva fábrica construida por los rusos. Sin embargo, a diferencia del Presidente Alan García del Perú, a quien parece estar tratando de intimidar, Chávez se ha visto obligado a reconocer la enorme popularidad de Uribe. 
Sólo mediante la derrota de las FARC y la eliminación de su producción de cocaína y heroína con una política de erradicación de cultivos a través de rociados y el subsidio de sus alternativas podrá garantizar la seguridad de todos los colombianos. No obstante, el mundo occidental debe hacer más por frenar el flujo de dinero proveniente de las drogas y el suministro de productos químicos para el procesamiento de la cocaína. 
La totalidad del programa político de Uribe se apoya en sus sólidos resultados económicos, con un notable 5% de crecimiento anual. De hecho, la promesa de un crecimiento sostenido debe ser la base de cualquier partido no socialista exitoso en América Latina. 
Sin embargo, para que el consenso creado por Uribe perdure y se convierta en un modelo realmente viable para el continente, sabe que debe ganarse las mentes y los corazones de la población rural colombiana descontenta. Para ello, será de ayuda crear un programa de títulos legales para los propietarios de tierras rurales, así como un banco de microcrédito regulado por el estado. 
La segunda presidencia de Uribe genera esperanzas de que los dos millones de desposeídos y desplazados internos del país puedan convertirse en orgullosos actores del ahora mucho más brillante futuro de Colombia. También da nuevos bríos a las acosadas fuerzas democráticas y partidarias del libre mercado en América Latina. 

La divisoria de los Estados Unidos en materia de atención de salud 
BERKELEY – En 1883, el autoritario gobierno imperial del príncipe Otto von Bismark, a quien se debe esta famosa declaración: “Las grandes cuestiones de nuestro tiempo no se decidirán con discursos y votaciones mayoritarias (...) sino con sangre y hierro”, creó el seguro nacional de salud para Alemania. 
La razón para la existencia de un seguro nacional de salud está tan clara ahora como lo estaba para Bismark hace 130 años. El éxito de un país –ya se calibre con la gloria de sus káiseres, la ampliación de su territorio, la seguridad de sus fronteras o el bienestar de su población– estriba en la salud de sus ciudadanos. 
Las enfermedades graves pueden afectar a cualquiera y las personas gravemente enfermas, por lo general, no ganan mucho dinero. Cuanto más se tarde en tratar a las personas gravemente enfermas, más costosos llegarán a ser su tratamiento y su mantenimiento posteriores. 
Por lo general, los ahorros privados pueden pagar los costos del tratamiento sólo en el caso de las personas ahorrativas y de las adineradas. Así, pues, a no ser que adoptemos la opinión de que quienes no tienen ahorros abundantes y caen gravemente enfermos deben morir rápidamente (y con ello disminuir el exceso de población), un país con un seguro nacional de salud será más rico y tendrá más éxito. 
En 2009, el Presidente Barack Obama podría haber propuesto un programa tan amplio como el emprendido por Bismarck. Dicho programa podría haber permitido y fomentado la posibilidad –y haberle brindado carácter asequible– de que los americanos carentes de seguro contaran con un seguro de salud similar al que tienen los miembros del Congreso o podría haberse limitado a ampliar el vigente sistema Medicare para las personas mayores de 65 años de edad a fin de que cubriera a todos los americanos. 
La razón, como se explicó en 2009, fue la de que la base de la ACA era idéntica al plan que el ex Gobernador de Massachusetts Mitt Romney había propuesto y firmado como ley en ese estado en 2006: el “ObamaCare” sería el “RomneyCare” con una nueva mano de pintura. 
Ni un solo republicano votó a favor de la Ley de Asistencia Sanitaria Asequible en la Cámara de Representantes. Una senadora republicana –Oympia Snowe, de Maine– votó a favor de ella en comisión, pero después cambió de bando, amenazó con acabar con ella mediante el filibusterismo parlamentario y votó en contra en el debate final. 
En cuanto a Romney, se negó a reconocer parentesco alguno entre su proyecto de ley y la ACA, algo parecido a su negativa a reconocer detalles relativos a la participación en las Olimpiadas de 2012 de un caballo de doma que era de su propiedad. 
En el sur y en otras regiones controladas por los republicanos, los legisladores se han negado a contestar las preguntas de los electores sobre cómo negociar la nueva y cambiada burocracia. También han denegado los dólares federales consignados para ampliar sus programas de Medicaid en el nivel estatal y se han negado a levantar un dedo para establecer los “intercambios” que deben conceder a las personas y a las empresas pequeñas el mismo acceso al seguro de salud con los precios competitivos que los empleados de empresas grandes mediante los departamentos de prestaciones de éstas. 
En los estados “azules”, controlados por los demócratas, en los que vive el 60 por ciento de la población de los EE.UU. (y que representan el 70 por ciento de la renta nacional y el 80 por ciento de su riqueza), la aplicación de la ACA será probablemente la del RomneyCare en Massachusetts: un camino algo accidentado, pero con un éxito claro que nadie deseará revocar a posteriori, pero nadie sabe qué ocurrirá en los “estados rojos”, donde la infraestructura política republicana no está dispuesta a ceder. 
¿Qué harán los médicos y administradores de hospitales en Phoenix, Kansas City, Houston y Atlanta después de haber hablado con sus colegas de Los Ángeles, Seattle, Minneapolis, Chicago, Baltimore y Nueva York, donde los gobiernos y las estructuras estatales están intentando conseguir que la aplicación de la ACA sea un éxito? ¿Compararán las condiciones en las que trabajan? 
El acaloramiento partidista de los Estados Unidos está a punto de intensificarse en los próximos ciclos electorales, cuando comience el juego de las acusaciones. Bismarck habría sabido de quién era la culpa. 

El espejo chino-estadounidense 
HONG KONG – Noviembre fue un mes de importantes cambios de liderazgo en todo el mundo, incluyendo la confirmación de Xi Jinping como el más alto funcionario de China y la reelección del presidente Barack Obama de los EE.UU. Estos cambios pusieron en relieve las marcadas diferencias entre los sistemas políticos de los dos países. No obstante, ambos países comparten las mismas metas de desarrollo nacional: aumento de la prosperidad de sus ciudadanos, reducción de las desigualdades sociales, y abordaje de la sostenibilidad ambiental. 
El hecho es que los cambios rápidos en los ámbitos sociales, tecnológicos y ambientales presentan un desafío para ambos modelos de gobernanza y desarrollo, tanto para el modelo chino como para el modelo occidental, mismos que requieren de importantes reformas. Además, los líderes de los dos países deben llevar a cabo estas reformas dentro de una permanencia en el cargo que tiene una duración limitada, con recursos limitados, y dentro de un contexto global de interdependencia y rivalidad en el ámbito del comercio exterior. 
En los Estados Unidos, donde los mercados, el poder judicial y las regulaciones tienen un alto grado de desarrollo, la necesidad imperativa no es la reforma institucional, sino la reforma política – que aborde la posición fiscal débil, las desigualdades en los ingresos y la riqueza, el desempleo, la asistencia de salud y la infraestructura física en deterioro. 
Para China, el problema en gran parte está relacionado con al diseño y ejecución de la siguiente fase de reformas institucionales con el fin de sostener el crecimiento económico y la eficiencia, reducir la desigualdad social, eliminar las distorsiones del mercado, abordar el deterioro del medio ambiente y combatir la corrupción. A medida que China se convierte en una sociedad más urbana de ingresos medios y con una población más adulta, el desafío para el nuevo liderazgo no es sólo poder satisfacer las necesidades de la población en cuanto a empleo, asistencia de salud y seguridad social, sino también es poder mejorar la eficacia mediante la instauración de sistemas de controles y contrapesos relacionados al poder político. 
Ambos países se enfrentan a una fortísima resistencia a la reforma proveniente de fortísimos grupos de presión y de fortísimos intereses creados. Ambos también se enfrentan a grandes distorsiones de precios, debido a la flexibilización cuantitativa implementada por los responsables de las políticas monetarias que condujo a tasas de interés real negativas. 
EE.UU. carece de inversión en infraestructura y tiene exceso de inversión en derivados financieros – que es el resultado del apalancamiento opaco que ocurre por un exceso de consumo. China sufre de bajo consumo y posiblemente de sobreinversión, y necesita encontrar un equilibrio entre el sector estatal y la empresa privada. 
El énfasis que la democracia estadounidense deposita en los horizontes de corto plazo es costoso, ya que trae consigo recortes de impuestos e incrementos en beneficios sociales que a su vez dan lugar a déficits fiscales crónicos y a facturas de años de consumo excesivo que las generaciones futuras se verán obligadas a pagar. En China, el sistema de un partido único ha sido eficaz en el logro de un crecimiento fuerte, pero ahora debe enfrentar la corrupción desenfrenada y la burocracia excesiva que desplazó al sector privado y limitó la creatividad y la innovación. 
En primer lugar, en ambos países, el desafío no es aquel relacionado a una confrontación del Estado contra el mercado, sino que se trata sobre cómo encontrar complementariedades entre estos dos ámbitos. El Estado funciona mejor cuando se delimitan, protegen y adjudican los derechos de propiedad, mientras que el mercado funciona mejor cuando se asignan los derechos de propiedad y se los alinean con los incentivos que movilizan a las personas. 
En segundo lugar, ambos países deben encontrar la métrica correcta para equilibrar intereses de corto plazo con intereses de largo plazo. Si se tienen en cuenta las demandas inter-generacionales, los grandes efectos secundarios entre distintas comunidades y la interdependencia con el resto del mundo, cualquier sistema de gobierno debe sopesar los intereses de las élites gobernantes y de los grupos de presión frente a los intereses de los grupos más débiles que no tienen voz, como también debe balancear las demandas populares con la planificación de largo plazo. 
Por último, los problemas para ambos países no son los relativos a la corrupción o la desigualdad – que son problemas universales – sino son la igualdad de oportunidades y, en el caso de China, el respeto por los derechos de propiedad. La delimitación y asignación opaca e injusta de derechos sobre la tierra en China, junto con los monopolios estatales y las burocracias onerosas, crean distorsiones que dan lugar a corrupción y desigualdades. 
Hasta ahora, el enfoque realista de Xi ha aumentado las esperanzas acerca de que China podría llegar a ingresar a una nueva fase de reforma que abordaría los desequilibrios económicos, aumentaría la inclusión social y lucharía contra la corrupción endémica. En EE.UU., la reelección de Obama condujo a que algunos lleguen a creer que las tan necesarias reformas en las políticas llevarían al país al borde del “precipicio fiscal” y lograrían que arranque una nueva era de crecimiento. 
Aún los dos líderes y sus administraciones deben superar desafíos monumentales a medida que sus respectivos países luchen por alcanzar la siguiente etapa de su desarrollo. Las formas cómo estos dos países utilizan las políticas monetarias, fiscales, estructurales, institucionales y regulatorias pueden ser distintas, pero cada uno de ellos será juzgado, en última instancia, según cuán cerca está de alcanzar dicha meta de desarrollo. 


Belleza presidencial norteamericana 
Cuando el ex presidente francés Nicolas Sarkozy enfrentó a su oponente socialista, François Hollande, ese sí fue un debate -allí se abordaron cuestiones sustanciales y duró más de dos horas-. Por el contrario, los debates presidenciales en Estados Unidos son más bien representaciones montadas, donde las respuestas a cada posible interrogante se han ensayado infinitamente con equipos de entrenadores y asesores. 
Los candidatos en los debates estadounidenses hablan con periodistas cuidadosamente seleccionados que rara vez hacen repreguntas. Y las actuaciones de los candidatos son escudriñadas no tanto por la sustancia de sus argumentos como por su presentación, lenguaje corporal, tics faciales, suspiros descuidados, sonrisas, comentarios despectivos y ojos que se ponen en blanco involuntariamente. 
Después de todo, se dice que la carrera de Richard Nixon contra John Kennedy en 1960 se perdió en la televisión: Kennedy parecía sereno y apuesto, a la vez que Nixon miraba la cámara con el ceño fruncido, mientras le corría el sudor por el rostro con barba de un día. 
En 2000, Al Gore no logró decidirse sobre qué tipo de papel quería desempeñar en sus debates con George W. Bush, y así lució furtivo y poco auténtico, con una actitud que pasaba de la arrogancia a la condescendencia. Tenía los mejores argumentos, pero aun así perdió los "debates" (y las elecciones). 
Si Romney se enoja, o hace un mal chiste, podría echar por la borda sus posibilidades. Nuevamente, no es una cuestión de quién tiene las mejores políticas, o las ideas más sólidas; todo gira alrededor de la presentación. 
Según las encuestas de opinión pública, sólo alrededor del 17% de las personas con derecho a voto todavía no se han decidido sobre qué candidato apoyar. Esto resulta sorprendente, dada la creciente brecha política entre los dos principales partidos políticos de Estados Unidos. 
Luego está el gran factor tácito del prejuicio racial, algo que hasta los republicanos recalcitrantes de derecha intentan no expresar abiertamente. Un cierto porcentaje de votantes estadounidenses no votarán por un hombre negro, no importa lo que diga, o lo bien que luzca en un debate. 
Si las políticas o los prejuicios no han persuadido al 17% de votantes indecisos, deben de estar buscando algo más. Quieren ver si les gusta un hombre más que el otro. 
En las elecciones pasadas, cuando por momentos realmente no había mucha diferencia política entre demócratas y republicanos, esto tenía cierto sentido. En términos generales, en materia de economía y política exterior, los candidatos muchas veces coincidían -los republicanos más inclinados a favorecer los intereses de las grandes empresas y los demócratas, a defender los intereses de los trabajadores-. 
Después de todo, la presidencia de Estados Unidos es una institución cuasi monárquica, así como política. El presidente y la Primera Dama son el rey y la reina de la república norteamericana -los rostros oficiales que Estados Unidos presenta al mundo exterior. 
Por lo tanto, no resulta para nada absurdo que los votantes quieran que les guste el aspecto de sus presidentes, más allá del mérito de sus políticas. Elegir al político más poderoso del país en base a cómo se lo ve por televisión podría parecer arbitrario, incluso frívolo. 
Y el hombre a quienes los votantes estadounidenses eligen para liderar al país afectará las vidas de todos, no sólo de los norteamericanos. Como quienes no son norteamericanos no pueden votar por él en las elecciones estadounidenses, (una lástima para Obama, que probablemente ganaría una elección global por mayoría aplastante), tenemos que depender del criterio de ese 17% de votantes indecisos que miran televisión este mes. 
Pero la república estadounidense tiene una ventaja que las monarquías no tienen. Bueno o malo, al cuasi-rey se lo puede destituir cada cuatro años. 

El diálogo de sordos entre Estados Unidos y China 
NUEVA YORK – La visita el 19 de enero del presidente de China, Hu Jintao, se produce en un momento en el que el conflicto económico entre Estados Unidos y China se ha convertido en uno de los acontecimientos globales más preocupantes. A lo largo de este año, Estados Unidos presionó a China para que revaluara el renminbi, mientras que China responsabiliza a la política de “alivio cuantitativo” de la Reserva Federal de Estados Unidos por la agitación de los mercados monetarios. 
Los desequilibrios globales que estuvieron en la raíz de la crisis económica del 2008 no se corrigieron -de hecho, algunos hasta crecieron-. Estados Unidos sigue consumiendo más de lo que produce, lo que genera un déficit comercial crónico. 
La economía de Estados Unidos necesita una mayor productividad, pero las corporaciones estadounidenses, que están operando de manera muy rentable, están acumulando efectivo en lugar de invertirlo –y el alivio cuantitativo está destinado a prevenir la inflación-. En China, en cambio, es preciso frenar el préstamo bancario, pero los esfuerzos regulatorios se vieron afectados por un financiamiento fuera de balance y el desarrollo de un sector cuasibancario informal. 
Estos desequilibrios podrían reducirse si Estados Unidos usara un estímulo fiscal en lugar de monetario y si China permitiera que el renminbi se apreciara de manera disciplinada. Pero las políticas internas en ambos países se interponen en el camino. 
En Estados Unidos, los republicanos, que ganaron las elecciones de mitad de mandato, estaban decididos a extender los recortes impositivos de Bush en su totalidad. Esto deja poco espacio para el estímulo fiscal, mientras que es más probable que el recorte impositivo se ahorre y no se invierta. 
China interpreta el alivio cuantitativo como un plan para devaluar el dólar y forzar una revaluación del renminbi. Estados Unidos, a su vez, no logra entender por qué China se resiste tanto a permitir que el renminbi se aprecie, cuando esto serviría para desanimar las presiones inflacionarias. 
Mantener un sistema monetario de dos niveles y una moneda subvaluada ha sido la clave para el éxito de China. Es mucho más eficiente que la tributación como un mecanismo para capturar una porción significativa de los pagos por las exportaciones chinas, que se acumulan como reservas de moneda y se pueden utilizar a discreción del gobierno central. 
China preferiría mejorar el balance comercial removiendo las barreras comerciales en lugar de realizando un ajuste del tipo de cambio, porque es renuente a ejercer una presión adicional sobre sus industrias exportadoras y ansía ganar acceso a la tecnología estadounidense. 
Estados Unidos mantiene restricciones a las exportaciones de alta tecnología a China debido a la falta de respeto que este país muestra por los derechos de propiedad intelectual. Estados Unidos prefiere precios más altos de las importaciones chinas para ayudar a aliviar las presiones deflacionarias –lo que también descartaría la necesidad de un alivio cuantitativo y eliminaría un motivo de queja por parte de China. 
Como están las cosas actualmente, cada país implementa políticas que no ayudan al otro y son subóptimas para sus propias economías. La economía global en su totalidad se beneficiaría si ambas partes se escucharan mutuamente y coordinaran sus políticas económicas. 
Primero, China afirmó que tiene un “interés central” en el Mar del Sur de China y, efectivamente, reclama su “zona económica especial” de 200 millas en la región como aguas territoriales. La secretaria de Estado Hillary Clinton rebatió que Estados Unidos también tiene “intereses” en esta región, lo que lleva a los dos países a estar en desacuerdo sobre una región marítima vasta y críticamente importante en Asia. 
Geológicamente, las islas están conectadas a Taiwán, y Japón cobró control sobre ellas al tomar posesión de Taiwán en 1895. Esto eleva estas rocas deshabitadas al mismo nivel de importancia que Taiwán o el Tíbet para la “doctrina única oficial de China”. 
Con excepción de la transición pacífica del liderazgo mundial de Gran Bretaña a Estados Unidos después de la Primera Guerra Mundial, esos cambios de poder global siempre involucraron conflictos armados. El deterioro de las relaciones entre Estados Unidos y China es particularmente preocupante ya que tiene lugar en un contexto de desequilibrios globales y serias divisiones políticas internas, que llevan a ambos países a adoptar posiciones intransigentes. 
Los desequilibrios globales podrían repararse, y los conflictos evitarse, sólo mediante una mayor cooperación internacional. Pero la política macroeconómica no es la única área que se beneficiaría con un mejor entendimiento entre los dos países. 
Como están las cosas, Estados Unidos probablemente reduzca su presencia antes que Afganistán se pacifique y los recursos minerales se desarrollen. Dado que China es el mercado obvio para estos minerales, tendría sentido que China alentara un compromiso continuo de parte de Estados Unidos haciendo un aporte significativo al costo de entrenar al ejército afgano. 
Al liderazgo le preocupa ocuparse de las necesidades de su propio pueblo, muchos de sus habitantes todavía viven en la pobreza. Pero China se convirtió en una gran potencia, con todas las obligaciones de mantener el orden mundial que esto conlleva, más allá de que el liderazgo lo reconozca o no. 
Cuando el presidente de Estados Unidos, Barack Obama, visitó China en noviembre de 2009, reconoció el rápido crecimiento de China y ofreció una asociación para mantener y mejorar el orden mundial. Pero los líderes chinos rechazaron la oferta, con el argumento de que China es un país en desarrollo que apenas puede satisfacer las necesidades de su propia población. 
Ese desacuerdo es desafortunado, porque la mejora de los niveles de vida chinos debería ir de la mano de la participación china en la construcción de un mejor orden mundial. Sólo si China le presta mayor atención a cómo la percibe y la acepta el resto del mundo puede seguir creciendo de una manera pacífica. 
El liderazgo chino sabe que debe cumplir con las expectativas mínimas de su propio pueblo para mantener la paz y la estabilidad internas; ahora debe aprender a volverse aceptable para el resto del mundo en pos de preservar la paz y la estabilidad externas. Esto significa volverse una sociedad más abierta y desempeñar un papel más activo a la hora de mantener un orden mundial pacífico y estable. 
China no debería considerar esto como una necesidad agobiante, sino como una inspiración para la grandeza. Los mejores períodos de la historia china fueron aquellos en los que el país estuvo más abierto tanto internamente como de cara al mundo exterior. 
Por el contrario, en materia de poderío militar, China no estará a la altura de Estados Unidos por un tiempo. Si las tendencias actuales continúan, China probablemente dedique una proporción cada vez mayor de sus recursos al ejército a expensas de la población general, cuyas expectativas al liderazgo le resultará cada vez más difícil satisfacer. 
Es factible que los vecinos preocupados busquen protección bajo las alas del águila estadounidense, reforzando el presupuesto militar de Estados Unidos, que ya está sobredimensionado. A menos que ambas partes hagan un esfuerzo deliberado para llegar a un mejor entendimiento, el mundo enfrenta tiempos turbulentos en el 2011 y después. 

Uso y abuso de la libertad religiosa 
MELBOURNE -- ¿Cuáles son los límites adecuados de la libertad religiosa? Marianne Thieme, dirigente del Partido por los Animales de los Países Bajos, ofrece esta respuesta: “La libertad religiosa acaba donde comienza el sufrimiento humano o animal”. 
El Partido por los Animales, el único partido defensor de los derechos animales representado en un parlamento nacional, ha propuesto una ley que obligue a dejar inconscientes a todos los animales antes de sacrificarlos. Esa propuesta ha unido a los dirigentes islámicos y judíos en contra de lo que consideran una amenaza a su libertad religiosa, porque sus doctrinas religiosas prohíben comer carne de animales que no estén conscientes cuando se los sacrifica. 
El Parlamento holandés ha concedido un año a los dirigentes para que demuestren que los métodos de sacrificio prescritos por sus religiones no causan más dolor que el sacrificio con inconsciencia previa. Si no pueden hacerlo, se aplicará la obligación de dejar inconscientes a los animales antes de sacrificarlos. 
Entretanto, en los Estados Unidos los obispos católicos han afirmado que el Presidente Obama está violando su libertad religiosa al obligar a los grandes empleadores, incluidos los hospitales y las universidades católicos, a ofrecer a sus empleados un seguro de enfermedad que cubra la contracepción. Y en Israel los ultraortodoxos, que interpretan la ley judía en el sentido de que prohíbe a los hombres tocar a las mujeres con las que no estén emparentados o casados, quieren separar los asientos para hombres y mujeres en los autobuses y detener el plan del Gobierno de poner fin a la exención del servicio militar para los estudiantes religiosos con dedicación exclusiva (63.000 en 2010). 
Cuando se prohíbe a los fieles practicar su religión –por ejemplo, mediante leyes que vedan el culto de determinadas formas–, no cabe duda de que se ha violado su libertad de religión. La persecución religiosa fue algo común en siglos pasados y sigue dándose en algunos países en la actualidad. 
Durante el debate sobre la propuesta del Partido para los Animales, el rabino Binyomin Jacobs, rabino jefe de los Países Bajos, dijo a los diputados al Parlamento: “Si carecemos de personas que puedan hacer el sacrificio ritual en los Países Bajos, dejaremos de comer carne”. 
Ni el islam ni el judaísmo obligan a comer carne y no estoy pidiendo a judíos y musulmanes que hagan algo más que lo que opté por hacer yo mismo, por razones éticas, hace más de cuarenta años. 
Limitar la legítima defensa de la libertad religiosa a rechazar las propuestas que impidan a los fieles practicar su religión hace posible resolver muchas otras controversias en las que se afirma que está en juego la libertad religiosa. Por ejemplo, permitir a hombres y mujeres sentarse en cualquier parte de un autobús no viola libertad religiosa alguna de los judíos ortodoxos, porque la ley judía no obliga a utilizar el transporte público. 
El catolicismo no obliga a sus fieles a dirigir hospitales y universidades. (El Gobierno ya exime a las parroquias y las diócesis, con lo que hace una distinción entre instituciones que son fundamentales para la libertad de practicar la religión de cada cual y las periféricas.) 
Naturalmente, la Iglesia católica se mostraría reacia –y sería comprensible– a abandonar sus extensas redes de hospitales y universidades. Supongo que, antes de hacerlo, acabaría considerando la disposición sobre la cobertura de la contracepción por el seguro de enfermedad compatible con sus enseñanzas religiosas, pero, si la Iglesia adoptara la decisión opuesta y entregase sus hospitales y universidades a organismos que estuvieran dispuestos a reconocer esa cobertura, los católicos seguirían siendo libres para ejercer su culto y seguir las enseñanzas de su religión. 
La exención religiosa del servicio militar puede ser más difícil de resolver, porque algunas religiones predican el pacifismo. Se suele resolver ese problema prestando un servicio substitutivo que no sea menos arduo que el servicio militar (para que semejantes religiones no atraigan a fieles tan sólo por esa razón), pero que no entrañe la participación en combates ni la posibilidad de matar. 
Los ultraortodoxos quieren la exención para quienes dedican todo su tiempo al estudio de la Tora con el argumento de que el estudio de ésta es tan importante como el servicio militar para el bienestar de Israel. Así, pues, brindar la opción de un servicio nacional sin participación en combates no resolverá esa controversia, a no ser que consista en el estudio de la Torá, pero no hay razón alguna por la que la mayoría secular de Israel deba compartir la creencia de que la existencia de decenas de miles de escolares ultraortodoxos que estudien la Torá brinde beneficio alguno a la nación y, desde luego, no es algo tan arduo como el servicio militar. 
No todos los conflictos entre la religión y el Estado son tan fáciles de resolver, pero el hecho de que esas tres cuestiones, todas las cuales están causando controversia actualmente en sus países respectivos, no se refieran en realidad a la libertad de practicar la religión de cada cual indica que se está utilizando inadecuadamente la apelación a la libertad religiosa. 

China y el sueño americano 
PARÍS – Dentro de algunos años China puede convertirse en la principal potencia económica del mundo, y la importancia estratégica de los Estados Unidos puede estar decayendo (es verdad que hoy nadie habla de los Estados Unidos como la “hiperpotencia” mundial). Sin embargo, los Estados Unidos siguen haciendo soñar a las personas, y su influencia emocional en el mundo sigue siendo única. 
En este sentido, la semana pasada se lograron dos victorias: no solo la de Barack Obama sobre el contrincante republicano, Mitt Romney, en las elecciones presidenciales, sino también la del sistema democrático de los Estados Unidos sobre el autoritarismo de un solo partido de China. 
Obama encontró las palabras adecuadas para rendir tributo a la multitud de ciudadanos anónimos que fueron de puerta en puerta a convencer a sus compatriotas estadounidenses de votar por sus candidatos favoritos. Obama describía la democracia ideal, la más noble, como debería ser pero no siempre es el caso: mujeres y hombres que se movilizan libremente y que quieren y pueden cambiar el curso de su destino. 
En ese momento, aunque breve, el poder suave de los Estados Unidos derrotó por nocaut al de China, que casi un día después, de forma solemne –y completamente opaca– inauguraba el decimoctavo Congreso del Partido Comunista chino. Millones de personas en todo el mundo preferirían experimentar una noche de elecciones como la de los Estados Unidos en lugar de formar parte de los planes de largo plazo de China. 
Están demasiado endeudados como para ser la principal póliza de seguro económico y estratégico de sus aliados como lo fueron en el pasado. No obstante, si el poder protector de los Estados Unidos ha disminuido, su poder para inspirar sigue siendo único y todavía puede redundar en su beneficio de una manera espectacular. 
La victoria de Obama no fue solo la de la democracia, sino también la de una visión y un mensaje específicos de los Estados Unidos. Al tener una postura abierta en cuanto al tema de la inmigración, mantener un discurso respetuoso hacia los que quieren vivir libremente con sus diferencias y tener una actitud moderna y digna hacia las mujeres, Obama logró movilizar la fortaleza de la excepcionalidad estadounidense, que cabe en una palabra clave: diversidad. 
Al ignorar deliberadamente esta diversidad y añorar la nostalgia por un pasado muy lejano, el Partido Republicano –descarriado por sus fanáticos ultraconservadores– influyó mucho más en la derrota que su decente candidato. El error de Romney fue alinearse durante mucho tiempo con ideas que eran muy radicales para él –y para los Estados Unidos. 
La suerte de la candidatura de Romney lleva un mensaje universal para todos los gobiernos democráticos: no se gana nada al promover las posturas extremas o dejarse atrapar. 
El costo del ciclo electoral rebasó los 2 mil millones de dólares –todo para reproducir el status quo: el mismo presidente y el mismo equilibrio de poder en el congreso estadounidense. 
La “vetocracia” –reflejada en la costumbre del congreso estadounidense de obstaculizar el primer mandato de Obama– es una amenaza para la democracia. ¿Reconocerá el partido, después del escarmiento que supuso la derrota electoral, que su responsabilidad es con el pueblo estadounidense y no solo con sus miembros o seguidores? 
La reelección de Obama envía un mensaje, uno que va a resonar ampliamente –incluso dentro del país– solo si la retórica no se aparta de la realidad, como sucedió muchas veces durante el primer mandato de Obama. Los Estados Unidos no pueden seguir viviendo con las injusticias de su sistema de salud o infraestructura decadente y obsoleta. 
Al mismo tiempo, si bien los Estados Unidos dejaron de ser el actor internacional de antes, la producción nacional de petróleo y gas de esquisto bituminoso parece estar destinada a replantear la ecuación energética de los Estados Unidos –como podría ser para Francia y otros países occidentales, que algún día pueden funcionar sin la energía suministrada por Medio Oriente. 
El principal desafío global de los Estados Unidos es aceptar que tendrá que compartir su posición de liderazgo. Nunca ha tenido que lidiar con otros en carácter de iguales, a diferencia de las potencias europeas tradicionales, que lo han hecho durante siglos. 
No solo tiene que vivir con la realidad del poder estadounidense, también tiene que tomar en consideración el ideal americano. En 1989 un gran número de estudiantes chinos tomaron la Plaza de Tiananmen para exigir más derechos adoptando un símbolo que se parecía a la estatua de la libertad. 

Los usos y abusos de la ideología económica 
LONDRES – Como reza la célebre cita de John Maynard Keynes, “las ideas de los economistas y de los filósofos políticos, tanto cuando son atinadas como cuando son erróneas, son más influyentes que entendidas comúnmente. Los hombres prácticos, que se consideran totalmente exentos de cualesquiera influencias intelectuales, suelen ser esclavos de algún economista difunto”. 
Pero sospecho que hay un peligro mayor: el de que los hombres y las mujeres prácticos que desempeñan funciones directivas en los bancos centrales, los organismos reglamentadores, los gobiernos y los departamentos de gestión de riesgos de las entidades financieras suelen sentir atracción por versiones simplificadas de las ideas predominantes de economistas que, en realidad, están muy vivos. 
De hecho, al menos en la esfera de la economía financiera, una versión vulgar de la teoría del equilibrio adquirió predominio en los años anteriores a la crisis financiera, al presentar la plena realización del mercado como la cura para todos los problemas y la complejidad matemática separada de la comprensión filosófica como clave para una gestión eficaz de los riesgos. Instituciones como el Fondo Monetario Internacional, en sus exámenes de la estabilidad financiera mundial expusieron, con confianza, la historia de un sistema que se autoequilibraba. 
Así, sólo 18 meses antes de que estallara la crisis, el examen de la estabilidad financiera mundial de abril de 2006 se refirió con satisfacción al “reconocimiento cada vez mayor de que la dispersión de los riesgos crediticios entre un grupo mayor y más diverso de inversores (...) ha contribuido a hacer más resistente el sistema bancario y financiero, en sentido más amplio. Prueba de esa mayor resistencia es el número menor de quiebras bancarias y una concesión de créditos más coherente. 
De modo que los gestores de riesgos de los bancos aplicaron las técnicas de análisis de probabilidades a los cálculos de “los valores en riesgo”, sin preguntarse si las muestras de acontecimientos recientes entrañaban de verdad inferencias sólidas para la probable distribución de acontecimientos futuros. Y en los organismos reglamentadores como el Organismo de Servicios Financieros de Gran Bretaña (que yo dirijo) la creencia en que la innovación financiera y una mayor liquidez en el mercado eran valiosos porque representaban la plena realización de los mercados y mejoraban la determinación de los precios no es que fuera aceptada, sino que formaba parte del ADN institucional. 
Ese sistema de creencias no excluía, naturalmente, la posibilidad de intervención en los mercados, pero sí que determinaba las hipótesis sobre la naturaleza y los límites apropiados de la intervención. 
Por ejemplo, la reglamentación para proteger a los clientes minoristas podía ser a veces adecuada: la obligación de revelar información podía ayudar a superar asimetrías de información entre empresas y consumidores. 
Pero el sistema de creencias de los reglamentadores y los encargados de la adopción de decisiones de los centros financieramente más avanzados tenían tendencia a excluir la posibilidad de que la búsqueda racional de beneficios por parte de los participantes profesionales en el mercado originara un comportamiento encaminado a la captación de rentas e inestabilidad financiera en lugar de beneficio social, aun cuando varios economistas habían demostrado claramente por qué podía ser así. 
Así, pues, la opinión generalizada de los encargados de la adopción de decisiones reflejaba un convencimiento de que sólo las intervenciones encaminadas a determinar y corregir las imperfecciones muy concretas que bloqueaban la consecución del nirvana del equilibrio de los mercados eran legítimas. La transparencia era esencial para reducir los costos de información, pero quedaba fuera de la ideología el reconocimiento de que las imperfecciones de la información podían ser tan profundas como para resultar irreparables y que algunas transacciones, por transparentes que fueran, podían ser socialmente inútiles. 
De hecho, el economista de la Universidad de Columbia Jagdish Bhagwati, en un famoso ensayo en Foreign Affairs, titulado “El mito del capital”, habló de un complejo “Wall Street/Tesoro” que combinaba intereses e ideologías. Bhagwati sostenía que esa combinación desempeñaba un papel en la conversión de la liberalización de las corrientes de capital a corto plazo en un artículo de fe, pese a que había poderosas razones teóricas en pro de la cautela y escasas pruebas empíricas de beneficios. 
Los intereses puros, expresados mediante la capacidad de ejercer presiones en pro de los intereses propios, fueron indudablemente importantes para la adopción de varias medidas fundamentales de desreglamentación en los Estados Unidos, cuyo sistema político y normas de financiación de las campañas electorales resultan particularmente propicias para el poder de determinados grupos de presión. 
El sector financiero brinda una mayoría de los empleos no académicos de los economistas profesionales. Como son humanos, tienen tendencia a apoyar implícitamente –o al menos no poner en tela de juicio enérgicamente– la opinión generalizada que redunde en beneficio de los intereses del sector, por muy independientes que sean en sus juicios sobre cuestiones concretas. 
Las teorías sobre la eficiencia del mercado y su plena realización pueden ayudar a los altos ejecutivos de las entidades financieras que han de estar haciendo de alguna forma sutil la labor de Dios, aun cuando parezca a primera vista que algunas de sus transacciones son simple especulación. Los reglamentadores deben contratar a expertos del sector para hacer una reglamentación eficaz, pero los expertos del sector han de compartir casi por fuerza las hipótesis implícitas del sector. 
Pero no debemos quitar importancia a la ideología. Instituciones humanas complejas, como, por ejemplo, las que constituyen el sistema reglamentador y de adopción de decisiones, resultan imposibles de gestionar sin un conjunto de ideas suficientemente complejas e internamente coherentes para ser intelectualmente creíbles, pero lo suficientemente sencillas para constituir una base viable para la adopción de decisiones cotidianas. 
Semejantes concepciones orientadoras son más convincentes cuando ofrecen respuestas claras y una concepción según la cual la innovación financiera, la plena realización del mercado y el aumento de su liquidez son siempre y axiomáticamente beneficiosos brinda una base clara para la descentralización reglamentadora. 
En eso estriba –sospecho yo– el mayor empeño para el futuro, pues, si bien la opinión generalizada anterior a la crisis parecía brindar un conjunto completo de respuestas basadas en un sistema intelectual y una metodología unificadas, el pensamiento económico de verdad válido debe aportar múltiples ideas parciales y penetrantes, basadas en diversos planteamientos analíticos. Esperemos que los hombres y las mujeres prácticos aprendan esa lección. 

La política de los Estados Unidos, propia del Tercer Mundo 
CAMBRIDGE – Una vez concluida la elección presidencial, los Estados Unidos pueden por fin tener un respiro después de tanta política de campaña, al menos por algún tiempo, pero queda pendiente una pregunta incómoda: ¿cómo es posible que el país más poderoso del mundo y su democracia ininterrumpida más antigua exhiba unas formulaciones políticas que recuerdan más a un Estado africano fallido? 
Si cree el lector que exagero, no habrá prestado bastante atención. El halago a los grupos extremistas, el rechazo de la ciencia, las mentiras y distorsiones descaradas y la desatención a las cuestiones reales que han caracterizado el ciclo electoral más reciente representa un nuevo nivel mínimo para la política democrática. 
No cabe duda de que los peores culpables son los republicanos de los Estados Unidos, cuyos dirigentes han quedado en cierto modo embelesados por ideas que resultan intolerables en otros países avanzados. De los doce candidatos presidenciales de ese partido, sólo dos (Mitt Romney y Jon Hunstsman) se negaron a rechazar las pruebas científicas relativas al calentamiento planetario y sus causas humanas, pero, cuando lo apremiaron al respecto, Romney se sintió lo bastante incómodo sobre su posición como para titubear. 
Tampoco la teoría darwiniana de la evolución ha estado bien vista entre los republicanos. Rick Perry, gobernador de Texas y anterior favorito en las primarias republicanas, la llamó una simple “teoría que corre por ahí”, mientras que el propio Romney ha tenido que sostener que no es incompatible con el creacionismo, la idea de que una fuerza inteligente concibió el universo y lo creó. 
Sin embargo, también esa idea cuenta con gran apoyo dentro del Partido Republicano, encabezado por Ron Paul, otro aspirante al nombramiento de candidato presidencial del partido. A nadie extrañó que la plataforma del partido hiciera mención positiva del patrón oro en su convención, celebrada en agosto. 
La mayoría de los no americanos considerarían demencial que ni Romney ni Barack Obama apoyaran una legislación más estricta para el control de las armas (si bien Obama hizo una excepción sólo en el caso de las armas de asalto, como las AK-47), en un país en el que a veces resulta más fácil comprar armas que votar. La mayoría de los europeos no pueden entender que en un país civilizado los dos candidatos sean partidarios de la pena de muerte y ni siquiera voy a abordar el debate sobre el aborto. 
El candidato Romney estaba tan intimidado por la obsesión de su partido con los impuestos bajos, que en ningún momento presentó un presupuesto que cuadrara. Correspondió a sus asesores en materia de relaciones públicas explicar, como dijo The Economist, que se trataba de “bobadas necesarias, preparadas para convencer a los fanáticos que votan en las primarias republicanas”. 
Por su parte, Obama halagó a los nacionalistas económicos atacando a Romney como “adelantado de la externalización” y llamándolo “externalizador en jefe”, como si la externalización fuera un mal, como si se pudiese detener o el propio Obama hubiera hecho gran cosa para desalentarla. 
Tan desenfrenadas fueron las ambigüedades, las falsedades y las absolutas mentiras en los dos bandos, que muchos medios de comunicación y grupos no partidistas confeccionaron listas de tergiversaciones factuales. Los autores de una de las más conocidas, FactCheck.org, iniciativa del Annenberg Public Policy Center de la Universidad de Pennsilvania, confesaron que esta campaña les había dado muchísimo trabajo. 
Algunos de los ejemplos más atroces fueron las afirmaciones de Obama de que Romney estaba preparando una subida de impuestos de 2.000 dólares a los contribuyentes de ingresos medios o la reducción de los impuestos en cinco billones de dólares o las dos cosas a la vez y que Romney respaldaba una ley que prohibiría “todos los abortos, incluidos los casos de violación e incesto”. Romney llegó incluso más lejos, al afirmar que Obama se proponía aumentar los impuestos en 4.000 dólares a los contribuyentes de ingresos medios, que Obama se proponía “destripar la reforma de la asistencia social eliminando los requisitos laborales” y que Chrysler, rescatada por el gobierno de Obama, iba a trasladar toda la producción de sus Jeep a China. 
Ninguna de dichas afirmaciones era cierta. 
“Ha sido esa clase de campaña”, escribieron los analistas de FactCheck.org, “colmada desde el principio hasta el final de ataques y contraataques engañosos y afirmaciones dudosas”. 
Entretanto, durante tres debates televisados y un debate entre el Vicepresidente y el aspirante a ese cargo ni una sola vez se mencionó el cambio climático, la cuestión que caracteriza nuestra época y el problema más grave que afronta nuestro planeta. 
Una es la de que la escasa calidad de las formulaciones democráticas de los EE.UU. serán su perdición y de que esto es simplemente el comienzo de una decadencia inevitable. Los síntomas están ahí, aun cuando la enfermedad no haya infectado aún todo el cuerpo. 
Las campañas son siempre un momento para el populismo barato y la postración ante los fundamentalistas obsesionados con una sola cuestión. Tal vez lo que de verdad importe sea lo que ocurre después de que un candidato ocupa el cargo: la calidad de los controles institucionales a los que debe atenerse su actuación, los recomendaciones recibidas, las decisiones adoptadas y, en última instancia, las políticas aplicadas. 
Pero, si las elecciones americanas no son otra cosa que un espectáculo, ¿por qué se gasta tanto dinero en ellas y por qué interesan y preocupan a tantas personas? ¿Habrá que responder que, de lo contrario, el resultado podría ser incluso peor? 
Parafraseando a Winston Churchill, las elecciones son la forma peor de seleccionar a un dirigente político, exceptuados todos los demás métodos que se han probado… y en ninguna parte es así hasta tal punto como en los Estados Unidos. 

El valor del punto azul pálido 
Melbourne – El filósofo alemán del siglo XVIII Immanuel Kant escribió: ampquot;Dos cosas llenan el corazón de un temor y una reverencia siempre renovados y crecientes, cuanto más periódica y constantemente meditamos sobre ellas: el firmamento estrellado arriba y la ley moral en nuestro interiorampquot;. 
Este año, el 400 aniversario del primer uso de un telescopio por parte de Galileo, ha sido declarado el Año Internacional de la Astronomía, de modo que parece un buen momento para reflexionar sobre la primera fuente de ampquot;temor y reverenciaampquot; de Kant. De hecho, el objetivo de la conmemoración -ayudar a los ciudadanos del mundo a ampquot;redescubrir su lugar en el universoampquot;- ahora tiene el beneficio incidental de distraernos de cosas desagradables más cerca de casa, como la gripe porcina y la crisis financiera global. 
¿Qué nos dice la astronomía sobre ampquot;el firmamento estrellado arribaampquot;? 
Al ampliar nuestro conocimiento de la vastedad del universo, la ciencia, si hizo algo, fue aumentar el temor y la reverencia que sentimos cuando miramos para arriba en una noche estrellada (es decir, suponiendo que nos hemos alejado lo suficiente de la contaminación ambiental y la excesiva iluminación callejera como para poder ver bien las estrellas). Pero, al mismo tiempo, nuestro mayor conocimiento seguramente nos obligue reconocer que nuestro lugar en el universo no es particularmente importante. 
En su ensayo ampquot;Sueños y realidadesampquot;, el filósofo Bertrand Russell escribió que toda nuestra galaxia Vía Láctea es un fragmento diminuto del universo y que, dentro de este fragmento, nuestro sistema solar es ampquot;una mota infinitesimalampquot;, y dentro de esta mota ampquot;nuestro planeta es un punto microscópicoampquot;. 
Hoy, no necesitamos basarnos en ese tipo de descripciones verbales sobre la importancia de nuestro planeta dentro de nuestra galaxia. El astrónomo Carl Sagan sugirió que la sonda espacial Voyager capturara una imagen de la Tierra cuando alcanzaba los márgenes externos de nuestro sistema solar. 
Lo hizo, en 1990, y la Tierra aparece en una imagen granulada como un punto azul pálido. Si uno va a YouTube y busca ampquot;Carl Sagan - Pale Blue Dotampquot; (punto azul pálido en inglés), puede verlo, y hasta escuchar al propio Sagan diciéndonos que debemos querer a nuestro mundo porque todo lo que los humanos alguna vez valoraron existe solamente en ese punto azul pálido. 
Es una experiencia conmovedora, ¿pero qué debemos aprender de ella? 
Russell a veces escribía como si el hecho de que seamos una simple mota en un universo vasto demostrara que en realidad no somos tan importantes: ampquot;En este punto, pequeños grumos de carbón impuro y agua, de estructura complicada, con propiedades físicas y químicas un tanto inusuales, avanzan lentamente durante unos pocos años, hasta que se vuelven a disolver en los elementos de los cuales están compuestosampquot;. 
Sin embargo, ninguna visión tan nihilista de nuestra existencia surge del tamaño de nuestro hogar planetario, y el propio Russell no era un nihilista. El pensaba que era importante confrontar el hecho de nuestro lugar insignificante en el universo, porque no quería que viviéramos en la comodidad ilusoria de creer que de alguna manera el mundo había sido creado para nosotros, y que estamos bajo el cuidado benevolente de un creador todopoderoso. ampquot;Sueños y realidadesampquot; concluye con estas palabras conmovedoras: ampquot;Ningún hombre está liberado del miedo si no se atreve a ver su lugar en el mundo tal cual es; ningún hombre puede alcanzar la grandeza de la que es capaz hasta que se permita ver su propia pequeñezampquot;. 
Después de la Segunda Guerra Mundial, cuando el mundo se dividió en campos nuclearmente armados que se amenazaban entre sí con una destrucción mutua, Russell no era de la idea de que nuestra insignificancia, si se la considera frente a la vastedad del universo, significaba que el fin de la vida en la Tierra no importaba. Por el contrario, hizo del desarme nuclear el principal foco de su actividad política por el resto de su vida. 
Si bien mirar a la Tierra como un todo disminuye la importancia de cosas como las fronteras nacionales que nos dividen, decía, también ampquot;subraya nuestra responsabilidad para tratarnos más amablemente entre nosotros, y preservar y querer al punto azul pálido, el único hogar que hemos conocidoampquot;. Al Gore utilizó la imagen del ampquot;punto azul pálidoampquot; en el final de su película ampquot;Una verdad incómodaampquot;, donde sugería que si destruimos este planeta, no tenemos otra parte adonde ir. 
Probablemente sea verdad, aunque los científicos hoy están descubriendo otros planetas fuera de nuestro sistema solar. Tal vez un día descubramos que no somos los únicos seres inteligentes en el universo, y tal vez podamos discutir cuestiones de ética entre especies con esos otros seres. 
Eso nos remonta nuevamente al otro objeto de reverencia y temor de Kant, la ley moral en nuestro interior. ¿Qué pensarían de nuestra ley moral seres con un origen evolutivo completamente diferente del nuestro, que quizá ni siquiera sean formas de vida basadas en el carbón? 

El valor de la subvaluación 
El dilema de política más importante al que se enfrentan hoy en día los mercados emergentes es el siguiente: por un lado, el crecimiento económico sostenido requiere una divisa competitiva (léase “subvaluada”). 
Pero la revaluación de la moneda que vendrá, probablemente desencadenará un aumento insostenible del consumo, causará estragos en su sector exportador, creará desempleo y absorberá todo el potencial de crecimiento. La recompensa del éxito es el castigo inmediato. 
En respuesta, los bancos centrales pueden intervenir en los mercados de divisas para evitar la apreciación, al costo de acumular reservas extranjeras de bajo rendimiento y de desviarse de su meta principal de la estabilidad de precios. Esta es la estrategia que siguen países como China y Argentina. 
O si no, los bancos centrales permiten que los mercados se muevan libremente, al costo de provocar la furia del sector empresarial, los obreros, el resto del gobierno y, de hecho, de casi todo el mundo salvo los expertos en finanzas. Esta es la estrategia que siguen países como Turquía y Sudáfrica, que han adoptado regímenes más convencionales de “fijación de objetivos de inflación”. 
La primera estrategia es problemática porque es insostenible. La segunda es indeseable porque genera estabilidad a costa del crecimiento. 
Prácticamente todos los casos de crecimiento elevado sostenido han estado acompañados de un tipo de cambio real significativamente depreciado. Esto es tan cierto en el caso de Corea del Sur y Taiwán en los años 1960 y 1970 como lo es en el de Argentina actualmente. 
Estos son sólo algunos de los ejemplos mejor conocidos. Al revisar las experiencias de más de 100 países, mis investigaciones indican que cada 10 puntos porcentuales de subvaluación agregan 0.3 puntos de crecimiento. 
La subvaluación de la moneda es un instrumento tan potente para el crecimiento de la economía por la sencilla razón de que crea incentivos para los sectores que lo promueven. Aumenta los márgenes de ganancias de los sectores manufacturero y agrícola no tradicional, que son las actividades con la mayor tasa de productividad laboral y con los ritmos más acelerados de incremento de la productividad. 
Una moneda subvaluada permite que una economía se integre a la economía mundial sobre la base de un desempeño exportador sólido. Estimula la producción (y por lo tanto el empleo), a diferencia de la sobrevaluación, que estimula el consumo. 
Si bien el banco central carga con buena parte de la responsabilidad, necesita apoyo de otros sectores del gobierno, principalmente del ministerio de hacienda. Mantener una divisa competitiva exige un aumento en el ahorro interno en relación con la inversión, o una reducción del gasto nacional en relación con el ingreso. 
Esto puede no ser popular, sobre todo durante un período de contracción económica. Pero nadie tiene derecho a quejarse de la política de “altas tasas de interés y divisa sobrevaluada” del banco central cuando la política fiscal es demasiado laxa para que se puedan reducir las tasas de interés sin arriesgar la estabilidad de los precios. 
Las políticas gubernamentales pueden orientarse directamente al ahorro privado, creando incentivos mediante políticas fiscales y de pensiones adecuadas. Lo que es aún más importante, las políticas pueden desalentar la expansión del consumo impulsado por el endeudamiento externo aplicando impuestos a las entradas de capital (al estilo de Chile) o aumentando los requisitos de liquidez para los intermediarios financieros. 
Con el establecimiento de esas políticas, el margen de maniobra de los bancos centrales se amplía lo suficiente para relajar la política monetaria. Igualmente importante es que el banco central tiene que dar al público muestras de que ahora se preocupa por el tipo de cambio real, ya que es importante para las exportaciones, el empleo y el crecimiento sostenido. 
Hay mucho espacio para maniobrar entre los extremos de fijar un nivel específico de tipo de cambio real y no mostrar interés en él. El banco central debe tener una opinión, actualizada con el tiempo, acerca del rango adecuado del tipo de cambio y debería dar una alerta cuando considere que la moneda se mueve en la dirección equivocada. 
Una vez que las reglas monetarias del juego incorporen el tipo de cambio real, y suponiendo que la política fiscal siga dando apoyo, los inversionistas podrán esperar una moneda menos volátil y más competitiva. Esto significará más inversiones en la industria, más empleo en general y crecimiento más acelerado. 
Cuando la Secretaría del Tesoro de Estados Unidos llame a su puerta y lo acuse de estar manipulando su divisa, usted sabrá que ha tenido éxito. 


¿Puede haber medicina racial? 
PALO ALTO – Siempre que se habla de raza pueden surgir dificultades; la menor mención de diferencias genéticas entre grupos raciales (más allá de características superficiales como el color de la piel) puede suscitar recuerdos del movimiento eugenésico del siglo XIX y el lugar que posteriormente tuvo dentro de la ideología nazi. La cuestión de la genética racial fue tabú mucho tiempo, pero ha vuelto a aparecer ahora que la industria farmacéutica está buscando desarrollar medicamentos dirigidos a grupos raciales particulares. 
El debate actual gira en gran medida en torno de la cuestión de si la pertenencia racial debería usarse como criterio de inclusión en ensayos clínicos (y por extensión, si los prospectos medicinales deberían hacer mención explícita de la raza). La cuestión es compleja, pero la solución es sencilla: veamos qué dicen los datos. 
Más bien, los investigadores “enriquecen” la población de estudio mediante el agregado de alguna característica (por ejemplo, la edad de los sujetos o resultados de análisis de laboratorio), para seleccionar un subconjunto de pacientes en quienes los efectos de la intervención sean más fáciles de detectar que en una población no filtrada. Desde hace algunos años, se está dando cada vez más importancia como criterio de selección de sujetos de estudio a la presencia de ciertos “biomarcadores”, por ejemplo determinadas secuencias de ADN o receptores para un fármaco particular. 
Por ejemplo, los científicos saben hace décadas que ciertos medicamentos pueden causar un cuadro grave y fulminante de anemia en personas portadoras de una deficiencia genética para la enzima G6PD. En época más reciente, los investigadores aprendieron también que ciertos medicamentos oncológicos son ineficaces para combatir tumores que contienen la variante mutante del gen KRAS. 
Con esta clase de descubrimientos, los investigadores aumentaron su capacidad de enriquecer las poblaciones de estudio con pacientes para quienes el fármaco tiene un beneficio probable y al mismo tiempo ahorrarles posibles efectos colaterales a otros que probablemente no obtendrán beneficios. Esto permite a los investigadores aumentar la “potencia estadística” de los ensayos clínicos, es decir, la probabilidad de detectar eventuales diferencias entre los grupos de estudio. 
Cuanto mayor es el número de sujetos o de repeticiones del experimento, mayor es también la probabilidad de que se detecten todos los efectos relevantes, lo cual hace más confiables los resultados del estudio. Por ello, los resultados de estudios con poblaciones pequeñas tienden a ser muy inciertos, a menos que los efectos de la intervención sean potentes. 
En los años ochenta, se dio el caso de un pequeño y fundamental ensayo clínico sobre la hormona de crecimiento en niños que no la producían naturalmente, que tuvo gran éxito gracias al uso de un biomarcador. La capacidad de producir la hormona de crecimiento puede perderse en algunos niños debido a lesiones o a tumores; también puede ocurrir que falte una actividad normal de la hormona desde el nacimiento debido a una mutación genética; y finalmente, hay niños que carecen totalmente del gen que codifica la hormona. 
Administrar hormona de crecimiento exógena al tercer grupo es inútil, porque el sistema inmunitario de esos pacientes reaccionará ante la proteína “extraña” y producirá anticuerpos para combatirla. Aunque la hormona puede estimular el crecimiento por un breve lapso, pronto los anticuerpos se ligarán a ella y la neutralizarán. 
Para el citado estudio, los investigadores excluyeron de la población a los miembros del tercer grupo e incluyeron solamente a niños de los otros dos grupos, en quienes la hormona de crecimiento exógena estimularía un crecimiento normal; esto les permitió lograr una diferencia relativa del 100%. Es decir: todos los sujetos que recibieron el fármaco activo respondieron al tratamiento, mientras que de los que recibieron el placebo, no respondió ninguno. 
Queda claro que los marcadores genéticos son útiles para el diseño de ensayos clínicos, pero, ¿puede haber otros factores más subjetivos, como la pertenencia racial o étnica, que también sean relevantes? 
Pero más tarde se hizo un análisis más detallado de los datos y se descubrió que era probable que el medicamento beneficiara preferencialmente a pacientes de raza negra. Entonces se hizo otro ensayo con 1.050 pacientes con insuficiencia cardíaca grave a quienes otros tratamientos les habían resultado ineficaces y que se calificaron a sí mismos como de raza negra. 
Los resultados fueron tan concluyentes (el grupo de pacientes que recibieron BiDil mostró una reducción del 43% en la mortalidad y un 39% menos de visitas al hospital) que se dio por finalizado el estudio antes de lo previsto. Aunque después de su aprobación en 2009 no ha tenido mucho éxito comercial, BiDil todavía sigue en el mercado. 
Hay quienes consideran que adaptar los tratamientos a la raza de los pacientes es necesario para reducir las disparidades sanitarias, mientras que para otros es directamente discriminatorio. Cuando se aprobó la comercialización de BiDil, Francis Collins, entonces director del Instituto Nacional de Estados Unidos para la Investigación del Genoma Humano, advirtió que “hay que pasar sin demora de los factores indirectos (vagos y potencialmente equívocos) de la respuesta al medicamento, como la raza, a las causas más específicas”. 
Por supuesto, Collins tiene razón: el concepto de raza es un modo basto e incompleto de comprender las diferencias genéticas. 

El intelectual desaparecido 
En esta primavera se cumple el centenario del nacimiento de dos intelectuales polifacéticos, encarnaciones ideológicas de la época de la guerra fría: Raymond Aron y Jean-Paul Sartre. 
Sartre y Aron iniciaron su relación, que se prolongó durante 50 años, con una educación francesa minoritaria compartida, de la que formó parte un período de formación en Alemania justo antes del ascenso del nazismo. Cada uno de ellos desplegó a su inimitable modo el espíritu de contradicción a un tiempo apreciado y detestado en los intelectuales: Aron fue partidario del liberalismo angloamericano antes de que se pusiera de moda, mientras que Sartre siguió siendo comunista después de que esa moda hubiese pasado. 
Aron escribía una prosa fría y pulcra sobre los conflictos geopolíticos más candentes, mientras que Sartre podía convertir cualquier trivialidad en una crisis existencial. Y, sin embargo, con frecuencia adoptaron posturas comunes contra la clase política dirigente francesa. 
Por desgracia, Sartre y Aron están unidos también en la muerte: los dos han sido desautorizados, preteridos o subestimados por todas las disciplinas académicas –filosofía, literatura, sociología, política- a las que sus voluminosas obras –sería lógico pensar- contribuyeron. 
El suyo es un destino perennemente padecido por los intelectuales. Grandes intelectuales, como Abelardo, Erasmo, Galileo, Voltaire, Zola y Russell impugnaron las devociones de su época y ahora consideramos positivo su éxito, pero la mayoría de nosotros retrocederíamos ante los métodos que utilizaron en su obra como intelectuales: caricatura, engaño e incluso mentira. 
Abelardo está reconocido como el introductor de la teología como disciplina crítica en el cristianismo y, sin embargo, lo hizo yuxtaponiendo citas contradictorias y sacadas de contexto en las que mostraba que ni la Biblia ni los padres de la Iglesia hablaban con una sola voz, por lo que los lectores debían sacar sus propias conclusiones. 
Asimismo, Galileo es conocido ahora por haber cometido lo que en nuestra época llamamos “un fraude de investigación” en sus famosos experimentos físicos. Suponiendo que los llevara a cabo de verdad, es muy probable que no produjeran los resultados impecables que utilizó para atacar a sus oponentes. 
En cuanto a Zola, que defendió al capitán Alfred Dreyfus de acusaciones de traición avivadas por el antisemitismo, resultó fácil condenarlo judicialmente por libelo, porque se limitó a poner en entredicho los motivos de los testigos sin ofrecer nuevas pruebas. 
Los tres fueron vindicados posteriormente: en algunos casos durante su vida, en otros no. 
Semejante ética resulta detestable en el mundo actual, en el que el conocimiento está parcelado en disciplinas académicas como parcelas inmobiliarias. A un intelectual un académico puede parecerle alguien que confunde los medios de la investigación con su fin, pero a los académicos los intelectuales les parecen excursionistas que se toman la libertad de allanar las propiedades de otras personas, coger frutos en ellas y arruinar el terreno. 
Los intelectuales difieren de los académicos corrientes en que sostienen que la forma de acercarse a la verdad no es mediante la producción de nuevos conocimientos, sino mediante la destrucción de las creencias antiguas. Cuando los filósofos de la Ilustración renovaron el antiguo lema cristiano: “La verdad os hará libres”, imaginaron un proceso de apertura de puertas, no de construcción de barricadas. 
En una palabra, los intelectuales quieren que sus auditorios piensen por sí mismos y no se limiten a cambiar de alianzas pasando de un experto a otro. La ética de los intelectuales es a un tiempo estimulante y áspera, pues atribuye la responsabilidad del pensamiento directamente al pensador. 
Lo que resulta menos evidente es que para ello haya que destruir el conocimiento socialmente reconocido. Sólo entonces se abre un espacio de la sociedad para la adopción de decisiones, lo que permite a sus miembros avanzar en muchas más direcciones de las que antes se consideraban posibles. 
Aron prefería demonizar a sus colegas intelectuales como alarmistas antes que reconocer que la guerra fría podía acabar en un holocausto nuclear. Sartre fustigó a quienes no oponían resistencia a la opresión cuando podían hacerlo, al tiempo que excusaba a quienes aplicaban la opresión, en cuanto tenían oportunidad de hacerlo. 
Aron exageró el poder de la razón, mientras que Sartre hizo lo propio con el poder de la acción. Los dos querían encaminar a la sociedad francesa por direcciones radicalmente diferentes, pero ninguno de los dos dejó de adoptar una actitud crítica con el status quo. 

El deshielo del Ártico 
Las consecuencias de largo plazo serán de mayor alcance que las de la crisis de deuda internacional o las de la desaparición de la dictadura libia, que son las noticias que ahora concentran la atención de los medios de comunicación. El drama –más precisamente, la tragedia- que ahora tiene lugar en el Norte es la rápida desaparición de la capa de hielo polar, la característica principal del Océano Ártico. 
En septiembre, la capa de hielo en el Océano Ártico se derritió hasta igualar el mínimo histórico que se registró en septiembre de 2007. Con 4.4 millones de kilómetros cuadrados de superficie, era la capa más pequeña desde que se empezaron a hacer observaciones con satélite hace cuarenta años, con 40% menos hielo que en los años setenta y ochenta. 
En 2007, ese mínimo histórico sorprendió a los científicos, que lo consideraron un valor atípico dentro de una tendencia general más lenta de adelgazamiento de la capa de hielo del océano. Culpamos a las condiciones inusuales de los vientos en el Ártico ese año. 
Sí, suena increíble. Sin embargo, hay razones para temer que la tasa del adelgazamiento seguirá aumentando, y que las imágenes de satélite de un océano polar azul dejarán de estar en las portadas de los semanarios mucho antes de lo que nos imaginamos. 
Esto es más difícil de medir que el área de la capa polar, que se observa fácilmente a través de satélites. Sin embargo, varios datos, incluidos las mediciones recopiladas por buques y aeronaves, confirman que el hielo ha adelgazado aproximadamente la mitad tomando como referencia los años ochenta. 
Si la capa polar se encoge y adelgaza al mismo tiempo, entonces la contracción del área es estable al principio y se acelera hacia el final, cuando el hielo restante se haga todavía más delgado y vulnerable al derretimiento. Me temo que esto es lo que está sucediendo ahora. 
Las estimaciones anuales muestran que en 2011 se alcanzó un mínimo histórico del volumen global de hielo –que se mide según su área y espesor- en el Océano Ártico. El volumen de hielo ya ha reducido en un tercio respecto del tamaño que tenía en los años ochenta. 
Por lo tanto, sigue sin disminuir el calentamiento global causado por nuestras emisiones de gases de efecto invernadero. El 2010 fue uno de los dos años más calurosos registrados a nivel global, a pesar de la actividad solar extremadamente baja. 
Si desaparece el hielo del Ártico durante los meses de verano, perderemos un espejo gigante que refleja el calor solar hacia el espacio y ayuda a mantener fresco el planeta. Esta pérdida de hielo amplificará el calentamiento global y alterará los patrones climáticos. 
Sin embargo, la pérdida de hielo amplificará el calentamiento especialmente en el Ártico –de hecho, ya está sucediendo. Además, el calentamiento desproporcionado del Ártico también está empezando a afectar a uno de los componentes más importantes del sistema climático global: la placa de hielo de Groenlandia. 
Como revelaron datos de la NASA en los primeros meses del año, la placa de hielo de Groenlandia está perdiendo masa a un ritmo acelerado. Como lo muestran los medidores de marea en todo el mundo, los niveles del mar están de hecho aumentando. 
Mientras que el nivel del mar permaneció casi constante durante los siglos posteriores a la Edad Media, a lo largo del siglo XX aumentó a una tasa promedio de casi dos centímetros por década. En los últimos veinte años la tasa ha rebasado los tres centímetros por decenio. 
Si bien es difícil predecir el nivel futuro del mar, la mayor parte de los expertos estarían de acuerdo en que no controlar el calentamiento global podría conducir en los próximos siglos a un aumento medido en metros, lo que pondría en riesgo la existencia de muchas ciudades costeras así como naciones insulares enteras. Incluso para finales de este siglo, el nivel del mar bien podría ser de un metro más de lo que es actualmente, a menos que actuemos rápida y decisivamente para reducir nuestras emisiones de gas de efecto invernadero. 
Por esta razón ignoramos el silencioso derretimiento del Norte bajo nuestro propio riesgo. Es una señal de calentamiento global –y una señal de advertencia seria para todos nosotros. 

La bomba que se desvanece 
VARSOVIA – El acuerdo de los presidentes estadounidense y ruso de renovar las reducciones de armas estratégicas ha revivido las esperanzas de que se llegue a la abolición mundial de las armas nucleares. Difícilmente se pueda exagerar su urgencia: las armas nucleares pueden caer en las manos de estados que puedan usarlas, así como en las de terroristas que no siguen los lineamientos de estado alguno, creando nuevas amenazas de proporciones inimaginables. 
Sueño noble apenas hace unos cuantos años, la eliminación de las armas nucleares ya no es una idea propugnada únicamente por populistas y pacifistas; hoy ya ha sido adoptada por profesionales: políticos conocidos por su realismo y académicos conocidos por su sentido de la responsabilidad. 
La invención de las armas nucleares –que sirvieron a la disuasión durante la Guerra Fría, cuando el mundo estaba dividido en dos bloques enfrentados- respondía a las necesidades y riesgos de la época. La seguridad dependía de un equilibrio del temor, como lo reflejaba el concepto de una destrucción mutuamente garantizada. 
Hoy, el escenario mundial es distinto. Con el movimiento Solidaridad polaco como detonante, el Pacto de Varsovia se disolvió, la Unión Soviética se desintegró y desapareció el mundo bipolar con su división entre Este y Oeste. 
Sin embargo, el orden basado en la peligrosa doctrina de la disuasión mutua no fue sustituido por un sistema cimentado en la cooperación y la interdependencia. Le siguieron la desestabilización y el caos, acompañados por una sensación de incertidumbre e imprevisibilidad. 
Dado el desarrollo de programas nucleares en Corea del Norte e Irán, bien puede ser que ellos también se conviertan en países que las posean. También existe el peligro real de que este grupo se amplíe hasta incluir estados cuyos gobiernos no siempre estarán guiados por consideraciones racionales. 
No será posible poner en práctica un régimen eficaz de no proliferación a menos que las principales potencias nucleares, especialmente Estados Unidos y Rusia, den pasos urgentes tendientes al desarme. En su conjunto, poseen cerca de 25.000 ojivas nucleares, o un 96% de arsenal nuclear mundial. 
De hecho, la meta de un mundo sin armas nucleares fue incorporada a la agenda de desarme y control de armas de los Estados Unidos. Asimismo, apreciamos las propuestas del Reino Unido, Francia y Alemania, mientras que recientemente Rusia también ha dado señales en Ginebra acerca de su disposición a abrazar iniciativas de desarme nuclear. 
Quienes se oponen al desarme nuclear solían argumentar que esta meta era inalcanzable sin un sistema eficaz de control y verificación. Sin embargo, hoy en día la comunidad internacional tiene a su disposición medios adecuados de control. 
El mundo debe tener garantías de que los reactores nucleares de uso civil no se utilizarán para fines militares, condición para que los estados que no poseen armas nucleares tengan un acceso irrestricto a las tecnologías nucleares, como hace poco lo propusiera el Primer Ministro británico Gordon Brown en su iniciativa de acuerdo nuclear para nuestros tiempos. Esto es especialmente urgente en la actualidad, con la búsqueda de nuevas fuentes de energía y el ampquot;renacimientoampquot; de la energía nuclear. 
El Comité Preparatorio se reunirá en Nueva York en mayo, y ahí es donde se deberían tomar las decisiones necesarias. Las principales expectativas son una reducción de los armamentos nucleares, una reducción de la cantidad de ojivas listas para ser lanzadas (desalerta), negociaciones acerca de un Tratado para la Prohibición de Materiales Fisibles, la ratificación del Tratado de Prohibición Completa de los Ensayos Nucleares, y otras formas de fortalecer la implementación práctica del Tratado de No Proliferación, especialmente su adopción universal. 
Ha llegado el momento de un cambio fundamental en las medidas de la Conferencia de Desarme realizada en Ginebra, que por años se ha demostrado ser insuficiente para cumplir las expectativas de la comunidad internacional. Compartimos el punto de vista expresado por los académicos, políticos y expertos del Grupo Internacional de Reflexión de Varsovia, de que se debería considerar la opción de cero armas nucleares como base para un futuro acuerdo multilateral de desarme nuclear. 
El informe del Grupo, Examen al control de armas: No proliferación y desnuclearización , elaborado bajo la presidencia de Adam D. Rotfeld de Polonia y cuyo borrador fue escrito por el académico británico Ian Anthony del SIPRI (Instituto Internacional de Estocolmo de Investigación para la Paz), se basó en contribuciones de analistas de seguridad de potencias nucleares y Polonia, así como de países que han poseído armas nucleares (Sudáfrica) y países de la antigua órbita soviética en cuyo territorio se guardaron alguna vez (Bielorrusia, Kazakistán y Ucrania). 
Debe ponerse en movimiento el proceso de desarme nuclear gradual. No producirá resultados de la noche a la mañana, pero nos daría una sensación de dirección, una posibilidad de fortalecer los mecanismos de no proliferación y una oportunidad de crear un sistema global y cooperativo de seguridad nuclear. 
Confiamos en que los presidentes estadounidense y ruso, y los líderes de todas las demás potencias nucleares, muestren la sabiduría y la valentía de los verdaderos estadistas y den comienzo al proceso de liberar al mundo de la amenaza nuclear. No obstante, con todo lo importante que es esta meta para el orden y la seguridad internacionales, de igual importancia son el respeto de los derechos humanos y los derechos de las minorías, y el establecimiento a escala mundial de la democracia y el imperio de la ley. 

Las variedades de desempleo 
BERKELEY – Actualmente un número inusual de sectores opina que los gobiernos de Europa y de América del Norte, así como sus bancos centrales, deben abandonar las políticas expansivas que han puesto en marcha para tratar de crear empleos. El fuerte desempleo que actualmente aqueja al Atlantico del Norte, sostienen los críticos de los estímulos gubernamentales, no es cíclico sino “estructural”, y por consiguiente no se puede mitigar con políticas que impulsan la demanda agregada. 
Cuando las personas que en otras circunstancias podrían ser felices, sanas y ser miembros productivos de la fuerza laboral pero no cuentan con la capacitación, la confianza, las redes sociales y la experiencia que se necesitan para encontrar un empleo que vale la pena remunerar, obviamente tenemos un problema. Además, si el desempleo en Europa y en América del Norte se mantiene alto durante dos o tres años más, es muy probable que tengamos que encararlo. 
¿Sin embargo, es lo que sucede hoy en día? ¿Actualmente, es el desempleo estructural el mayor problema que parecen enfrentar las economías de Europa y de América del Norte? 
La economía se deprime y el desempleo es elevado no por una demanda agregada débil provocada por una caída del gasto sino por factores “estructurales” que han producido un desajuste entre las habilidades de la fuerza laboral y la distribución de la demanda. La estructura de la demanda de los consumidores es diferente de los empleos que los trabajadores son capaces de ocupar. 
Por ejemplo, supongamos que muchos trabajadores calificados y capacitados están disponibles para trabajar en el sector de la construcción, pero las familias han considerado que sus viviendas ya son suficientemente grandes y quieren ponerles bienes manufacturados. Esto produciría desempleo estructural en la medida en que los antiguos trabajadores de la construcción no podrían hacer cosas en el sector manufacturero como para que las empresas del sector tuvieran incentivos para contratarlos. 
Sin embargo, también cabría prever plantas de manufactura funcionando a doble turno -el dinero no gastado en el sector de la construcción tendría que irse a algún lado, y, recordemos, el problema no es la falta de demanda agregada. Lo lógico sería ver que las empresas de manufactura organicen ferias del empleo, y si no se presentan suficientes trabajadores, se esperaría que las empresas de manufactura suban los sueldos para atraer a los obreros a sus plantas, y después aumentarían los precios para cubrir sus costos más altos. 
Podría llevar tiempo significativo volver a capacitar a los trabajadores de la construcción e integrarlos en las redes sociales en las que se convertirían en buenos trabajadores manufactureros. Podríamos ver un desempleo alto y prolongado en el sector de la construcción y en regiones que anteriormente hayan tenido las expansiones más grandes en la construcción. 
Sin embargo, la depresión en el sector de la construcción y el desempleo de los antiguos trabajadores se vería compensado por una prosperidad en el sector manufacturero, así como por precios crecientes de los bienes manufacturados y por mayores jornadas y salarios altos para los obreros. 
En los últimos tres años el empleo en el sector de la construcción se contrajo, pero también en los sectores manufacturero, del comercio mayorista, del comercio minorista, de transportes y almacenamiento, de la diseminación de información y comunicaciones, de los servicios profesionales y empresariales, de los servicios educativos, del esparcimiento y la hospitalidad, y en el sector público. El empleo está creciendo en el sector de servicios de salud, de las empresas relacionadas con Internet, y tal vez de la explotación forestal y la minería. 
En los Estados Unidos, en los últimos tres años el empleo ha caído de 137,8 millones de personas en julio de 2007 a aproximadamente menos de 130 millones en julio de 2010 –una disminución de 7,9 millones durante un periodo en el que la población adulta aumentó en seis millones. Lo que hemos visto no es un cambio en la demanda hacia sectores que carecen de un número suficiente de trabajadores calificados y productivos, sino una caída en el nivel de la demanda agregada. 
En tres años esto bien puede parecer desempleo estructural. En tres años, probablemente veremos escasez de mano de obra, salarios más elevados y precios crecientes en sectores en expansión, acompañados de un alto desempleo en otras áreas de la economía. 
Sin embargo, ese no es nuestro problema ahora. Basta a cada día su propio mal. 

El engaño de terciopelo 
COLLEGE STATION, TEXAS – Con la caída del Muro de Berlín en 1989 y el derrocamiento relativamente no violento del comunismo en toda Europa central y del este, los optimistas predijeron una nueva era dorada de un mundo lleno de democracias pacíficas. La historia, para algunos, parecía haber llegado a su fin. 
Veían a los manifestantes en las capitales de Europa del este y las multitudes en China en la Plaza Tiananmen coreando consignas a favor de la libertad y creían que esas multitudes querían ser norteamericanas. Como declaró George H. W. Bush: ampquot;Sabemos cómo asegurar una vida más justa y próspera para los hombres sobre la Tierra: a través del libre mercado, la libertad de expresión, elecciones libres y el ejercicio del libre albedrío, sin obstáculos por parte del estadoampquot;. 
La Guerra del Golfo confirmó el poder militar norteamericano y los viejos peligros del apaciguamiento. La era Clinton nos legó la promoción activa de la democracia como la principal herramienta de la política exterior norteamericana, que la administración de George W. Bush llevó a extremos sin precedentes. 
La victoria de la Guerra Fría ofreció la respuesta a cada uno de ellos. ampquot;La resolución de Estados Unidos y los ideales norteamericanos tan claramente articulados por Ronald Reaganampquot;, dijo Clinton, ampquot;ayudaron a derribar el Muroampquot;. La lección era clara: ampquot;alcanzamos nuestros objetivos defendiendo nuestros valores y liderando las fuerzas de la libertadampquot;. 
Las palabras de Barack Obama se hacen eco de las de Clinton. A pesar de sus frecuentes afirmaciones de cambio, su articulación central de la política norteamericana parece considerablemente estática. ampquot;Las generaciones anteriores enfrentaron el fascismo y el comunismo no sólo con misiles y tanquesampquot;, predicó Obama en su famoso discurso de campaña en Berlín, ampquot;sino con alianzas sólidas y convicciones perdurablesampquot;. 
Es por esto que los Estados Unidos de Obama gastan más en armas que el resto del mundo combinado, y la razón por la cual la promoción de la democracia sigue siendo la base incuestionable de la política exterior norteamericana. El debate posiblemente sólo se centre en su aplicación. 
Los estrategas europeos en gran medida desestimaron la interpretación de Estados Unidos de que la fuerza había ganado la Guerra Fría y creyeron que la cooperación había triunfado precisamente porque no existió la fuerza. En los reclamos de libertad desde detrás de la Cortina de Hierro no oyeron un deseo de volverse norteamericanos, sino de sumarse al experimento europeo considerablemente exitoso de seguridad y prosperidad colectiva que surgió después de la Segunda Guerra Mundial. 
Cuando Mijail Gorbachov hablaba de una ampquot;Europa desde el Atlántico hasta los Uralesampquot;, su concepción no era la de un continente bajo la dominación soviética, como alguna vez había amenazado Josef Stalin. Tras haber demostrado una asombrosa moderación en 1989, los líderes rusos esperaban ser abrazados por Occidente. 
Para los líderes rusos, la lección de 1989 fue clara: confiar en Occidente era tonto en el mejor de los casos, peligroso en el peor. 
Los líderes chinos abrazaron el legado más desconcertante de 1989. Retrocedieron ante la desintegración del bloque soviético. ampquot;Deberían hacerse todos los esfuerzos para impedir que los cambios en Europa del este influyan en el desarrollo interno de Chinaampquot;, concluyeron las autoridades del partido en marzo de 1989, y en el lapso de unos meses reprimieron violentamente a los manifestantes democráticos. 
Sin embargo, los líderes de China también reconocieron que corrían un gran peligro al ignorar las demandas populares. El gobierno, en consecuencia, hizo un acuerdo implícito con sus ciudadanos: el disenso político no sería tolerado, pero, a cambio, el estado garantizaría el crecimiento económico. 
El régimen esperaba reafirmar su autoridad globalmente ampliando la participación de China en las organizaciones internacionales. Los líderes chinos abrazaron la naturaleza cooperativa del proceso europeo posterior a 1945, pero al mismo tiempo se tomaron a pecho la lección rusa: Occidente no cedería simplemente ante una manifestación de buenas intenciones. 
De hecho, los líderes chinos han invertido considerablemente poco, en relación al creciente PBI de China, en las fuerzas armadas. El poder chino hoy no proviene de su capacidad para igualar a la marina de alta mar norteamericana, sino de sus tenencias de bonos del Tesoro de Estados Unidos. 
El legado de 1989 resuena incluso en Irán, cuyos líderes parecen claramente haber aprendido de la Plaza Tiananmen y del colapso de la Cortina de Hierro que un gobierno comprometido puede, de hecho, desmovilizar a un público que exige reformas. 
Pero lo hizo -y con una velocidad extraordinaria-. Al mirar hacia atrás, a 1989, en realidad estamos mirando hacia delante, a partir de los acontecimientos trascendentales de ese año, a los legados muy diferentes que produjeron. 

El enemigo virtual 
Han pasado cinco años desde los ataques terroristas a Nueva York y Washington en septiembre de 2001, y sin embargo parece que quienes diseñan las políticas han aprendido muy poco sobre el funcionamiento de las células terroristas y sus debilidades. La administración Bush todavía usa la frase “la guerra contra el terrorismo” y se comporta como si fuera verdaderamente una guerra ordinaria en la que un gobierno lucha contra otro. 
Los ataques en Madrid, Londres y Bali, así como diferentes operaciones frustradas en Estados Unidos e Inglaterra, se caracterizaron por su organización dispersa. Surgieron complots generados independientemente y se utilizaron recursos ad hoc , que frecuentemente estaban dentro del país objetivo del ataque. 
Los individuos pueden participar por ganancias y poder, o por razones políticas y religiosas, mientras que otros participan por odio o por la emoción. Además, a medida de que se avanza en la cadena de la organización, o cuando se cambia de una célula a otra, hay grandes diferencias en lo que se refiere a los riesgos, las recompensas y los imperativos. 
El terrorismo es una versión violenta de una “empresa virtual ágil”. Una empresa virtual es cualquier grupo pequeño que se constituye en una organización que es apenas lo suficientemente grande para lograr su propósito colectivo. 
Las empresas virtuales son extraordinariamente innovadoras, y, en el sector de los negocios, posiblemente son el único sistema que puede construir bien un producto que se hace una sola vez. Ya hay un ejemplo sobresaliente en la industria cinematográfica. 
Actualmente, gran parte del precio de cualquier producto apoya a la enorme e ineficiente organización que lo fabrica. Casi toda la creatividad y la solución de problemas se desarrolla en pequeñas empresas y más tarde las megacorporaciones que tienen una infraestructura vulnerable y cara las "integran" y se quedan con la mayoría de las ganancias. 
Este modelo es la base actual del mundo de los negocios, tal como la centralización ha sido también la estrategia de defensa favorita. Cuando compramos un automóvil de la General Motors, 80 centavos de cada dólar se van a General Motors, que principalmente sólo se administra a sí misma. 
Irónicamente, la investigación extensa sobre los modelos alternativos se financió a través del Departamento de Defensa estadounidense, que, al ser el comprador de maquinaria compleja más grande del mundo, quería bienes de mejor calidad, más baratos y mejor confeccionados. Las investigaciones señalaron las condiciones y requisitos necesarios para facilitar la autoformación de pequeños grupos oportunistas y permitirles actuar como empresas grandes. 
Frecuentemente se olvida que el Secretario de la Defensa estadounidense, Donald Rumsfield salió de su confortable retiro para convertir al ejército estadounidense en una fuerza más pequeña y ágil usando algunas de esas mismas ideas. Pero la planeación de la invasión a Irak en la que Rumsfield recomendó usar menos tropas que las que se había aconsejado, muestra un entendimiento insuficiente de los sistemas distributivos. 
En el mundo islámico están apareciendo decenas de textos sobre estudios estratégicos jihadistas. El más conocido en Occidente es The Management of Savagery, pero sólo porque se tradujo y se hizo público. 
Estos libros (y las tendencias que indican) se están haciendo menos dogmáticos y cada vez más sofisticados para adoptar técnicas de administración modernas. Con seguridad, sus investigaciones incluyen a la joven ciencia del manejo empresarial virtual: cómo cultivar y apoyar a las células de organización propia. 
Tal vez, la primera lección para quienes diseñan las políticas en Occidente es que las empresas virtuales funcionan en una cultura de la confianza. Algunos tipos de confianza se pueden basar en la noción artificial de “no forma parte de nosotros” en vez de en valores reales y experiencia directa. 
Promete separar el manejo de las finanzas del de la producción, lo que implica una innovación y un crecimiento económico más rápidos. Sin embargo, si los gobiernos occidentales no desarrollan un entendimiento profundo de la operación de estas estructuras, no tendrán ninguna oportunidad de combatir a la ágil empresa terrorista. 

La guerra contra las mujeres iraquíes 
BAGDAD – Las organizaciones de mujeres iraquíes y los observadores internacionales señalan una guerra en aumento contra las mujeres en Irak, favorecida por el caos y la anarquía generalizados bajo la ocupación estadounidense. Sumada a la violencia perpetrada por las tropas estadounidenses dentro y fuera de las prisiones, las mujeres en Irak enfrentan diariamente la violencia de los militantes bajo la apariencia de la religión y la “liberación”. 
En la segunda ciudad más importante de Irak, Basora, un baluarte de grupos conservadores chiítas, alrededor de 133 mujeres fueron asesinadas el año pasado por violar las “enseñanzas islámicas” y en llamados “asesinatos por honor”, según la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios. Los métodos son la evidencia brutal de una reacción violenta de fuerzas tribales que anteriormente estaban sometidas y que fueron desatadas por la ocupación: mujeres estranguladas y decapitadas, con las manos, brazos y piernas amputados. 
Ahora que las fuerzas estadounidenses en Irak están financiando tanto a líderes tribales sunitas como chiítas en un esfuerzo por estabilizar el país, las condiciones para las mujeres se vuelven más mortales cada día. Los líderes islamistas impusieron nuevas restricciones a las mujeres, entre ellas la prohibición de trabajar y la interdicción de viajar sin un muhram (guardián masculino) y sin el velo obligatorio. 
Según la Organización para la Libertad de las Mujeres en Irak (OWFI, tal su sigla en inglés), formada en Bagdad en 2003, las mujeres son acosadas si aparecen en las calles de la mayoría de las ciudades, instituciones educativas y lugares de trabajo de Irak. Ahora existen incluso “zonas libres de mujeres” en algunas ciudades del sur controladas por partidos y líderes tribales islamistas. 
En realidad, la práctica apunta a las mujeres con doctorados, que son profesionales, activistas políticas y empleadas administrativas. “Las mujeres políticamente activas, las que no seguían un código de vestimenta estricto y las defensoras de los derechos humanos corrían un riesgo de abuso cada vez mayor, inclusive por parte de grupos armados y extremistas religiosos”, dijo Amnistía Internacional en su informe de 2007. 
Por cierto, un alto funcionario policial en Basora informó que unas 15 mujeres son asesinadas cada mes en la ciudad. Los conductores de ambulancias en Basora, a quienes se les paga para “limpiar las calles” antes de que la gente vaya a trabajar, recogen muchos más cuerpos de mujeres cada mañana. 
Irónicamente, las fuerzas al mando de este ataque a las mujeres tenían un poder escaso o nulo bajo el régimen de Saddam Hussein. Sin embargo, después de la invasión liderada por Estados Unidos en 2003, el sur de Irak quedó abierto a fuerzas conocidas como Propagación de la Virtud y Prevención del Vicio (PVPV) –grupos e individuos militantes comprometidos con el régimen islámico arcaico y la supresión de los derechos de las mujeres. 
Algunos miembros de estos grupos hoy desempeñan funciones en el gobierno; otros, en milicias o como vigilantes autoproclamados o asesinos a sueldo. El objetivo de PVPV es confinar a las mujeres al terreno doméstico y poner fin a toda participación femenina en la vida pública y política. 
Al igual que Estados Unidos. Según la Cuarta Convención de Ginebra, la responsabilidad de proteger a las poblaciones civiles en un país ocupado le pertenece a las fuerzas de ocupación que, en este caso, claramente no están protegiendo a las mujeres iraquíes. 
Primero, el gobierno iraquí debe establecer de inmediato patrullas de seguridad de “Protección a las Mujeres” en las ciudades del sur de Irak. Estas patrullas deben recibir entrenamiento sensible al género y priorizar la seguridad de las mujeres por sobre los valores religiosos tribales o fundamentalistas. 
Segundo, de acuerdo con sus obligaciones establecidas por la Convención de Ginebra, Estados Unidos debe tomar medidas de inmediato para proteger las vidas y libertades de los civiles iraquíes. Si no lo hace, Estados Unidos debe retirarse de Irak, porque la ocupación no haría más que seguir fomentando un caldo de cultivo para la violencia contra las mujeres. 
El cronograma de acción no es objeto de debate. Debe comenzar hoy. 

La guerra en contra de los niños de Iraq 
La pérdida de sus padres y de los recursos familiares han fomentado el trabajo infantil, la carencia de hogares y una inclinación hacia la violencia y la rebelión. Ahora viven frecuentemente en casas con 25 personas en un espacio de 40 metros cuadrados. 
El incremento del trabajo infantil refleja la grave situación económica de las familias: los niños son frecuentemente los únicos que sostienen los hogares y trabajan por un salario bajo. 
Otros niños cargan y transportan objetos en los mercados donde deben jalar carretillas con un peso de 60 a 70 kilogramos y cargar cajas de 15 kilogramos a una temperatura de 50 grados. Dos niños pueden descargar un camión que lleve 1000 kilogramos de productos alimenticios. 
Los niños que trabajan en los depósitos de basura son propensos a problemas respiratorios y de la piel, mientras que los que trabajan con pinturas al final se hacen adictos a los productos tóxicos que inhalan. Y todos los niños trabajadores son vulnerables a la desnutrición ya que su dieta normalmente carece de los elementos necesarios para formar los tejidos del cuerpo. 
Tampoco hay una autoridad oficial que proteja a los niños y defienda sus derechos en caso de incapacidad o enfermedad. Al contrario, los niños son golpeados frecuentemente por miembros de la familia si no entregan el salario diario que se espera de ellos o por sus jefes cuando están desatentos o cometen algún error. 
En efecto, los niños de Iraq están expuestos al maltrato sin consideraciones a su edad y por múltiples razones, por lo que crecen inseguros, hostiles y violentos. Además, son propensos a ser raptados por bandas criminales, que los enseñan a robar, o peor, son puestos a merced de los terroristas para ser utilizados en los ataques. 
El deterioro de la situación financiera de las familias también deja a los niños pobres sin oportunidades de educación. Para muchos niños, incluso cuando asisten a la escuela, el desplome de la infraestructura, la falta de electricidad y agua y las altas temperaturas en el verano son poco propicias para tener éxito en los estudios. 
El reducido número de escuelas, las malas condiciones de los edificios y el derrumbe de las relaciones entre los estudiantes y los profesores también son un problema. Los niños mayores están en aulas con niños mucho menores, lo que los frustra y los hace violentos, en vez de que se conviertan en un modelo a seguir por los demás. 
Cuando el ingreso de una familia es insuficiente para pagar la colegiatura de todos los hijos, a las niñas normalmente se les niega la educación, debido a la creencia tradicional de que el matrimonio es el destino final de una niña. Deben realizar las tareas domésticas y están sujetas a recibir golpes si no acatan las órdenes que les dan los hombres de la familia. 
En el otro extremo del espectro, las violaciones, el adulterio, los embarazos de menores y el aborto se han convertido en asuntos comunes. Con una frecuencia cada vez mayor, cuando se les ofrece algo a las niñas iraquíes ellas lo interpretan como que es un medio para tener relaciones sexuales con ellas. 
Al haber perdido sus hogares y sus familias, duermen en callejones, venden cigarros o periódicos y piden limosna. Los abuelos frecuentemente no pueden o no quieren hacerse cargo de ellos y la educación patológica que reciben de las bandas criminales a menudo los pone fuera del alcance de las capacidades de cualquier institución para rehabilitarlos. 
En términos simples, los niños en Iraq han sido reducidos de seres humanos merecedores de cuidados a herramientas de producción e instrumentos de violencia. Estamos literalmente criando una nueva generación de desorden. 

La guerra de las palabras 
La violenta reacción habida el año pasado ante las caricaturas del profeta Mahoma publicadas en un periódico danés recibió una respuesta occidental confusa, en la que los gobiernos se trabucaron al intentar explicar lo que se debe permitir hacer y lo que no a los medios de comunicación en nombre de la sátira política. Después el Irán jugó una baza contra Occidente al patrocinar una conferencia de negadores del Holocausto, declaración castigada en casi toda Europa por considerarla delictiva. 
El más reciente premio Nobel de literatura, Orhan Pamuk, fue procesado en Estambul por negar la historia turca oficial, al decir que el genocidio armenio ocurrió efectivamente. Otros turcos han tenido que afrontar su procesamiento en la Europa occidental por decir que no ocurrió. 
De modo que ahora las palabras son claramente un campo de batalla en el conflicto cultural entre el Islam y Occidente. Ahora este último sabe que, como simple autocensura y no por fiat legal, los periódicos y otros medios de comunicación no difundirán imágenes críticas de Mahoma y el Papa no volverá a hacer observaciones críticas sobre el islam, pero a esos gestos de cooperación con las sensibilidades musulmanas no han correspondido gestos recíprocos. 
Al contrario, Mahmoud Ahmedinejah, Presidente del Irán, ha amenazado con borrar a Israel del mapa. Ahora el ministerio israelí de Asuntos Exteriores intenta conseguir el procesamiento de Ahmedinejah por incitación a la comisión de genocidio: una violación del derecho internacional. 
Los periódicos israelíes publican periódicamente artículos sobre las razones por las que Israel puede necesitar atacar al Irán para impedir que adquiera un arsenal de armas nucleares. El Presidente George W. Bush ha hecho declaraciones igualmente inquietantes, aunque más imprecisas, sobre el Irán. 
Incluso entre buenos vecinos, como el Canadá y los Estados Unidos, hay pocas coincidencias sobre el castigo de las manifestaciones verbales de odio. Los canadienses castigan los insultos raciales, pero los estadounidenses no lo hacen, al menos si de lo que se trata es simplemente de proteger la dignidad de las minorías raciales. 
Muchos países coinciden en el apoyo al principio de que, si, por ejemplo, Ahmedinejah incurre en la incitación al genocidio, debe ser castigado en el Tribunal Penal Internacional. De hecho, el Tribunal Penal Internacional para Ruanda castigó a los encargados de la emisora desde la que se pidió a los hutus que tomaran sus machetes y asesinaran a tutsis. 
Hace un decenio, habría habido un argumento válido en materia de derecho internacional en el sentido de que el ejemplo hutu-tutsi aboga por el procesamiento sólo después de que se haya causado el daño. Todos los precedentes internacionales –desde Nuremberg hasta el presente– se refieren a la intervención internacional después de las atrocidades en masa. 
Así, pues, el delito de incitación debe aplicarse sólo a casos como el de Ruanda, donde las emisiones radiofónicas contribuyeron efectivamente a la comisión del genocidio. En los casos en que dirigentes belicosos formulan amenazas públicas de ampquot;enterrarampquot; a otro país (¿recuerdan a Jruchev?) o de borrarlo del mapa, los tribunales deben esperar, según se dijo, hasta que se haya producido algún daño. 
En septiembre de 2005, el Consejo de Seguridad de las Naciones Unidas aprobó la resolución 1624 –paradójicamente, con la aprobación de los Estados Unidos–, en la que se pedía a todos los Estados miembros que aplicaran sanciones penales contra quienes incitasen al terrorismo. El modelo de incitación al que se referían es el mismo que ha invocado públicamente el Primer Ministro británico, Blair: dirigentes musulmanes que alzan la voz en las mezquitas e instan a sus congregaciones a salir a matar infieles. 
Tradicionalmente, los estadounidenses han dicho que, de no existir un riesgo inmediato de violencia ilegítima, esa clase de declaraciones debe estar protegida por la Primera Enmienda. Los tribunales de los Estados Unidos sostuvieron que es mejor permitir la expresión de opiniones cargadas de odio que hacer centrar la atención en ellas al exhibirlas en los tribunales, pero, cuando se trata del terrorismo en el mundo actual, la mayoría de los países, incluidas las democracias del mundo, no son tan tolerantes como solían. 
De modo que la posición liberal tradicional en pro de dar carta blanca a la libertad de expresión, incluso para los extremistas, está perdiendo terreno en todas partes. A la hora de luchar contra el terrorismo y la posibilidad de genocidio, el mundo está empezando a sentir miedo de las palabras peligrosas. 

La guerra contra la "democratización" 
Las guerras en el Líbano y en Gaza constituyen una grave amenaza para la reforma democrática en el Mediterráneo meridional. Dichas guerras están infligiendo un duro castigo precisamente a los pueblos que han celebrado elecciones plenamente libres y justas en esa región, al tiempo que erosionan la legitimidad de la democracia de Israel. 
En el momento de su "revolución del cedro" el año pasado, se puso al Líbano como el mejor ejemplo hasta entonces de democratización en el mundo árabe. El entusiasmo con el que la comunidad internacional acogió esos cambios parece ahora prácticamente olvidado, cosa que también se puede decir de las recientes elecciones de Palestina: otra exigencia internacional ya antigua. 
Ocurrió en Palestina y podría ocurrir perfectamente en Egipto, si se celebraran elecciones libres y justas. A consecuencia de ello, los gobiernos nacionalistas árabes se sienten justificados para resistirse a una reforma política en serio y reprimir toda oposición democrática, en particular los movimientos islamistas en aumento. 
Pero ahora debería estar claro para todo el mundo que la democratización en el Mediterráneo meridional no puede pasar por alto los movimientos islamistas y que el éxito de ese proceso depende en gran medida del grado en que esté garantizada su participación plena en el ruedo político. 
La de reprimir el islam político o intentar "borrar" militarmente a los islamistas sin tener en cuenta mínimamente los procesos políticos nacionales (por no citar la vida humana) no es la respuesta idónea, porque no convencerá a los electorados para que se alejen de los movimientos islamistas. La medidas adoptadas por los gobiernos reformistas de esa región para integrar dichos movimientos en la esfera pública han recibido un golpe muy duro. 
Hace mucho que las democracias saben que el castigo extremo e indiscriminado –que, por definición, afecta igualmente a los amigos y a los enemigos, a los combatientes y a los civiles – es una grave violación del derecho internacional, como ha señalado la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, Louise Arbour. También saben que semejante acción alimenta el radicalismo y propicia el tipo de consecuencias trágicas que nos resultan tan familiares en la actualidad. 
Al fin y al cabo, Hizbolá nació con la resistencia del Líbano a la invasión de Israel en 1982 y ahora intenta reafirmar su influencia en su país y en la región, en sentido amplio, presentándose como adalid de la causa árabe islámica, en particular en Palestina. Cualquier fortalecimiento de su poder debilitará necesariamente al Líbano y a las fuerzas democráticas de la región. 
La situación actual es achacable en parte a la prolongada falta de participación activa por parte de los Estados Unidos en el proceso de paz del Oriente Medio. Durante casi seis años, no ha habido ninguna iniciativa diplomática importante alguna de los EE.UU. para resolver la cuestión palestina o seguir la vía siria (Israel sigue ocupando las Alturas del Golán). 
Además, justo cuando estábamos empezando a pensar que la tragedia iraquí había vuelto claros para todos los límites del unilateralismo y las estrategias militares preventivas, el Gobierno de Bush alienta la acción militar de Israel... esta vez contra un país que ha estado intentando con muchas dificultades consolidar la reforma democrática y reafirmar su soberanía en relación con Siria. 
La iniciativa más prometedora de Bush, el fomento de la democracia en el Oriente Medio, ya recibió un golpe demoledor con la intervención estadounidense en el Iraq y la guerra civil consiguiente en ese país. Ahora el proyecto está enterrado bajo el peso de la incapacidad de los Estados Unidos para proteger la frágil democracia del Líbano y el experimento democrático de Palestina. 
La débil reacción de la Unión Europea ante la guerra en Gaza y en el Líbano ha oscilado entre la comprensión y la condena de la desproporcionada utilización de la fuerza por Israel (calificada de "diez ojos por uno" por la Presidencia finlandesa), que revela su dependencia de los EE.UU. para poner fin a la violencia. Los europeos no habrán aprendido nada de la dañina desunión y, por tanto, debilidad que exhibieron durante la guerra del Iraq, si este conflicto no los obliga a hablar con una sola voz. 
Lo que hace falta es una iniciativa europea que esté respaldada por una fuerza militar disuasoria y creíble, compuesta de tropas de la UE, Turquía y los países árabes y enviada al Líbano y a Gaza conforme a un mandato de las Naciones Unidas. Europa no sólo debe formular una exigencia clara de cese del fuego y fin de la intromisión sira e iraní en el Líbano, sino que, además, debe brindar los medios para imponerla, además de un apoyo en gran escala a la reconstrucción del Líbano. 
Un frente europeo común podría persuadir a los EE.UU. para que concedieran el tiempo suficiente al Líbano y a Palestina con vistas a consolidar sus procesos democráticos nacionales, con lo que aislarían a los elementos radicales de Hamas y propiciarían la disolución por parte de Hizbolá de su ejército privado. Con el proyecto de los EE.UU. en ruinas, una política europea creíble para deslegitimar la guerra y apoyar la democratización en sus proximidades resulta esencial. 

Las guerras de austeridad 
La expansión fiscal coordinada (5 billones de dólares) de los principales gobiernos del mundo detuvo la caída, pero no produjo una mejoría saludable. Una reciente portada del semanario The Economist resume el sentimiento de frustración actual en el título de su portada: “Grow, dammit, grow.”(¡Maldita sea! crece). 
El primero es el retiro prematuro de las medidas de “estímulo” que acordó el G-20 en abril de 2009 en Londres. Ahora, todos los países principales están dedicados a reducir sus déficits presupuestales. 
El segundo motivo es que no se ha hecho nada para abordar el problema de los desequilibrios de cuenta corriente. En efecto, los comentarios que se escuchan actualmente sobre guerras de divisas que conducen a guerras comerciales recuerdan la desastrosa experiencia de los años treinta. 
Una parte del mundo, encabezada por China, gana más de lo que gasta, mientras que otra parte, los Estados Unidos en particular, gasta más de lo que gana. Mientras los países con excedentes inviertan en los países deficitarios, estos desequilibrios no plantean problemas macroeconómicos. 
A pesar de que hubo muchas crisis financieras e impagos, esta relación acreedor-deudor funcionó en términos generales en beneficio de ambas partes. Los inversionistas de los países ricos obtenían mayores rendimientos que en casa y los receptores en los países pobres obtenían el financiamiento para el desarrollo que necesitaban. 
El sistema actual es superficialmente similar, pero con una diferencia fundamental: el flujo de los ahorros ahora va de los países en desarrollo como China a los países ricos como los Estados Unidos, es decir, de los países donde el capital es escaso a aquéllos donde es abundante. 
Emprendió la acumulación de reservas a finales de los noventa como forma de asegurarse contra la fuga de capitales. La acumulación de reservas también fue un producto secundario de la subvaluación deliberada de la moneda china para promover la estrategia de crecimiento dirigida por las exportaciones. 
El resultado es que China y otros países del Este asiático poseen una reserva grande y creciente de bonos de la Tesorería de los Estados Unidos. A través de la intermediación financiera, estos títulos del gobierno ayudaron a financiar la expansión de la especulación y el consumo occidental que se desplomó en 2008. 
El dinero barato en Occidente era la respuesta keynesiana “correcta” ante el torrente de ahorro de Oriente. Sin embargo, puesto que no había oportunidades suficientes de inversión “real” en países que ya tenían todo el capital que podían utilizar, el dinero barato resultó ser una forma disfuncional de atacar el problema del exceso de ahorro. 
Los desequilibrios han aumentado con la vigorosa recuperación del Este de Asia y el estancamiento de Occidente. Además, como señaló recientemente Alan Greenspan, el expresidente de la Reserva Federal estadounidense, “las inversiones de capital fijo de los Estados Unidos no han alcanzado el nivel que la historia indica que debería haber habido en vista del espectacular aumento de la rentabilidad corporativa”. 
Hay dos estrategias amplias para resolver los problemas de cuenta corriente vinculados a los desequilibrios entre ahorro e inversiones. La primera es reducir los incentivos de China para acumular reservas. 
En abril de 2009, Zhou Xiaochuan, gobernador del Banco Popular de China, propuso la creación de una “moneda de reserva suprasoberana” para eliminar los “riesgos inherentes” a las monedas de reserva nacionales basadas en el crédito. Esta nueva moneda, que habría de desarrollarse a partir del los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional, sustituiría con el tiempo a las monedas de reserva nacionales. 
El principio subyacente en esto es que un seguro colectivo sería más barato y, por lo tanto, menos deflacionario que los seguros individuales. El apetito reducido de China por las reservas se vería reflejado en una apreciación de su moneda y en una disminución de su superávit comercial. 
En cambio, los Estados Unidos han ejercido presiones intensas sobre China para que revalúe el renminbi. El resultado ha sido una guerra de palabras que podría convertirse en algo peor. 
Los Estados Unidos acusan a China de subvaluar su moneda, mientras que China culpa a la laxa política monetaria estadounidense de la inundación de dólares en los mercados emergentes. La Cámara de Representantes estadounidense ha aprobado una ley que permitiría imponer derechos a las importaciones de países que, como China, manipulan sus monedas para obtener ventajas comerciales. 
Mientras tanto, la depreciación del dólar en previsión de una mayor facilitación cuantitativa ha provocado que los bancos centrales del Este de Asia aumenten sus compras de dólares e impongan controles a las entradas de capital, a fin de impedir que sus monedas se aprecien. Mientras los países asiáticos tratan de impedir que entre capital, el Occidente se dirige al proteccionismo. 
Podemos aprender de la experiencia de los años treinta. Una marea que sube levanta a todos los botes; una que baja inicia una guerra hobbesiana de todos contra todos. 
Ante la depresión de la demanda agregada en Europa y en los Estados Unidos, los gobiernos recurren naturalmente a los mercados de exportación para aliviar el desempleo interno. Pero no todos los países pueden tener superávits comerciales al mismo tiempo. 
Como Keynes observó sabiamente: “Si las naciones aprendieran a obtener pleno empleo con sus políticas internas…ya no existiría un motivo urgente para que un país tuviera que imponer sus bienes a otro o rechazar la oferta de su vecino." 
En otras palabras, los conflictos actuales relacionados con las monedas y el comercio son resultado directo de nuestra incapacidad para resolver nuestros problemas de empleo. 

La hegemonía del agua 
NUEVA DELHI – La discusión internacional sobre el ascenso de China se ha centrado en su creciente poderío comercial, sus ambiciones marítimas en expansión y su capacidad cada vez mayor para proyectar poder militar. Sin embargo, hay una cuestión crítica que normalmente escapa a la atención: el ascenso de China como una potencia hidrohegemónica sin antecedentes históricos modernos. 
Ningún otro país alguna vez llegó a asumir semejante preeminencia ribereña en un continente mediante el control de las aguas de múltiples ríos internacionales y la manipulación de sus flujos transfronterizos. China, el constructor de represas más importante del mundo -con poco más de la mitad de las aproximadamente 50.000 represas grandes del planeta- está acumulando rápidamente influencia frente a sus vecinos al emprender proyectos masivos de ingeniería hidroeléctrica en ríos transnacionales. 
La mayoría de los ríos internacionales importantes de Asia se originan en territorios que fueron anexados por la fuerza a la República Popular de China. La Meseta Tibetana, por ejemplo, es el depósito de agua dulce más grande del mundo y el origen de los ríos más grandes de Asia, incluyendo aquellos que son el elemento vital para la China territorial y el sur y sudeste de Asia. 
Esto convierte a China en la fuente de flujos de agua transfronterizos a la mayor cantidad de países del mundo. Sin embargo, China rechaza la idea misma de compartir el agua o de una cooperación institucionalizada con los países que se encuentran en el cauce de los ríos. 
Si bien los vecinos ribereños en el sudeste y sur de Asia están obligados a cumplir pactos vinculantes en materia de aguas que negociaron entre sí, China no tiene un solo tratado de aguas con algún país co-ribereño. De hecho, con su postura de no ceder nada, China es socio para el diálogo pero no miembro de la Comisión del Río Mekong, lo que subraya su intención de no regirse por las reglas de la comunidad de la cuenca del Mekong o asumir alguna obligación legal. 
Peor aún, al mismo tiempo que promueve el multilateralismo en la escena mundial, China le ha dado la espalda a la cooperación multilateral entre estados de la cuenca del río. Los países que están en la zona inferior del Mekong, por ejemplo, ven la estrategia de China como un intento por "dividir y conquistar". 
Si bien China favorece públicamente las iniciativas bilaterales por sobre las instituciones multilaterales en lo que se refiere a las cuestiones del agua, no ha mostrado ningún entusiasmo real por una acción bilateral trascendente. En consecuencia, el agua se ha convertido, cada vez más, en una nueva división política en las relaciones del país con vecinos como India, Rusia, Kazajstán y Nepal. 
China desvía la atención de su reticencia a compartir el agua, o a aceptar una cooperación institucionalizada para controlar los ríos comunes de manera sustentable, haciendo alarde de los acuerdos que ha firmado para compartir estadísticas de flujo con los vecinos ribereños. No se trata de acuerdos para cooperar en materia de recursos compartidos, sino más bien de pactos comerciales para vender datos hidrológicos que otros países río arriba ofrecen gratis a estados río abajo. 
Esas disputas seguramente empeorarán, dado el nuevo interés de China de construir mega-represas -un interés que está muy bien simbolizado por su última incorporación en el Mekong: la Represa de Xiaowan de 4.200 megavatios, que eclipsa a la Torre Eiffel de París en altura, y una represa de 38.000 megavatios planeada en el Brahmaputra en Metog, cerca de la frontera en disputa con India-. 
Asimismo, China ha identificado otro sitio para una mega-represa en el Brahmaputra en Daduqia que, al igual que Metog, es para aprovechar la fuerza de una ca��da de casi 3.000 metros en la altura del río cuando da un giro abrupto en dirección sur desde la cadena del Himalaya en India, formando el cañón más largo y más escarpado del mundo. El Cañón del Brahmaputra -dos veces más profundo que el Gran Cañón en Estados Unidos- tiene las reservas de agua sin explotar más importantes de Asia. 
Los países que probablemente sufran la peor parte de un desvío tan masivo de aguas son aquellos que están ubicados más lejos río abajo, en ríos como el Brahmaputra y el Mekong -Bangladesh, cuyo futuro en sí está amenazado por el clima y el cambio ambiental, y Vietnam, un bol de arroz de Asia-. Las apropiaciones de aguas por parte de China en el río Illy amenazan con convertir el Lago Balkhash de Kazajstán en otro Mar de Aral, que se ha reducido a menos de la mitad de su tamaño original. 
Por otra parte, China ha planeado la "Gran Ruta Occidental", la tercera pata propuesta del Gran Proyecto de Desvío de Aguas Sur-Norte -el programa de transferencia entre ríos y entre cuencas más ambicioso que alguna vez se haya concebido-, cuyas dos primeras patas, que involucran ríos internos en la zona central de la etnia Han de China, supuestamente estarán terminadas, según lo proyectado, de aquí a tres años. La Gran Ruta Occidental, centrada en la Meseta Tibetana, está destinada a desviar aguas, inclusive de ríos internacionales, al Río Amarillo, el principal río de la zona norte de China -que se encuentra bajo estrés hídrico- que también se origina en el Tíbet. 
En un momento en que su industria hoy domina el mercado global de equipamiento de energía hidroeléctrica, China también ha surgido como el mayor constructor de represas en el extranjero. Desde la zona de Cachemira en manos de Pakistán hasta los estados en disputa de Kachin y Shan de Birmania, China ha ampliado su construcción de represas a zonas en disputa o desgarradas por la insurgencia, a pesar de las reacciones violentas locales. 
Por ejemplo, unidades del Ejército Popular de Liberación participan en la construcción de represas y otros proyectos estratégicos en la región agitada de mayoría chiíta de Gilgit-Baltistan en la zona de Cachemira controlada por Pakistán. Y la construcción de represas por parte de China en el interior de Birmania para generar energía para exportar a provincias chinas ha contribuido recientemente a renovados combates sangrientos, poniendo fin a un alto el fuego de 17 años entre el Ejército para la Independencia de Kachin y el gobierno. 
Como sucede con sus disputas territoriales y marítimas con India, Vietnam, Japón y otros, China intenta alterar el status quo en los flujos de ríos internacionales. Por ende, persuadir a China de frenar cualquier apropiación unilateral futura de aguas compartidas se ha vuelto esencial para la paz y la estabilidad en Asia. 


El camino a seguir en la política financiera global 
No obstante, al tiempo que los principales ministros de finanzas y banqueros centrales del mundo se reúnen este mes en Washington para la reunión semestral de los órganos de gobierno del Fondo Monetario Internacional, persiste la parálisis de las políticas. Sencillamente no hay un acuerdo sobre cómo abordar problemas flagrantes como el déficit comercial cada vez más frágil de Estados Unidos o la disfunción financiera de varios mercados emergentes. 
A los secretarios del tesoro estadounidenses siempre les ha encantado pregonar a sus colegas extranjeros la perfección económica de Estados Unidos y decirles por qué todos los países deberían tratar de emularlo. No importa que esa lógica corra ahora el peligro de venirse abajo junto con el mercado inmobiliario del país; el Secretario del Tesoro, Hank Paulson, se ceñirá a ella. 
Sin embargo, por lo general los europeos coinciden en que sus sociedades producen los mejores modos de vida aunque sus economías sean menos eficientes que la estadounidense en un sentido darwiniano. Así, los ministros de finanzas europeos tampoco estarán ansiosos por aceptar que se necesitan cambios importantes de política para lidiar con los riesgos de la globalización financiera. 
Dado que son los grandes beneficiarios de la globalización, quieren evitar las críticas a sus políticas comerciales y financieras, las cuales podría alegarse que siguen siendo considerablemente más proteccionistas que las de sus contrapartes en otros países ricos. Y ciertamente no desean que se les presione para pedir disculpas por los más de 800 mil millones de dólares en reservas extranjeras que tienen secuestrados y que adquirieron para resistir la apreciación del yen. 
Los países en desarrollo también tienen responsabilidad. Muchos de los encargados del diseño de políticas siguen creyendo que la apertura a los flujos de capital internacional impuesta desde el exterior fue la principal culpable de las crisis financieras de los años 1990 –una opinión a la que desafortunadamente un pequeño número de académicos de tendencias de izquierda dan cierta respetabilidad intelectual. 
Se olvida que la mayoría de esas crisis se podrían haber evitado, o al menos mitigado sustancialmente, si los gobiernos hubieran dejado que sus divisas flotaran frente al dólar, en lugar de adoptar rígidamente tipos de cambio fijos. En cambio, el coco de la globalización financiera se utiliza como pretexto para seguir manteniendo sistemas financieros internos ineficientes y monopólicos. 
Por último, pero no por ello menos importante, el FMI, en su calidad de organismo multilateral encargado de mantener la estabilidad financiera global, debería mostrar más liderazgo. En efecto, es tal vez el único actor con la legitimidad política e intelectual universal para encontrar el camino a seguir en lo que se refiere a las acciones colectivas para abordar la globalización financiera. 
Desafortunadamente el FMI está paralizado por la necesidad de confrontar algunos problemas de gobernanza interna, el mayor de los cuales es la falta de una manera sensata de recalcular las cuotas de votación de los países a medida que su influencia en la economía global evoluciona. En particular, se necesita urgentemente un aumento radical del peso del voto asiático. 
En primer lugar está la vieja letanía de respuestas de política que se necesitan para abordar los desequilibrios comerciales globales. Estas incluyen una mayor disciplina fiscal en Estados Unidos, mayor recurso a la demanda interna tanto en Europa como en Asia, y tipos de cambio más flexibles en Asia. 
Pero es hora de ir más allá y comenzar un cabildeo agresivo a favor de una liberalización financiera más acelerada en el mundo en desarrollo. Es cierto que la mayoría de los estudios indican que los países en desarrollo deberían liberalizar su comercio antes de abrirse abruptamente a los mercados financieros internacionales. 
Irónicamente, los malos recuerdos del prematuro primer intento del FMI para promover la liberalización a largo plazo del mercado de capitales siguen siendo un obstáculo hoy en día. El intento del FMI de plasmar en su carta la liberalización del mercado de capitales, que se dio en medio de la crisis financiera asiática de los años 1990, fue un desastre de relaciones públicas. 
A falta de mejores mecanismos de asignación de capitales, el crecimiento global en este siglo se desacelerará mucho antes de lo que debería. Los encargados del diseño de las políticas no pueden huir por siempre de esa realidad. 

La salida de Iraq 
Por fin se ha llegado al punto en que en Iraq tode el mundo ostensiblemente quiere lo mismo: la salida del país de las fuerzas de la coalición. 
Pero si salen, también aumentará, pero más rápido. Así, la verdadera pregunta es cómo alcanzar el punto donde Iraq cuente con una policía y un ejército a los que se pueda confiar el mantenimiento de la ley y también del orden. 
A pesar del valor de los muchos iraquíes que ingresan al ejército o a la policía, no debe sorprender que algunos puedan tener motivos que no sean tan puros. En el norte de Iraq se están saldando viejas cuentas y se ha introducido una segregación étnica de facto en zonas como Irbil que tradicionalmente eran diversas. 
Entonces, ¿cómo puede Iraq crear servicios uniformados a los que se pueda confiar la aplicación de la ley de manera eficiente e imparcial sin consideraciones étnicas, religiosas o de género? La respuesta tradicional es reclutar, entrenar e inculcar los "valores correctos". 
Podrían adoptar distintas formas, pero lo importante es que de verdad sean incluyentes a nivel local y que reciban apoyo de las estructuras de poder distritales, regionales y nacionales cuando señalen que hay abusos. Si hay un escrutinio local y el refuerzo y reconocimiento nacional del valor de ese escrutinio, entonces es probable que la mayoría de los miembros de las fuerzas uniformadas se comporten de manera apropiada --y que se les pueda identificar y castigar más fácilmente si no lo hacen. 
Esto podría parecer demasiado optimista, pero en Afganistán, un país similar a Iraq en muchos aspectos, hay grupos que están trabajando para lograr esa meta. La Cooperación para la Paz y la Unidad (CPAU) ofrece un modelo de la forma en que esto se puede hacer. 
La iniciativa se enfrenta a una cultura en la que la violencia está tan arraigada que alguna vez los niños aprendieron aritmética contando el número de soldados soviéticos muertos. Por lo tanto, los Comités buscan que todos los sectores de la comunidad --incluyendo maestros, líderes tribales y religiosos, mujeres, policías, soldados, jueces y empresarios-- trabajen juntos para diseñar formas no violentas para resolver conflictos. 
Aunque la supervisión no ha sido una parte formal del papel de los comités hasta ahora (se prevé que lo sea en el futuro), el simple hecho de que la policía, el ejército y el poder judicial formen parte de estos comités los pone en contacto con el resto de la comunidad, ofrece retroalimentación y comienza a crear confianza. 
En un taller, el comandante militar local asistió un par de horas por cortesía y terminó quedándose toda la semana. Al final se disculpó por su pasado violento y se comprometió a desarmar a su ejército privado de 2,000 miembros. 
En Iraq, proyectos como el Centro de Enlace Humanitario en Kirkuk están empezando a cumplir una función de supervisión al ofrecer a la población local, diversa en lo étnico, la oportunidad de presentar sus quejas y de recibir ayuda para resolverlas. Pero con demasiada frecuencia, incluso cuando se da un fallo judicial, éste no se aplica a causa de la intimidación. 
Las fuerzas estadounidenses y británicas ya han hecho mucho trabajo positivo para fortalecer a la sociedad civil. No se oye hablar de los talleres para habilitar a las mujeres o la organización exitosa de elecciones de pequeña escala en todo el país. 
Pero movilizar a la sociedad civil es un reto enorme, sobre todo cuando, como en el caso de Iraq, se necesita hacer rápidamente y a gran escala. La fuerza militar sigue siendo necesaria, pero también lo son los incentivos para deponer las armas, incluyendo perspectivas de oportunidades económicas que sean más lucrativas que el crimen y la extorsión. 
El Centro de Enlace Humanitario atiende a todo Kirkuk a un costo anual de apenas 75,000 dólares. Con 10 millones de dólares esos centros se podr��an replicar 100 veces --y sobraría bastante. 
El reto es comprometerse con ese enfoque, reforzar y dar un apoyo total a la gente valiente que encara el desafío de pedir cuentas al poder. De otra forma, es poco probable que el pueblo iraquí obtenga la seguridad que, después de tantos años de sufrimiento, necesita con urgencia. 

El desplome del Estado árabe 
BOSTON – La llamada “primavera árabe” produjo una oleada de esperanza entre quienes propugnan la democratización de los regímenes autoritarios del mundo árabe o luchan por ella. Ahora, a raíz de los cambios de dirigentes en Túnez, Egipto, Libia y el Yemen y con una brutal y encarnizada guerra civil en Siria y en medio de una situación cada vez más tensa en Bahrein, el Sudán, Jordania y el Iraq, se habla mucho de un cambio importante –y esperanza de mejora– en la naturaleza y las perspectivas del Estado árabe. 
Pero la esperanza –“una cosa con plumas”, como dijo la poetisa americana Emily Dickinson– presenta con frecuencia pocas semejanzas con las realidades en el terreno. De hecho, volviendo la vista a la tierra, la belleza de la “primavera árabe” parece haber dado paso a un invierno casi insoportable. 
Pese al optimismo infundido hace dos años, las realidades políticas siniestras pueden estar volviendo el sistema de los Estados-nación incompatible con el nuevo mundo árabe que está surgiendo. A consecuencia de ello, la pregunta sobre cómo podrá la región mantener la estabilidad sin Estados-nación estables está cobrando un carácter candente. 
Algunos de ellos, como, por ejemplo, Egipto y Túnez, tienen instituciones históricamente asentadas para contribuir a la dirección del proceso de construcción institucional posterior al conflicto e impedir el desplome completo del Estado. Otros, como Bahrein y Jordania, parecen relativamente estables, pero la mayoría están experimentando desastrosas contracciones de la producción en medio de restricciones fiscales muy duras y sistemas monetarios casi desplomados, lo que socava dos componentes integrales de un Estado-nación logrado: la independencia económica y el crecimiento sostenible por sus propios medios. 
Además, cada uno de los países ha elegido a dirigentes (o ha apoyado en gran medida a los rebeldes) vinculados con el movimiento islamista revolucionario panárabe Hermanos Musulmanes (o, en el caso de Bahrein, con los objetivos islamistas revolucionarios del Irán). Así, pues, están sometidos a una ideología religiosa que transciende el Estado-nación y no a organizaciones con planes viables para la estabilidad social, la prosperidad económica y la seguridad política dentro de las fronteras nacionales. 
La vulnerabilidad que ello entraña ya ha tenido como consecuencia la reciente desintegración del Sudán en dos Estados. El Gobierno autoritario de este país y su división social conforme a líneas religiosas, junto con las dificultades económicas y la ineptitud política, precipitaron el desplome de la autoridad del Gobierno central en el sur del País, de mayoría cristiana. 
El mismo proceso parece estar dándose, aunque a un ritmo más lento, en el Iraq, en medio de una lucha constante para unir dos etnias, los árabes y los kurdos, además de los adeptos al islam suní y al chií, en un solo Estado-nación. Se está erosionando gradualmente la autoridad central a medida que el país sigue escindiéndose en regiones étnicas y sectarias, con un Estado soberano kurdo de facto ya bien afianzado en el norte. 
Entretanto, en el Yemen la posibilidad de una autoridad central adecuada está desapareciendo a medida que el país afronta problemas aparentemente muy arduos: desde las divisiones internas y los movimientos separatistas a la franquicia de Al Qaida en la península Arábiga, pasando por una economía debilitada. 
En Libia, el desplome del régimen del coronel Muamar El Gadafi ha sumido el país en el caos y ha diezmado la autoridad del Gobierno central. En el sur reina la anarquía, mientras que el este está gobernado por el Consejo Regional de Bengasi; sólo el oeste sigue sometido al Gobierno, poco consolidado, de Trípoli. 
La situación es aún peor en Siria, donde la más sangrienta de las revoluciones árabes ya se ha cobrado más de 75.000 vidas, por culpa principalmente del tiránico régimen de Bashar El Asad. Mientras el Estado sirio se deshace, el inevitable desplome del régimen provocará el desmembramiento permanente del país, con lo que se creará un Estado kurdo de facto en el nordeste, enclave autónomo oriental para los alauitas supervivientes, y una entidad meridional para los drusos. 
Si bien los Estados bahreiní y jordano han demostrado ser mucho más estables relativamente, no son inmunes a la inestabilidad. Desde luego,. la rebelión chií en Bahrein, rehén de una oportunista facción revanchista iraní, no ha logrado fomentar el desplome de la monarquía de Jalifa y en Jordania la legitimidad religiosa de la monarquía hachemita ha sostenido el Estado frente a la amenaza en aumento que representan los Hermanos Musulmanes, mientras que el miedo a que la violencia regional se propague al Reino ha frenado de momento el deseo de rebelión de los jordanos. 
Pero los dos Estados carecen de los ingresos nacionales necesarios para sostener sus instituciones. Si desean sobrevivir hasta bien entrado el siglo próximo, probablemente tendrán que formar parte de una unión apoyada por un Estado-nación mayor, más poderoso y más asentado. 
Además, la desintegración habida ya en la región –y que continuará sin lugar a dudas– repercutirá allende el mapa árabe con la creación de un Estado kurdo, que, ya exista de facto o con un reconocimiento oficial generalizado, tendrá un efecto duradero en las fronteras del mundo árabe (Siria y el Iraq) y en el Oriente Medio más amplio (Turquía e Irán). 
La “primavera árabe” ha derribado algunos regímenes, aunque no otros, pero más importante aún es que en todo el mundo árabe –y allende esa región– ha puesto en entredicho la viabilidad del Estado-nación. 

Errores de medición de la pobreza 
ROMA – A principios de 2012, Robert Zoellick, presidente saliente del Banco Mundial, anunció que el Objetivo de Desarrollo del Milenio de reducir a la mitad la pobreza mundial con respecto a su nivel de 1990 se había logrado en 2010, cinco años antes de lo fijado. Sin embargo, muchos analistas han cuestionado las estimaciones del Banco Mundial basadas en la actual línea de pobreza, que se había elevado de $1 a $1,25 por día en términos de paridad de poder de compra (PPP). 
Los críticos argumentan que, por razones metodológicas, la línea de pobreza basada en la PPP distorsiona su prevalencia en el mundo. Por ejemplo, en cada una de las tres rondas del Programa de Comparación Internacional del Banco Mundial realizadas hasta hoy se ha definido la línea de pobreza de manera diferente, lo que subraya la debilidad de la actual manera de medirla. 
Para mejorar las estimaciones globales de pobreza (que, en el caso del Banco Mundial, abarcan tres décadas a contar de 1981) es necesario superar tres problemas de peso: falta de datos de estudios en terreno, errores en la ejecución de los mismos y errores en las conversiones de la PPP. 
El Banco Mundial evita el problema suponiendo que el índice de pobreza de un país en esta situación corresponde al promedio regional. Sin embargo, con este enfoque se ha acabado por asignar a Corea del Norte básicamente el mismo índice de pobreza que a China, a pesar de recibir de ella ayuda alimentaria con regularidad. 
Por ejemplo, sus datos sugieren que el gasto per capita por hogar en India ha aumentado en apenas un 1,5% al año desde principios de los años 90, lo que implica que el indio promedio gastó $720 en 2010. Sin embargo, los datos de las cuentas de ingresos nacionales muestran un aumento anual del 4,5% a lo largo de las últimas dos décadas, lo que se traduce en un gasto per capita de $1.673 en 2010, cerca de 2,5 veces la estimación del Banco. 
Del mismo modo, los estudios del Banco Mundial estiman que cerca de 90 millones de personas forman la clase media en la India, a pesar de que el país cuenta con más de 900 millones de abonados a teléfonos móviles y 40 millones de automóviles. Contradicciones así reflejan importantes discrepancias de medición que, en el caso de la India, podrían ascender a cientos de millones de personas. 
El tercer mayor reto es la utilización de estimaciones de la PPP, medidas en monedas nacionales, para convertir datos de estudios en estimaciones de pobreza globales que expresen las diferencias del costo de la vida entre países. Puesto que las conversiones de las que hace uso actualmente el Banco Mundial se basan en un ejercicio internacional realizado en 2005, no toman en consideración factores recientes que afectan de manera importante a los pobres y los vulnerables, como el gran aumento de los precios de los alimentos básicos. 
En lugar de permitir la realización de estudios en una muestra aleatoria de lugares (lo cual es necesario para garantizar la precisión), China restringió su recolección en unas pocas áreas urbanas. Los datos resultantes mostraron que los precios chinos son un 40% superiores a lo que hasta entonces se pensaba, lo que llevó a recalcular los estándares de vida chinos para reducirlos en cerca de la misma proporción. 
Si se toman por su valor nominal, los estudios de precios junto con los índices de crecimiento de China sugieren que en 1981 la nación era tan pobre como el país más pauperizado de la actualidad, con un consumo personal promedio por debajo del nivel actual de Liberia, otro país al que China entrega importantes niveles de ayuda. Si bien la última tasa de conversión de PPP del Banco hace estimar que los pobres en China ascienden a 173 millones, la tasa anterior habría sugerido que solo 69 millones de chinos vivían bajo la línea de la pobreza. 
Las declaraciones de éxito o fracaso no tienen mucho peso si se basan en un sistema tan lleno de fallos para entender la pobreza en el mundo. Se necesita con urgencia un mejor indicador que aborde, en lugar de evadirlos, los tres principales problemas que obstaculizan las estimaciones globales. 

El titán fatigado 
PARÍS – La actual “guerra de divisas” que probablemente dominará las discusiones en la próxima cumbre del G-20 en Seúl se tiene que analizar en el contexto del nuevo panorama de poder –un panorama que se ha transformado, tan sólo en dos años, debido a la primera crisis de la economía globalizada. 
Las consecuencias económicas de la crisis han dejado a una serie de países desarrollados en una depresión severa y luchando para lograr una recuperación saludable. En contraste, los países con mercados emergentes, después de un breve retroceso, han logrado volver a encender sus motores de crecimiento y están avanzando con toda fuerza acumulando tasas de crecimiento impresionantes. 
Aunque ninguna moneda reúne aún las condiciones para remplazar al dólar como moneda de transacción y reservas mundiales, “este privilegio exorbitante”, como señaló Charles de Gaulle, ha sido objeto de ataques furtivos. En marzo de 2010, el grupo de la ASEAN+3, que incluye a China, Japón y Corea del Sur, estableció un fondo de reserva de 120,000 millones de dólares en virtud de la denominada “Iniciativa Chiang Mai.” 
Después de manejarlo bien al principio, Europa cayó en aguas turbulentas cuando se tuvo que enfrentar con la perspectiva de impago de la deuda pública por parte de Grecia. La crisis de la crisis mostró la frágil gobernanza de la eurozona y revivió las dudas sobre la viabilidad de una unión monetaria con grandes diferencias de competitividad entre sus miembros. 
Japón, sin duda, el más golpeado por la recesión global, encara una crisis cada vez más dura de tipo moral, demográfica y de gobernanza, que se puso de manifiesto durante su reciente pérdida, frente a China, de su posición como segunda economía más grande del mundo. En Europa, las riñas entre los líderes revelan la falta de solidaridad que sustentan los ideales europeos y muestra plenamente la persistencia de los egoísmos nacionales contra los cuales el proyecto europeo había logrado definirse desde el fin de la Segunda Guerra Mundial. 
En décadas previas, las crisis financieras a menudo se originaban en las economías emergentes, patrocinadas santurronamente por el “virtuoso” Occidente y sus instituciones. Esta vez, impulsada por el dogma de la capacidad de recuperación del mercado y la autocorrección, la tormenta se formó en el corazón de la economía mundial, los Estados Unidos. 
El instinto natural de muchos, sigue siendo, como en el pasado, mirar a la economía estadounidense, que se impone sobre las demás con sus 14 billones de dólares de PIB, como el motor de la recuperación global. En efecto, los Estados Unidos tienen una ventaja debido a su capacidad de innovación, sus avances tecnológicos, su espíritu empresarial y su optimismo incansable. 
La potencia económica que durante décadas dio con seguridad una estabilidad hegemónica a la economía global, parece tener dificultades para seguir haciéndolo. La industria civil cada vez menos competitiva, la carga de los compromisos militares en el extranjero y el estancamiento de los salarios son muestras de que el titán estadounidense se está fatigando. 
Sin embargo, la señal más preocupante es la creciente deuda pública de los Estados Unidos –que actualmente es del 95% del PIB y que, incluso según las estimaciones conservadoras de la Oficina General de Contabilidad, se disparará a 18,4 billones de dólares para 2018. Cuando se agreguen los pasivos implícitos de los sistemas del Seguro Social y de Medicare, los Estados Unidos se enfrentan a un nivel sin precedente de deuda en tiempos de paz. 
La paradoja es que a medida que su poder hegemónico se debilita, los Estados Unidos deben recurrir cada vez más a acreedores extranjeros, sobre todo a China, para mantenerse a flote. Desafortunadamente, el conocido empantanamiento de la política de Washington no da muchas esperanzas para que el problema se resuelva, lo que aumenta la impresión de que es un gigante con pies de barro. 
La alternativa a un mundo en el que los Estados Unidos garantizaban la prosperidad y estabilidad global dentro del orden liberal es un mundo con conflictos crecientes, lleno de mercantilismo, proteccionismo y guerras de divisas. Sólo un acuerdo multilateral entre los actores principales puede asegurar un orden global que funcione sin complicaciones –lo que se propuso a finales de 2008 cuando el foro técnico del G-20 se convirtió rápidamente en una cumbre en pleno a cargo de la gobernanza global. 
Como lo demostró ampliamente el caos en la conferencia de cambio climático celebrada en Copenhague en diciembre pasado, tanto el número de miembros reunidos alrededor de la mesa como las diferencias entre ellos –incluso al interior del grupo de países emergentes—no presagian nada bueno para el futuro. La actual “guerra de divisas” es otra señal del desorden. 
En efecto, si bien la arrogancia y la crisis han debilitado seriamente a la “hiperpotencia” mundial, no ha surgido un orden multipolar para sustituir la “era unipolar” estadounidense. Los Estados Unidos se han convertido en la “potencia a falta de otra” porque China, el aspirante más probable, está, a decir de los propios chinos, muy lejos de llegar a la paridad económica o militar con ese país. 
No obstante, como nos recuerda a diario el atolladero afgano, el predominio militar no puede por sí solo conferir autoridad. Tras haber logrado integrar a Occidente mediante la prosperidad y la seguridad después de la Segunda Guerra Mundial, los Estados Unidos deben comenzar a construir una nueva estructura de liderazgo global. 
La tarea es incluso más difícil que en los años posteriores a 1945, porque actualmente hay que meter al orden global a varios países aspirantes a potencias mundiales con orientaciones extremadamente independientes. Como los principales arquitectos de la globalización, que despertó a nivel mundial la conciencia de la necesidad de bienes públicos globales, los Estados Unidos deben, aun con su cansancio, reunir sus recursos creativos. 

Descanse en paz el Estado de bienestar 
PARÍS – Generalmente es más fácil ver el principio de algo que su fin. El Estado de bienestar, que nació en 1945 en la Gran Bretaña de la posguerra, llegó a su fin esta semana, cuando George Osborne, Ministro de Finanzas del Reino Unido, rechazó el concepto del "beneficio universal", la idea de que todos, no sólo los pobres, deben beneficiarse de la protección social. 
El arquitecto del Estado de bienestar, Lord Beveridge, lo describió como una estructura concebida para proteger al individuo "desde la cuna hasta la tumba". Este modelo llegó a imperar en todos los países de Europa Occidental, y las tradiciones y políticas locales definieron la diversidad de su aplicación. 
El éxito de este modelo superó con mucho todas las expectativas y durante décadas fue la envidia del mundo, como nunca llegaron a serlo ni el capitalismo del "Viejo Oeste" estadounidense, ni el socialismo de Estado soviético o maoísta. La democracia social parecía ofrecer lo mejor de los dos mundos, eficiencia económica y justicia social. 
Es cierto que siempre hubo algunas dudas persistentes sobre el Estado de bienestar europeo, sobre todo a partir de los ochenta, cuando la globalización llegó a las puertas del continente. Limitadas por los costos financieros que conllevaba el Estado de bienestar –y tal vez también por los desincentivos psicológicos y financieros que incluía—las economías europeas comenzaron a desacelerar, el ingreso per cápita se estancó y el desempleo se hizo permanente. 
Los defensores europeos del libre mercado nunca fueron suficientes para reducir el Estado de bienestar. Ni siquiera Margaret Thatcher pudo tocar el Sistema Nacional de Salud. 
El Estado de bienestar resistió a las críticas y al dolor de las economías estancadas convirtiendo a la clase media en su colaboradora. En efecto, la genialidad política de los creadores del Estado de bienestar fue darse cuenta de que beneficiaría a la clase incluso más que a los pobres. 
En Francia se ha demostrado que la clase media gasta más per cápita en su salud que el 20% de los franceses más pobres. Como consecuencia, el sistema nacional de salud de hecho proporciona un beneficio neto para quienes ganan un salario promedio. 
Quienes están bajo la línea de pobreza no reciben efectivo, sino ayuda en especie. Así pues, el Estado de bienestar estadounidense significa dinero para la clase media y programas sociales para los pobres. 
El ataque de Osborne contra el Estado de bienestar británico comenzó con el subsidio universal a la niñez, una prestación general que se daba a todas las familias con hijos, independientemente de sus ingresos. Esta prestación universal para la niñez se introdujo casi en todas partes de Europa Occidental para alentar la natalidad en países muy dañados después de la Segunda Guerra Mundial. 
La proporción es igual en Francia. Osborne ha propuesto que se deje de conceder a las familias con ingresos correspondientes al nivel de imposición fiscal más alto –la primera andanada de una campaña que podría transforma todo el sistema de seguridad social mediante la reducción de las prestaciones a las clases medias y altas. 
El ahorro que supone la propuesta de Osborne (1,6 mil millones de libras esterlinas) representa apenas una pequeña fracción del gasto anual del Reino Unido en programas de seguridad social, que asciende a 310 mil millones de libras esterlinas. No obstante, al atacar esta prestación, el gobierno del Primer Ministro David Cameron espera que el pueblo británico comprenda mejor la injusticia del Estado de bienestar actual. 
Todos los gobiernos de Europa tendrán que hacer lo mismo: atacar al eslabón más débil del sistema de protección social, aquél que la mayoría de la gente pueda entender mejor. 
Cualquiera puede entender que el subsidio a la niñez para los ricos o que la jubilación a los 62 años son injustificables. No obstante, la resistencia popular a la reducción de estas prestaciones supuestamente injustas es mayor de lo que se esperaba. 
En cierta medida, los gobiernos no tienen otra opción que reducir las prestaciones de la clase media. La crisis financiera de 2008, agravada por el inútil gasto público keynesiano, ha llevado a todos los Estados europeos al borde de la quiebra. 
Así pues, los Estados europeos no tienen más remedio que reducir sus gastos, y atacar las prestaciones sociales que representan, en promedio, la mitad del gasto público europeo es la forma más sencilla de obtener un alivio fiscal inmediato. El Estado de bienestar no desaparecerá de Europa, pero sufrirá recortes –y se concentrará en quienes realmente necesitan la ayuda. 
Si se toma al desempleo como criterio principal, el Estado de bienestar ha creado una red de seguridad para la clase media pero ha dejado al 10% de su población más vulnerable en una situación de dependencia permanente de la seguridad social. Sesenta y cinco años después de que Lord Beveridge confiara en que el Estado nos acompañaría de la cuna a la tumba, Cameron y Osborne nos piden que más o menos nos rasquemos con nuestras propias uñas. 

Las frágiles bases del Estado de Bienestar 
Pero no importa con qué frecuencia proclamemos que todos "hemos nacido libres e iguales en dignidad y derechos", este choque de principios no ha disminuido. De hecho, simplemente ha tomado nuevas formas, en parte debido al progreso económico y técnico (y con el aumento de la riqueza disponible) y en parte debido a las iniciativas orientadas a aquietarlo. 
Hoy en día, los ciudadanos inevitablemente usan sus derechos civiles, legales y políticos para exigir igualdad económica y social, o al menos una reducción de la desigualdad. De acuerdo a esta lógica (como ha puesto énfasis el pensamiento socialista), los derechos equitativos implican políticas públicas orientadas a reducir las desigualdades en las condiciones de vida reales de todos los ciudadanos. 
De hecho, las democracias contemporáneas se distinguen precisamente por su aspiración de combinar el respeto por la libertad y la igualdad formal de derechos con políticas públicas que, como lo manifiesta el Preámbulo de la Constitución Francesa de 1946, ofrezcan a todos los ciudadanos "condiciones de vida adecuadas". Las democracias contemporáneas basan su legitimidad en asegurar derechos tanto políticos como sociales. 
Pero la intervención por parte de los estados democráticos modernos va más allá de los límites del estado de bienestar posterior a 1945, que intentó proteger a las personas frente a los riesgos planteados por la vejez, las responsabilidades familiares, los accidentes, las enfermedades y el mercado laboral. Ahora se ha ampliado la intervención para abarcar la educación, la cultura, el deporte y los orígenes étnicos, bajo la creencia de que sólo los ciudadanos que reciben educación y capacitación den condiciones de igualdad y a los cuales se les reconoce su especificidad histórica y cultural pueden disfrutar de una igualdad genuina. 
Como resultado, está aumentando la cantidad de participantes en las instituciones educativas, así como los costos relativos y absolutos de las mismas. Los programas culturales financiados por el estado fortalecen aún más la "democracia del bienestar", mientras que la importancia económica y cultural de los eventos deportivos ha producido una intervención estatal que cada vez más organiza la formación atlética como un refuerzo a la que proporciona el sistema escolar público. 
¿Puede haber una igualdad real para ciudadanos cuyo idioma, historia e identidad colectiva son marginados por el dominio del idioma, historia e identidad colectiva de la mayoría? Incluso en Francia, en donde los principios republicanos universales teóricamente contradicen tales políticas, la acción pública se está "etnicizando" bajo la máscara de criterios geográficos o sociales. 
"Cuando la desigualdad es la ley común, las desigualdades más grandes no se notan", escribió Alexis de Tocqueville en su clásico libro La democracia en América , pero "cuando todo está más o menos nivelado, la menor desigualdad duele". Puesto que ninguna sociedad puede asegurar una completa igualdad, la "democracia del bienestar" genera insatisfacción y frustración, y por lo tanto exige más democracia del bienestar, no menos. 
Como resultado, el estado del bienestar se convierte en algo inevitablemente particularizante, ya que constantemente agrega y refina categorías y grupos con derecho a recursos y un reconocimiento formal. Por ejemplo, con el gran aumento del desempleo en los años 70, se crearon varias nuevas categorías de beneficiarios, las que luego fueron modificadas para adaptarlas a las limitaciones de financiamiento. 
De modo que el nacimiento y desarrollo del estado de bienestar refleja un hecho ineludible: la libertad y la igualdad están tanto en tensión como íntimamente ligadas, ya que ambos valores son parte fundamental del proyecto democrático. 
Esto podría restringir la libertad política en nombre de una mayor igualdad. De manera aún más probable, podría hacer que la política se limitara a la administración cotidiana de la distribución de la riqueza entre grupos que coexisten en la misma sociedad pero que no necesariamente comparten mucho más. 
Un resultado así, no obstante, haría que todas las iniciativas para asegurar la igualdad se volvieran insostenibles. Pero sin una identidad política común en la cual basar la solidaridad, la redistribución de la riqueza por parte del estado de bienestar pierde su legitimidad. 

Los pilares de arena de Occidente en Oriente Medio 
LONDRES – Hace dos siglos, la llegada de Napoleón a Egipto anunció el advenimiento del Oriente Medio moderno. Ahora, casi noventa años después de la desaparición del Imperio Otomano, cincuenta años después del fin del colonialismo y ocho años después de que comenzara la guerra del Iraq, las protestas revolucionarias en El Cairo indican que otro cambio puede muy bien estar en marcha. 
Los tres pilares sobre los que se asentó la influencia occidental en Oriente Medio –una fuerte presencia militar, vínculos comerciales y una ristra de Estados dependientes del dólar– están desmoronándose. A consecuencia de ello, en las semanas y los meses próximos, a Occidente puede resultarle mucho más difícil influir en el Oriente Medio resultante. 
El primer pilar –la presencia militar– se remonta a la ocupación francesa y británica de algunas zonas del Imperio Otomano después de la primera guerra mundial y quedó reforzado con los vínculos militares de la época de la Guerra Fría, forjados por los Estados Unidos y la Unión Soviética. En 1955, Occidente era lo suficientemente fuerte incluso para reunir nada menos que a Turquía, el Iraq, el Irán y el Pakistán en algo así como una OTAN del Asia occidental, conocida como Pacto de Bagdad. 
El ejército egipcio disparó cohetes de 130 mm, mientras que los MIG sirios combatieron con los Skyhawks israelíes sobre las Alturas del Golán, pero la influencia americana y soviética no estuvo limitada al campo de batalla, pues los dos países dejaron sentir su presencia en lo alto de la cadena de mando militar. Más recientemente, las instalaciones militares en el golfo Pérsico protegieron los suministros de petróleo de la alianza de la Guerra Fría y disuadieron al Iraq baasista y al Irán del Ayatolá Ruhollah Jomeini de apoderarse de los preciados pozos de petróleo o de cortar las rutas de exportación. 
Otra grieta apareció con el ataque de Hezbolá al cuartel de los marines de los EE.UU. en Beirut, que desencadenó una abrupta retirada de los EE.UU. del Líbano. Desde la invasión del Iraq en 2003, las fuerzas de los EE.UU. se han retirado de Arabia Saudí y han descubierto que su potencia militar tradicional no necesariamente tiene repercusiones en el terreno. 
Los Estados Unidos eran el socio comercial esencial para los países del Golfo, pero ya no es así. En 2009, Arabia Saudí exportó el 57 por ciento de su petróleo crudo a Extremo Oriente y tan sólo el 14 por ciento a los EE.UU. En consonancia con ese cambio subyacente, el rey Abdulá ha estado aplicando desde 2005 la política de “mirar al Este”, cuyo resultado ha sido un volumen comercial de más de 60.000 millones de dólares. 
Esa reorientación hacia el Este ha hecho de China un socio comercial mayor que los EE.UU. para Qatar y para los Emiratos Árabes Unidos y casi la cuarta parte del comercio de Qatar es con China, frente a un poco más del cinco por ciento con los EE.UU. Asimismo, el 37 por ciento del comercio de los EAU es con China, la India y Corea del Sur. Ahora, lo que China quiere es tan importante, para muchos Estados de Oriente Medio, como los intereses de los EE.UU. 
Por último, los EE.UU. ya no tienen una ristra de clientes relativamente estables en esa región. Este país creyó que las enormes cantidades de ayuda que concedió a Egipto, Israel y Jordania garantizaban la estabilidad y la cooperación para asuntos de interés americano. 
El ritmo de pérdida de influencia occidental parece haberse acelerado a lo largo del pasado decenio. En 2003, los saudíes dijeron claramente que no podían seguir albergando instalaciones militares de los EE.UU. Tanto en su primer mandato como en el segundo, el Primer Ministro de Israel, Benyamin Netanyahu, se negó a seguir el guión de los EE.UU. sobre el proceso de paz palestino-israelí y, pese a albergar una enorme base militar de los EE.UU., Qatar mantiene estrechos vínculos con Siria y el Irán. 
Hosni Mubarak constituía el eje central de la política de Occidente: era intransigente con los posibles enemigos de los EE.UU., se podía confiar en que participara en las conversaciones de paz con los israelíes y se podía recurrir a él para fortalecer la posición americana frente al Irán. 
Cuando se desploman los tres pilares de la política occidental en esa región, un nuevo Oriente Medio está cobrando forma, azotado por vientos comerciales del Pacífico y que entraña lealtad a más de una potencia. Las revoluciones norteafricanas, las enérgicas actitudes de Turquía, la intransigencia iraní y el desastre en el Iraq están dando forma a su estructura geopolítica. 

El ponche de la política monetaria de Occidente 
Los más importantes bancos centrales de Occidente –el Banco de Inglaterra, el Banco Central Europeo y la Reserva Federal de los Estados Unidos– deben tomárselo en serio. Como dijo el ex Presidente de la Reserva Federal William McChesney Martin: “La misión del banco central es la de retirar el ponche cuando la fiesta aún no ha acabado”. 
Cuando la crisis financiera estalló con su máxima intensidad en 2008, los bancos centrales más importantes del mundo estuvieron acertados al recurrir a medidas excepcionales. Desde luego, podríamos afirmar que en algunos casos exageraron –por ejemplo, con la segunda ronda de la llamada “relajación cuantitativa” en los Estados Unidos–, pero, en términos generales, la reacción parece haber sido apropiada. 
Recientemente, el banco central suizo adoptó esa posición y el BCE está preocupado por una mayor inflación, no deflación, en la zona del euro. En las economías en ascenso, como, por ejemplo, el Brasil, China, la India y Corea del Sur, la inflación está aumentando rápidamente y pasando a ser cada vez más un problema económico y social. 
Así, pues, ha llegado el momento de que los bancos centrales de Occidente vuelvan a ser “normales”. Ello es aplicable en particular a la Reserva Federal y al Banco de Inglaterra y, en menor medida, al BCE. 
Los bancos centrales de los países con mercados en ascenso como el Brasil, China, la India, Indonesia, el Perú, Tailandia y Corea del Sur están ofreciendo buenos ejemplos que se deben imitar. Se han internado por la vía de la normalización al subir los tipos de interés oficiales con el fin de cortar la inflación de raíz y, con ello, impedir que la inestabilidad de los precios ahogue el crecimiento futuro. 
Ante la disyuntiva entre un crecimiento económico a corto plazo y otro a medio y largo plazo, dichos bancos centrales están optando por el segundo. Al aumentar los tipos de interés para impedir que la inflación se ponga por las nubes, infligen cierto sacrificio a la economía ahora, pero, en comparación con el que sería necesario para luchar contra una inflación desbocada más adelante, resulta insignificante. 
En ese sentido, los bancos centrales de los países con mercados emergentes han aprendido la lección de los decenios de 1970 y 1980, cuando la inflación dominaba el mundo y asfixió el crecimiento económico... en gran medida porque los bancos centrales no actuaron a tiempo. Bancos centrales como la Reserva Federal y el Banco de Inglaterra parecen haber olvidado esa historia. 
Entonces, ¿qué deberían hacer los bancos centrales occidentales? 
En primer lugar, se debe dejar de lado el indicador de la “inflación básica”. Hay muchos argumentos a favor del recurso a la inflación básica al dirigir la política monetaria y explicar las decisiones al público, pero sólo cuando los aumentos de los precios de los alimentos y de la energía –que no forman parte de la inflación básica– son de carácter temporal. 
En el Reino Unido, por ejemplo, los factores supuestamente “temporales” han estado manteniendo la tasa de inflación por encima del objetivo durante casi dos años. Recientemente, el BCE publicó un informe en el que se decía que lo más probable es que los precios de los alimentos aumenten aún más, porque la demanda es estructuralmente mayor que la oferta. 
En segundo lugar, los bancos centrales europeos deben empezar a reducir las medidas de emergencia adoptadas para afrontar la crisis económica y financiera. Ello es aplicable en particular a la Reserva Federal, que en el otoño de 2010 lanzó una segunda ronda de relajación cuantitativa para estimular el crecimiento económico y el empleo a corto plazo, pero también al Banco de Inglaterra, al que se ha criticado por mostrarse demasiado poco riguroso. 
Por último, para tener la posibilidad de impedir que la inflación aumente aún más, los tipos de interés reales deben ser, como mínimo, iguales a cero o ligeramente positivos. No ha sido así durante mucho tiempo y sigue sin ser así con la inflación total, cuya tasa es 2,2 por ciento en la zona del euro y 1,5 por ciento en los EE.UU. Incluso cuando nos fijamos en la inflación básica, los tipos de interés reales en los EE.UU. siguen siendo marcadamente negativos. 
Para impedir que la inflación se ponga por las nubes, la Reserva Federal debe aumentar el tipo de los fondos federales de casi 0 por ciento ahora a al menos el 3 por ciento dentro de un año, más o menos. En el mismo período, el BCE debe subir su tipo oficial del 1 por ciento a al menos el 2 por ciento, mientras que el Banco de Inglaterra debe poner la mira en el 5 por ciento. 
Optar por un aumento a corto plazo del crecimiento económico y del empleo, en lugar de imponer la estabilidad de los precios, hundió la economía mundial en los decenios de 1970 y 1980. Esta vez el resultado puede no ser demasiado diferente, si los bancos centrales europeos occidentales mantienen sus actuales políticas monetarias durante mucho más tiempo. 
Durante años, los funcionarios de dichos bancos han invitado a sus homólogos de países en desarrollo y con mercados en ascenso a conferencias y reuniones para enseñarles los truquillos del oficio. Tal vez haya llegado el momento de que los profesores aprendan de sus alumnos. 

¿Occidente contra todos? 
El 11 de marzo se ha convertido en la versión europea del 11 de septiembre en Estados Unidos. Sin embargo, Estados Unidos y Europa a menudo no ven al mundo a través del mismo cristal: la respuesta española a los ataques terroristas -una amenaza común a todas las democracias-fue llevar al poder a un gobierno que prometió acabar con la política pro EU en Irak. 
Se creó con el fin de generar "solidarités de fait", promover la estabilidad política y consolidar la democracia y el modelo social europeo. Ya que se han alcanzado esas metas, ahora Europa quiere hacer una contribución positiva a los acontecimientos mundiales. 
Actualmente existe un nivel de solidaridad sin precedentes en Europa, como quedó de manifiesto con el duelo colectivo y las condolencias hacia España. Debemos construir con ese enorme potencial como base para crear una lógica de solidaridad en el mundo. 
Más bien, al defender sus valores y su seguridad, los estadounidenses buscan defender al mundo, sobre todo al mundo occidental, de las nuevas y oscuras amenazas. El idealismo mesiánico que liberó a Europa del nazismo y protegió a Europa occidental del comunismo, en la actualidad está enfocado hacia otros enemigos. 
Con toda la atención dedicada a las tensas relaciones trasatlánticas, es fácil olvidar que nuestras preocupaciones a menudo se traslapan. En temas como el terrorismo, la proliferación de armamento, Irán, Afganistán (donde juntos estamos entrenando al futuro ejército del país) y Africa (donde las iniciativas francesas apoyadas por Estados Unidos lograron recientemente estabilizar a Costa de Marfil y el Congo), Europa y los EU hablan con una misma voz. 
Pero hoy en día debemos apartarnos de la fascinación y la gratitud y darnos cuenta de que la búsqueda de la integración europea sigue siendo del interés de los EU, que la ha apoyado durante 50 años. En el mundo actual, es claro que ambos tienen que trabajar para lograr la estabilidad y la seguridad y para promover valores comunes. 
Más bien, ambos países forman un laboratorio que es necesario para la operación interna de la UE. Quienquiera que piense que estamos construyendo un rival europeo de Estados Unidos no ha revisado los hechos con cuidado. 
Así, lo que importa no es la suma de los dos sino el acuerdo entre los dos, que debe considerarse como un prototipo de la Europa emergente. Es a través de ese proceso, en su mayor parte enfocado hacia el interior, que Francia y Alemania afirman estar impulsando a Europa. 
La mayoría de los europeos ven en Estados Unidos a un amigo fuerte. Todos somos aliados de los EU; el borrador de nuestra constitución destaca la importancia del vínculo de la OTAN; nuestra estrategia para el crecimiento y nuestra contribución a la estabilidad global dependen de la naturaleza irremplazable de nuestra relación con Estados Unidos. 
Por ello, los EU deben fomentar el desarrollo de una política común europea de seguridad y defensa, que es simplemente la repartición de cargas con que Estados Unidos ha estado presionando a Europa durante décadas. Debemos forjar una mayor capacidad militar europea para echar a andar un mecanismo que nos permita responder eficazmente, hombro con hombro, cuando el terrorismo o alguna otra catástrofe golpee a una de nuestras democracias, como acaba de suceder. 
Pero queremos una cooperación estructurada -lo que significa que algunos Estados europeos podrían adelantarse en cuanto a capacidad militar-porque no estamos dispuestos a permitir que a causa de los más cautelosos o indecisos se repita la tragedia de los Balcanes de los años noventa, cuando los europeos no pudieron actuar y los estadounidenses no quisieron (durante un tiempo). La creación de esa capacidad hará de los EU un socio trasatlántico más efectivo. 
La única manera de detener esos temores es a través de un diálogo más directo y frecuente. En asuntos de defensa y seguridad, la doctrina de los EU ofrece una gran oportunidad para abordar nuestras preocupaciones comunes: el terrorismo y la no proliferación, pero también la necesidad de garantizar el desarrollo sustentable en todas las regiones del mundo. 
Europa y los EU deben cooperar para buscar sus metas, y garantizar que esa cooperación nunca se convierta en una alianza de "Occidente contra todos". Hay quienes en Occidente han tratado de invocar un "Choque de civilizaciones" a partir de nuestros tiempos turbulentos. 


El lobo que se comió a Georgia 
FLORENCIA-En la conocida fábula de Fedro sobre el lobo y la oveja, el lobo bien pudo comérsela sin decir palabra, pero prefiere explicar sus “razones”. Primero reprende a la oveja porque ensucia el agua de la que el lobo bebe (aunque éste se encontraba río arriba). 
Actualmente, la Carta de las Naciones Unidas obliga jurídicamente a los Estados-lobo a justificar el uso de la violencia armada. Esto es aún más necesario en el caso de los cinco miembros permanentes del Consejo de Seguridad, porque, aparte de la condena pública, no se les pueden imponer sanciones por violaciones serias de la Carta. 
Rusia ha dado varias razones para justificar su intervención armada en Georgia, donde las regiones separatistas de Abjazia y Osetia del Sur están bajo la soberanía georgiana. Rusia argumenta que los objetivos de la invasión eran: 1) detener la agresión de Georgia contra Osetia del Sur; 2) poner fin a la limpieza étnica, el genocidio y los crímenes de guerra que Georgia cometía ahí; 3) proteger a los ciudadanos rusos; y 4) defender a Osetia del Sur sobre la base de un acuerdo de mantenimiento de la paz firmado por Boris Yeltsin y Eduard Shevardnadze en 1992. 
Al enviar tropas a Osetia del Sur, Georgia indudablemente dio muestras de imprudencia política, pero no violó ninguna norma internacional, por nominal que fuera su soberanía. Tampoco parece haber habido genocidio ni limpieza étnica; si se cometieron crímenes de guerra, ello no justifica una invasión militar. 
Así pues, al igual que en la fábula de Fedro, las “justificaciones” del Kremlin son huecas. Rusia ha violado el artículo 2 de la Carta de la ONU que obliga a los Estados miembros a abstenerse “en sus relaciones internacionales, […] de recurrir a la amenaza o al uso de la fuerza contra la integridad territorial o la independencia política de cualquier Estado”. 
En este cuento hay varias moralejas. En primer lugar, cuando una oveja como Georgia se pasa de lista y pide la protección de otro lobo –en este caso la OTAN--, debe tener cuidado, porque cada lobo cuida su territorio y está dispuesto a “proteger” a todas los ovejas que estén en su “jurisdicción”. 
En segundo lugar, aunque las normas internacionales no controlan de facto el uso de la violencia por las grandes potencias, éstas respetan una especie de “acuerdo entre truhanes” no escrito para comportarse de manera similar. Occidente violó ese acuerdo en 1999 en Kosovo: las fuerzas de la OTAN primero atacaron Kosovo y Belgrado, en violación de la Carta de la ONU (aunque tenían una justificación moral porque era necesario detener las graves atrocidades que estaban sucediendo); después, Occidente promovió y consagró la secesión de Kosovo. 
Por último, dado que quienes más han sufrido y siguen sufriendo en Georgia son civiles, es imperativo que la comunidad internacional busque una solución duradera, como lo estipula el acuerdo que promovió el Presidente francés, Nicolás Sarkozy. Pero no se ve una solución duradera en el futuro cercano porque las fuerzas rusas, en violación abierta de ese acuerdo –y del derecho consuetudinario internacional- permanecen en muchas partes de Georgia, más allá de Abjazia y Osetia del Sur. 
Ha establecido procedimientos jurídicos contra Rusia tanto en la Corte Internacional de Justicia, por supuestas violaciones a la Convención Internacional sobre la Eliminación de todas las Formas de Discriminación Racial de la ONU, como en el Tribunal Europeo de Derechos Humanos por supuestas infracciones al artículo 2 (derecho a la vida) y al artículo 3 (prohibición del trato inhumano y degradante) del Convenio Europeo de Derechos Humanos. Dado que Georgia es parte en el Estatuto de Roma de la Corte Penal Internacional podría haber solicitado al fiscal de esta última que hiciera una investigación sobre las acusaciones de Rusia de crímenes de guerra y genocidio así como sobre sus propias acusaciones de los crímenes cometidos por Rusia. 
Sólo mediante la política y la diplomacia podrá alcanzarse una solución duradera. No obstante, cuando ambos bandos se escudan en el derecho internacional, una decisión jurídica autorizada sobre estas cuestiones podría presionarlos a que lleguen a un acuerdo duradero. 

Las mujeres del sueño de Europa 
Sin embargo, su sombra me siguió a lo largo de mis años de formación. En mi adolescencia, cuando empecé a conocer a mis contemporáneos alemanes, había una reserva e incomodidad iniciales. 
Hoy, diez países ex comunistas son miembros de pleno derecho de la Unión Europea. Si mi padre reapareciera repentinamente y yo le dijera que Lituania es un Estado miembro, me miraría con escepticismo y se preguntaría qué estaba yo fumando. 
El “proyecto” europeo se ha convertido en un ejercicio de cinismo puro. El ejemplo más triste de ello ha sido la manera en que se ha manejado el asunto de la “Constitución Europea” y el Tratado de Lisboa, así como la forma indecorosa en que se está eligiendo al presidente europeo, un actor esencial de ese Tratado. 
Las razones que lo hacen inadecuado para el cargo son demasiadas para enumerarlas –sólo mencionar la palabra ampquot;Irakampquot; debería ser suficiente. Elegirlo habría sido un acto de cinismo absoluto y de hipocresía, incluso para los estándares europeos. 
Las implicaciones de lo que actualmente estamos presenciando podrían ser enormes. Por impresionante que haya sido la historia de Europa desde que en el Tratado de Roma se estableció la Comunidad Económica Europea en 1957, por ningún motivo debería darse por hecho que la UE se ha vuelto permanente. 
En efecto, en el 50 aniversario del Tratado de Roma, una de las figuras más importantes de Europa, Jacques Delors, expresó el temor de que la UE podría “desarticularse”; el ex ministro de asuntos exteriores de Alemania, Joschka Fischer, expresó sentimientos similares en una entrevista concedida a la BBC a principios de 2009. 
Si bien ese resultado puede ser improbable, sería un acto de locura autocomplaciente descartar la posibilidad. Ninguna institución, sociedad o civilización puede sobrevivir en piloto automático. 
Por consiguiente, importa mucho quién será el presidente de la UE. Se necesita alguien con una integridad impecable y con la capacidad de inspirar -y en especial que se comprometa con la juventud europea. 
Creo que sólo hay dos candidatas que podrían tener estas cualidades: la ex presidenta de Irlanda, Mary Robinson, y la ministro de finanzas francesa, Christine Lagarde. 
Aunque las diferencias entre Robinson y Lagarde son muchas, ambas serían una excelente elección. Robinson puede ser la candidata más inspiradora en vista de los proyectos en los que ha participado desde que acabo su mandato: presidenta de la Comisión de Derechos Humanos de las Naciones Unidas, presidenta honoraria de Oxfam Internacional, presidenta del Instituto Internacional de Medio Ambiente y Desarrollo, presidenta del Consejo de Mujeres Líderes del Mundo y fundadora de la Ethical Globalization Initiative . 
Es una profesionista exitosa que fue presidenta de uno de los bufetes de abogados más grandes del mundo y a la que Forbes clasificó en 2008 como la 14a mujer más poderosa del mundo. Así pues, ha tenido dos carreras brillantes –en los negocios y en la política—y tiene un enorme carisma. 
Por lo tanto, ambas mujeres representan opciones muy distintas como líderes y posibles modelos de conducta. Además, Robinson, quien nació en 1944, es una persona del siglo XX. 
Su jefe, Nicolas Sarkozy, se opone con vehemencia, pero difícilmente se puede describir a Sarkozy (quien no habla inglés y no sabe usar computadoras) como modelo de conducta para el siglo XXI. En contraste, Lagarde parece ser una mujer del Renacimiento, pero sus opiniones en lo referente a la membresía de Turquía en la UE podrían desmentir esa imagen. 
Tal vez el mayor desafío para Europa en el siglo XXI sea derribar los muros entre sus comunidades musulmanas y no musulmanas. Esto se aplica no sólo a los ciudadanos musulmanes de la UE, sino también a los de los Balcanes –en especial los de Bosnia, Kosovo y Albania– , los de la ex Unión Soviética y particularmente los de Turquía. 
Esto no puede lograrse de la noche a la mañana, pero el proceso que se había iniciado se ha estancado. Incorporar a Turquía a la UE –y con el tiempo a otros países europeos con mayorías musulmanas—es el sueño europeo del siglo XXI. 


El mundo después de Bush 
LONDRES – Hay una pintura maravillosa de Brueghel en una galería de arte de Bruselas. El poeta británico W.H. Auden quedó lo suficientemente impresionado como para escribir un poema sobre el cuadro. 
El mundo sigue su curso, los campesinos no cesan de arar sus campos, continúan adelante con sus vidas. No demuestran ningún interés por la dramática caída de Icaro. 
¿A alguien le importa? Con sus alas calcinadas desde Irak hasta Guantánamo, Bush ya parece historia del pasado; sus asistentes cuidadosamente guían a las audiencias a las primeras filas en los eventos públicos, pero la falta de interés en lo que está haciendo y diciendo se vuelve demasiado obvia. 
La razón por la que deberíamos prestarle más atención a su partida no es lo que permitirá su ausencia, sino lo que permanecerá absolutamente igual. Consideremos cuatro ejemplos. 
Primero, todavía tendremos que encontrar mejores maneras de manejar la economía mundial, reduciendo sus desigualdades y haciendo frente a sus peligros ambientales. Más importante aún, se necesita que los liderazgos norteamericano y europeo eviten caer en el proteccionismo y la consiguiente aniquilación de la ronda de comercio de Doha. 
Al mismo tiempo, Occidente necesita desarrollar en conjunto una posición negociadora sobre las emisiones de carbono y el cambio climático que comprometa a China e India. Tendrá que tener en cuenta su responsabilidad histórica por el calentamiento global de hoy, la dimensión de la población y la actual fortaleza económica. 
Es más, la campaña presidencial norteamericana ha demostrado que no fue solamente la falta de una política norteamericana práctica y responsable en los últimos siete años lo que contribuyó al impasse sangriento de hoy. Hasta el senador Barack Obama, quien manifestó un claro compromiso con la construcción de una relación más abierta y menos unilateral con el resto del mundo, ha dicho cosas sobre Palestina e Israel que parecerían descartar el tipo de iniciativas que se necesitan para un acuerdo de paz. 
De hecho, lejos de criticar el continuo asentamiento israelí en Cisjordania, Obama prometió su apoyo -más de lo que han hecho algunos miembros del gabinete israelí- a Jerusalén como una capital indivisa de Israel. Esto parece ser una luz verde para todos aquellos defensores intransigentes de los colonos que hicieron campaña a favor del desarrollo de Jerusalén Este en lo profundo de Cisjordania, una línea de asentamientos que llegan hasta el Mar Muerto. 
¿Cómo negociamos concluyentemente con Corea del Norte, que quizá ya posee un puñado de armas nucleares? ¿Cómo manejamos nuestra relación con Irán, que tal vez –o tal vez no- desea desarrollar una capacidad nuclear militar así como un poder nuclear civil? 
Este juego ha sido el principio básico del enfoque internacional frente a la proliferación. Ahora parece evidente que si queremos un tratado de no proliferación con más dientes –por ejemplo, un monitoreo y una vigilancia más tenaz- los países con armas nucleares tendrán que respetar lo que otros creen es su bando en un regateo injusto. 
Finalmente, incluso después de Bush ���que se volvió tan impopular en Europa (no siempre justamente)-, a la Unión Europea le resultará difícil convertirse en el socio que Estados Unidos necesita y busca para hacer frente a los problemas globales. 
Europa a veces parece más preocupada por sus propios acuerdos institucionales y asuntos internos que por sus responsabilidades globales. Pero la pobreza global, la catástrofe ambiental, la proliferación, Afganistán y Oriente Medio no son problemas que se puedan hacer a un lado mientras Europa se habla a sí misma. 
Es más, Europa con mucha frecuencia da la impresión de que es posible ignorar a sus ciudadanos. Si lo que deciden los líderes de Europa entre ellos es criticado o rechazado por aquellos que los eligen, sólo demuestra –la elite parece sugerir- qué bien estaba ignorarlos desde un principio. 
De manera que Bush y Cheney se irán. Pero muchos de los mismos problemas de siempre permanecerán. 

La importancia de Doing Business 
MADRID – En los próximos días publicará sus conclusiones un Comité de Evaluación creado por el Banco Mundial para valorar el que, sin duda, es su informe anual más importante: Doing Business. 
Poderosos accionistas del Banco Mundial llevan intentando acabar con el proyecto desde sus inicios en 2002. Ahora China, la segunda economía mundial y cada vez más influyente en el Banco, lidera la batalla por descafeinar el informe eliminando, entre otros aspectos, las clasificaciones de países (este año Doing Business situó a China en el puesto 91 de las 185 economías nacionales que analizó). 
Sin embargo, desfigurar o suprimir Doing Business sería un craso error -como tirar el grano con la paja-; porque su metodología es apropiada, sus propósitos válidos y sus conclusiones prácticas. 
El informe de 2013 contiene datos cuantitativos agrupados en 11 cuadros de indicadores, que van desde la facilidad de crear una empresa hasta la disponibilidad de crédito. Se han comparado los datos entre distintas economías en el tiempo clasificando 185 países en diez categorías de regulación empresarial, tales como comercio internacional y procedimientos de insolvencia. 
Doing Business no tiene por objeto evaluar a fondo la economía de los países. Su objetivo es dotar a los responsables políticos de referencias claras y útiles para lanzar el debate sobre reformas constructivas. 
Doing Business ha estado a la vanguardia en materia de síntesis de datos cuantitativos y subjetivos para implantar medidas accesibles. Al restringir la cifra total de indicadores analizados y obtener referencias claras, se favorece que los responsables políticos definan sus objetivos y mejoren la eficacia de la normativa en ámbitos decisivos. 
Además, Doing Business contribuye a vencer los obstáculos que dificultan la creación de pequeñas y medianas empresas en países en vías de desarrollo, concretamente en aspectos que constituyen el caldo de cultivo para la corrupción y la economía sumergida. 
Así, los datos que arroja Doing Business contribuyen a generar la voluntad política y el apoyo público necesarios para vencer la oposición de grupos de presión contrarios a cualquier medida de impulso de la competencia, grupos interesados en mantener obstáculos procesales y dificultar el acceso al mercado. Doing business es uno de los proyectos estrella del Banco Mundial y ha incorporado más de 2.000 reformas en los últimos diez años, al tiempo que ha demostrado ser una herramienta valiosa al servicio de los responsables políticos de economías en desarrollo para estimular la reforma y favorecer la inversión. 
Por ejemplo, Ruanda ha pasado del puesto 143º del ranking en 2009 al 52º en 2013. De forma similar, mientras Georgia ha subido hasta el puesto nº 9, su PIB ha aumentado en más de un 200% y las entradas de inversión extranjera se han incrementado en casi un 300% desde 2003. 
De todas las economías recogidas en el informe, únicamente Zimbabwe y Venezuela no han mejorado o han mantenido los mismos indicadores desde 2005. Sin embargo, estos logros no han impedido que el proyecto suscite críticas. 
Al igual que Francia en el pasado, China se opone actualmente al sesgo angloamericano de Doing Business. También abundan las críticas a la metodología del informe alegando, bien que los indicadores no son exhaustivos o bien que miden de forma inadecuada el entorno reglamentario. 
De hecho, cada año Doing Business adapta sus indicadores a partir de los comentarios y evaluaciones recibidos. Por ejemplo, a raíz de las críticas al indicador de contratación de trabajadores (Employing Workers Indicator) y tras un análisis detallado, el Banco Mundial decidió suprimirlo en la elaboración de sus rankings. 
Las deficiencias metodológicas del proyecto pueden, pues, resolverse mediante reformas y revisiones específicas. Por ello, suprimir Doing Business sería una medida extrema e innecesaria. 
En realidad, externalizar o prescindir de Doing Business dañaría la imagen del Banco Mundial. Sin ir más lejos, el mes pasado el Secretario del Tesoro estadounidense, Jack Lew, elogió profusamente Doing Business en una comparecencia en el Congreso en la que justificaba el apoyo estadounidense a los bancos multilaterales de desarrollo. 
En términos más generales, el abandono de Doing Business redundaría en perjuicio del fomento que el Banco Mundial persigue en materia de seguridad jurídica y haría un flaco servicio a los que batallan por transformar las economías clientelistas. Por último, a la vez que Doing Business centra su actividad en ayudar a los países más pobres para que mejoren su rendimiento económico, también influye en las prácticas empresariales y la formulación de políticas en los países desarrollados. 
Y en abrir un negocio en España se tarda aproximadamente 3 veces y media más que en Azerbaiyán. Doing Business no ofrece soluciones políticas. 

La elección equivocada del Banco Mundial 
NUEVA YORK – La selección del candidato americano, Jim Yong Kim, como Presidente del Banco Mundial, en lugar de la ministra de Hacienda de Nigeria, Ngozi Okonjo-Iweala, abrumadoramente considerada una candidata muy superior, es imposible de justificar, pero fácil de explicar. También indica graves peligros para la inacabada tarea del desarrollo. 
El proceso de selección adoleció de varias injusticias y falta de transparencia que socavaron la afirmación contraria de los Estados Unidos. De hecho, esas afirmaciones eran idénticas a las obscuridades lingüísticas que predominan en el debate público americano: así como se llamó “pacificación” a los bombardeos en masa durante la guerra de Vietnam, hoy se llama “extranjeros indocumentados” a los inmigrantes ilegales. 
Así, el rodillo de la máquina de propaganda americana en pro de Kim, quien viajó a muchas capitales de todo el mundo con el apoyo del Tesoro de los EE.UU. y promesas de liberalidad americana, seguro que sesgó el voto contra Okonjo-Iweala. Al fin y al cabo, el Banco Mundial es una entidad donante, por lo que posibles prestatarios como la India y México, que deberían haber votado por Okonjo-Iweala, actuaron con prudencia y votaron, en cambio, por Kim. 
En una contienda verdaderamente abierta y basada en los méritos, las deliberaciones de la Junta Ejecutiva, compuesta de veinticinco miembros, habrían ido precedidas de debates entre los candidatos. Sospecho que Okonjo-Iweala, con su enorme competencia y renombrado ingenio, habría vencido a Kim. 
Una vez más, no se debe subestimar la influencia mundial de los poderosos medios de comunicación liberales de los EE.UU. Mientras que The Economist respaldó a Okonjo-Iweala, el New York Times apoyó a Kim. Éste es un año electoral en los EE.UU.: si el Presidente Obama hubiera seleccionado a una farola, al “periódico de referencia” de los Estados Unidos le habría parecido que presentaba credenciales excelentes. 
Además, así como la candidatura de Ralph Nader (y el Tribunal Supremo de los EE.UU) impidieron a Al Gore derrotar a George W. Bush en 2000, hemos de reconocer que la de José Antonio Ocampo, ex ministro de Hacienda de Colombia, respaldado por el Brasil, socavó la de Okonjo-Iweala e hizo parecer a ésta una “candidata africana” regional, mientras que Ocampo era el candidato “latinoamericano”. 
El Brasil debería haberse unido, en cambio, a la India, México y Sudáfrica para preparar un apoyo unitario a Okonjo-Iweala. Cuando el Brasil sí que se orientó en esa dirección, ya era demasiado tarde para influir en el resultado. 
Su diatriba de 2000 contra las reformas liberales que han transformado a países como la India y China en motores del crecimiento mundial, han reducido la pobreza y han beneficiado a grupos marginados muestra que carecía de buen juicio en relación con cuestiones fundamentales. Nadie recuerda expresión de disculpa alguna por su parte, lo que indica que persiste en semejante locura… y utilizaría la condicionalidad para retroceder en el tiempo a una época anterior a los decenios de progreso habidos en la economía del desarrollo. 
Pero lo que temo es que Kim sea un desastre incluso en los asuntos relativos a la atención de salud, sector en el que se ha granjeado un merecido reconocimiento por su labor en materia de SIDA, paludismo y tuberculosis. Gracias al crecimiento económico resultante de las reformas que denunció, países como la India y el Brasil ahora tienen ingresos mayores para gastar en atención de salud para los pobres, entre otros bienes públicos. 
A consecuencia de ello, las cuestiones relativas a la salud pública que Kim afrontará en el Banco Mundial son muy diferentes de las “grandes” enfermedades de las que se ocupó en el pasado. La India, por ejemplo, está esforzándose por equilibrar las prestaciones públicas y privadas de asistencia médica para problemas de salud cotidianos y abordar cuestiones de formación y disponibilidad médicas (es decir, ¿debería la India tener “médicos descalzos” o debería fijarse el objetivo de contar sólo con facultativos plenamente aptos?). 
¿Podrá Kim ejercer la dirección en esas y otras cuestiones respecto de las cuales carece de experiencia? Podemos temernos lo peor. 

La Copa del Mundo y las mujeres africanas 
NAIROBI – Cuando nací, hace 25 años, habría sido extraño –incluso tabú– encontrar mujeres africanas hablando de fútbol. Ahora es precisamente eso lo que hacemos yo y mis amigas. 
Crecí en Kenia, donde mis compatriotas siguen fielmente a la Liga de Primera División Inglesa, quizás debido a nuestro vínculo colonial con Inglaterra. Los keniatas tienen tanta pasión por la Liga que el año pasado un fanático de Arsenal, Suleiman Omondi, se ahorcó después de que su equipo perdiera ante Manchested United. 
Pocas veces discrepamos. Nos consolamos las unas a las otras cuando nuestro equipo pierde y nos inquietamos cuando le toca jugar contra clubes grandes, como cuando debió enfrentarse al Liverpool, el único contendor de peso que se interponía entre el Chelsea y el título inglés. 
Sin embargo, a medida que se juegan los partidos del Mundial, mis amigas han comenzado a estar en desacuerdo y discutir. Aunque no nos golpeamos como los hombres, somos igual de apasionadas, especialmente porque el torneo más famoso del mundo se juega en nuestro continente. 
Nos debatimos entre el instinto natural de apoyar a nuestros hermanos y el impulso a ponernos del lado de selecciones, como las de Argentina, Brasil, Italia, Alemania y otras, que tienen más probabilidades de ganar. Yo apoyo a Francia, porque me gusta Nicolas Anelka, del Chelsea, aunque como africana no podía resistirme al sueño de cantar de alegría cuando triunfaba un equipo africano. 
El que nosotras, jóvenes mujeres africanas, hablemos más de deporte es un signo de esperanza para el fútbol femenino en el continente. Un experimentado redactor deportivo de un periódico de Kenia me dijo hace poco que esta vez las mujeres parecen interesadas en aprender las reglas del juego y saber más acerca de los jugadores y sus posiciones. 
El apelativo "soccer mom" (literalmente, "madre futbolera") se ha vuelto común allí, a medida que más y más mujeres inscriben a sus hijos en campamentos de práctica de fútbol. ¿Generará un interés similar en las mujeres africanas el hecho de que en el continente se esté llevando a cabo el mayor evento deportivo del mundo? 
Dludlu ha jugado en las canchas desde sus 10 años, y en la actualidad lo hace en el Tuks FC de Pretoria, donde además va a la universidad. En 2006 la convocaron por primera vez a formar parte del Banyana Banyana, que es el nombre del seleccionado femenino sudafricano, y ya lleva jugados 33 partidos en él. 
Aunque el fútbol femenino en África tiene tantos años como las repúblicas mismas (los primeros equipos aparecieron en África Occidental a principios de los años 60), en el continente éste sigue siendo un deporte de hombres. La mayor parte de las esposas africanas le tienen miedo a la temporada futbolera. 
Incluso las esposas de hombres que ven los partidos en casa tienen problemas que afrontar. Por ejemplo, Joyce, una ex compañera de trabajo, tiene un marido que es fanático empedernido del Manchester United. 
Si se considera el predominio masculino que existe en la política y el fútbol africanos, es probable que cualquier oportunidad de mejorar las condiciones del deporte que pueda surgir de la Copa del Mundo 2010 termine beneficiando a los hombres. Y esto es así porque, en la mayoría de los países africanos, incluso los seleccionados masculinos deben luchar contra la adversidad. 
Hasta que logren alcanzar un nivel en el que puedan competir en torneos internacionales más allá de África, los equipos de fútbol femenino seguirán debiendo enfrentar numerosos problemas. Y, si se piensa en la corrupción rampante que asuela a nuestro continente, puede que pasen cien años antes de que los equipos de fútbol masculino se administren y financien de manera adecuada. 
Las mujeres estadounidenses mejoraron su juego porque las "soccer moms" no dependen demasiado de sus maridos para pagar el entrenamiento de sus hijas. A medida que más mujeres africanas reciben educación, sueño con el día en que también podamos decidir por nosotras mismas. 
Sin embargo, me estimuló saber que en Sudáfrica hay mujeres de la generación de mi madre que desde hace cinco años juegan en una liga de fútbol. Tras la Copa del Mundo, Vakhegula Vakhegula (Las abuelas), un equipo formado por mujeres de entre 50 y 84 años, viajará a los Estados Unidos para competir en la Copa de los Veteranos. 

Sistemas en riesgo 
GINEBRA – El fracaso en adaptarnos al cambio climático, la persistencia de condiciones climáticas extremas y la importante crisis financiera que cruza todo el sistema son apenas 3 de los 50 grandes riesgos que se evalúan cada año en el Informe Global de Riesgos del Foro Económico Mundial. Parece natural establecer vínculos entre ellos, sobre todo si se tiene en cuenta que una "supertormenta" obligó a cerrar Wall Street en octubre pasado. 
Lo que es más importante, advierte de los peligros de que varios de ellos fallen. Por ejemplo, dos de los más importantes son la economía y el ambiente, cuya interacción subraya el primero de los tres casos estudiados en el informe de este año. 
Los 1.000 expertos que respondieron a la Encuesta de Percepción de Riesgos Globales del FEM, en el que se basa el informe, clasificaron la adaptación al cambio climático como su principal inquietud ambiental para la década próxima, lo que implica un cambio importante en el modo como se piensa sobre el clima y refleja la creciente aceptación de que estamos "atrapados" en cierto grado de cambio global de las temperaturas, por lo que debemos adaptarnos en el nivel local: por ejemplo, reforzar nuestros sistemas de infraestructura fundamental para elevar su resistencia ante situaciones climáticas extremas. 
El crecimiento global se mantiene lento y, puesto que las políticas fiscales y monetarias tienen efectos limitados sobre la recuperación económica, los gobiernos no cuentan con los recursos ni la valentía como para emprender proyectos de envergadura. No es de sorprender que el grupo encuestado haya situado los desequilibrios fiscales crónicos en el segundo lugar entre los 50 riesgos globales que probablemente se manifiesten en los próximos diez años. 
Cuando se encuentran en condiciones sólidas, las economías tienen margen de acción para invertir en adaptación al cambio climático, mientras que la estabilidad en el frente ambiental les da el espacio necesario para atender los problemas económicos. Si se pierde presión en ambos sistemas al mismo tiempo será como perder los dos motores de un avión en pleno vuelo. 
¿Qué ocurre si un sistema aparentemente "menor" (como las redes sociales) genera una crisis geopolítica "de grandes proporciones"? Con el creciente alcance de las redes sociales, hoy en día la información puede ir de un punto a otro del planeta de manera casi instantánea. 
Piénsese en el caso del "mundo real" de que alguien grite "¡Incendio!" en un teatro lleno. ¿Podría ocurrir algo similar en el mundo digital, en que una chispa de información genere destrucción y caos antes de que se desvele la verdad? 
Sin embargo, a los expertos les preocupa cada vez más la posibilidad de que se produzcan pandemias de bacterias resistentes a todos los antibióticos actuales, mientras nuestro sistema de propiedad intelectual no est�� pudiendo crear incentivos adecuados para el desarrollo de nuevas variedades. El Director General de la Organización Mundial de la Salud ha advertido que si el mundo retrocede a la época pre-antibióticos, un rasguño o una infección a la garganta podrían volver a llegar a tener consecuencias mortales. 
Si bien lo ideal es que se pueda dar respuestas globales a las crisis globales, la realidad es que sus riesgos se manifiestan principalmente en el nivel nacional y, en gran medida, cada país debe enfrentarlos por su cuenta. Por ello, tenemos que medir la capacidad de resistencia nacional al evaluar con regularidad los subsistemas de importancia crítica dentro de los países. 
En la actualidad, el FEM desarrolla parámetros de medición para poder evaluar susbsistemas nacionales y través de cinco sistemas de resistencia (redundancia, robustez, disponibilidad de recursos, capacidad de respuesta, y recuperación) combinar la información de percepciones con datos estadísticos disponibles públicamente. La información de percepciones iniciales recogidas por el Foro punta a la importancia de la capacidad de liderazgo, la transparencia, la eficiencia y las buenas relaciones entre los actores de los sectores público y privado. 
Si bien el desarrollo de estos parámetros de medición se encuentra en sus etapas tempranas, el objetivo último es desarrollar una herramienta práctica de diagnóstico que pueda funcionar como una especie de "imagen por resonancia magnética" para que las autoridades nacionales puedan evaluar la capacidad de resistencia de sus países a los riesgos globales. Si se revelan debilidades que los métodos más tradicionales no pueden detectar, podríamos señalar con precisión las reformas estructurales, los cambios conductuales y las estrategias de inversión necesarias para elevar su resistencia. 
El resultado no solamente beneficiaría a cada país que desee participar de este proceso, sino que aceleraría la innovación en la gobernanza global, que hoy necesitamos más que nunca para poder preservar nuestros sistemas más cruciales. 

El mayor amortiguador del mundo 
MUNICH – Desde el pasado otoño, varios economistas angloamericanos –pero sobre todo el premio Nobel de 2008– Paul Krugman, han acusado a Alemania de no hacer lo suficiente para luchar contra la crisis económica mundial y de parasitismo de los programas de estímulo de otros países. Recientemente, The Financial Times preguntó dónde estaban los economistas alemanes que defienden las políticas de Alemania, con lo que expresaba la suposición de que disienten de las políticas de su gobierno, pero son demasiado cobardes para decirlo públicamente y se someten a los rituales de la “sociedad del consenso” alemana. 
Alemania ha ejecutado dos programas de estímulo económico, que han ascendido a 80.000 millones de euros, es decir, el 3,2 por ciento del PIB, del que el 1 por ciento del PIB entrará en vigor en 2009. A primera vista, es en verdad inferior al programa americano, que asciende en total al 6,2 por ciento del PIB, el dos por ciento del cual se gastará en 2009, pero se trata de una impresión engañosa, ya que el Estado alemán, mediante la flexibilidad inherente a su sistema de asistencia social, ya contribuye a estabilizar la economía mundial. 
De hecho, las generosas políticas de seguro de desempleo de Alemania garantizan que los afectados podrán mantener sus niveles de consumo aun cuando pierdan sus empleos. Alemania tiene incluso subsidios a corto plazo que permiten a las empresas reducir el horario laboral de sus empleados y el Estado reembolsa en parte su pérdida de ingresos. 
Al mismo tiempo, más del 40 por ciento de la población adulta de Alemania (pensionistas, beneficiarios de asistencia social, desempleados, víctimas de accidentes, estudiantes) recibe alguna forma de transferencia de renta del Estado, en particular los de la Alemania oriental, mientras que la carga de impuestos y contribuciones de la seguridad social que recae sobre los que tienen empleo es elevada. Si bien no cabe duda de que todo ello constituye un obstáculo para el crecimiento económico a largo plazo y causa grandes problemas estructurales, también significa que el Estado reacciona de una forma extraordinariamente anticíclica y estabiliza la economía en gran medida, lo que beneficia al mundo entero. 
El Estado alemán registró un déficit presupuestario de tan sólo el 0,1 por ciento del PIB en 2008, mientras que, según una reciente previsión de la OCDE, en 2009 experimentará un espectacular aumento hasta el 4,5 del PIB. Así, pues, el estímulo aportado por el presupuesto del Estado alemán ascenderá al 4,4 por ciento del PIB. 
Además, Alemania tiene una estabilidad interna mucho mayor que los Estados Unidos, porque no tiene el problema de unas familias muy endeudadas y que ahora ven limitadas sus posibilidades de obtención de créditos. Los bancos alemanes conceden hipotecas sólo hasta un máximo del 60 por ciento del valor de una casa, en lugar de las hipotecas del 100 por ciento que eran frecuentes en los EE.UU. y el Reino Unido. 
Asimismo, en Alemania no existe prácticamente deuda de tarjetas de crédito ni otras razones para un endeudamiento de las familias del estilo de los EE.UU. Una familias alemana normal no está en las últimas financieramente y, por tanto, puede compensar sus pérdidas de ingresos ajustando sus ahorros. Se trata de otra razón por la cual el consumo privado en Alemania, según la previsión conjunta de los principales institutos económicos de Alemania, conocida la semana pasada, aumentará el 0,3 por ciento en 2009 en medio de la peor crisis económica de la posguerra, mientras que el consumo privado está en caída libre en casi todo el resto del mundo. 
Alemania ocupa el segundo lugar por la importancia de sus importaciones, justo detrás de los EE.UU. Así, pues, la estabilidad del consumo alemán es actualmente el más sólido pilar económico de la economía mundial. Mientras que las exportaciones alemanas disminuyen a una tasa anual del 20 por ciento, la porción de las importaciones que no consisten en productos intermedios para bienes de exportación es estable, lo que ayuda al mundo en conjunto. 
Según la OCDE, la corriente anualizada de exportaciones de bienes alemanes desde enero de 2008 hasta enero de 2009 se redujo en 173.000 millones de dólares más que la reducción de la corriente de importaciones correspondiente, lo que significa que el superávit comercial anualizado de Alemania se redujo en la misma cantidad. Se trata de la mayor reducción en demanda exterior neta de bienes extranjeros que afronta un solo país o, dicho en términos equivalentes, el mayor aumento de la demanda neta de bienes extranjeros de un país. 
Durante el mismo periodo, las importaciones anualizadas de los EE.UU. se redujeron en 284.000 millones de dólares más que sus exportaciones y el superávit comercial anualizado de China aumentó en 249.000 millones de dólares. Dicho de otro modo, desde enero de 2008 hasta enero de 2009, los EE.UU. retiraron 284.000 millones de dólares y China 249.000 millones en demanda anualizada de la economía mundial, mientras que Alemania aportó 173.000 millones de dólares y el Japón 157.000 millones en estímulo, en forma de demanda anualizada, a la economía mundial. 
Mientras que Italia, como Alemania y el Japón, ha añadido demanda, que asciende a 6.000 millones de dólares, España ha retirado 101.000 millones de dólares, el Reino Unido 50.000 millones de dólares y Francia 19.000 millones de dólares. Los siete billones de dólares de descenso del precio de las casas en los EE.UU. a lo largo de los dos últimos años fueron equivalentes a la explosión de una bomba atómica. 

El tren desbocado de la economía mundial 
El espectacular e histórico auge económico global de los últimos seis años está a punto de llegar a un abrupto fin. Lamentablemente nadie, y ciertamente no en Asia ni en los Estados Unidos, parece dispuesto a tomar el toro por las astas y ayudar a diseñar la retirada, que necesariamente debe ser un esfuerzo coordinado, para volver a un crecimiento sostenido por debajo de la tendencia, lo cual es necesario para que los nuevos suministros de productos básicos y sus alternativas puedan ponerse al día con la demanda. 
En lugar de ello, los gobiernos tratan de prolongar con garras y uñas auges insostenibles, empujando más aún los precios de los productos básicos al alza, y elevando el riesgo de que se produzca un caos financiero y económico sin precedentes. Todo este asunto no tiene por qué terminar horriblemente, pero las autoridades de la mayoría de las regiones tienen que comenzar a poner un buen pie en el freno, no en el acelerador. 
Buscar liderazgo en Estados Unidos en un año de elecciones presidenciales es una tarea sin sentido. Por el contrario, el gobierno de Estados Unidos ha estado entregando cheques de descuento a los impuestos para que los estadounidenses compren hasta que les dé infarto, y ahora en el Congreso se habla de prolongar la fiesta. 
Desesperados por sostener su boyante ritmo político y económico, la mayoría ha adoptado una amplia variedad de medidas para evitar que sus economías sientan todo el golpe de las alzas de los precios de los productos básicos. Como resultado, éstos son absorbidos por colchones fiscales en lugar de limitar la demanda. 
Me deja perplejo el que tantos supuestos expertos parezcan pensar que la solución es que todos los gobiernos, tanto ricos como pobres, entreguen todavía más cheques y subsidios para que el auge siga. Las políticas de estímulo keynesiano pueden ayudar a reducir las dificultades de países individuales que actúen por separado, pero si cada país intenta estimular el consumo al mismo tiempo, las cosas no van a funcionar. 
Un aumento general de la demanda global no hará más que reflejarse en un alza de los precios de los productos básicos, con pocos efectos útiles sobre el consumo. ¿No es acaso obvio? 
Algunos banqueros centrales nos dicen que no hay que preocuparse, porque serán mucho más disciplinados que los bancos centrales de la década de 1970, cuando el mundo enfrentó un alza similar de los precios de los productos básicos. Sin embargo, esta vez es diferente. 
El arribo histórico de nuevos participantes en la fuerza de trabajo global, cada uno aspirando a estándares de consumo occidentales, simplemente está empujando el crecimiento global más allá de lo que se puede considerar seguro. Como resultado, las limitaciones a los recursos básicos que antes esperábamos enfrentar a mediados del siglo veintiuno nos están afectando ahora. 
¿Por qué nuestras economías de mercado maravillosamente flexibles no pueden adaptarse a estos problemas? ¿Los altos precios no deberían hacer que las personas sean más cautas en su consumo y busquen nuevas fuentes de oferta? 
Pero el proceso toma tiempo y, debido al creciente peso de economías de mercado emergentes y relativamente inflexibles en el consumo global, probablemente el ajuste demore más que hace unas cuantas décadas. Los exportadores de petróleo y China han representado dos tercios del crecimiento global de la demanda de petróleo en los últimos años. 
Por ejemplo, en los últimos 6 meses la ciudad de Nueva York ha tenido una reducción de quizás un 5% de los vehículos privados que entran a la ciudad. Los embotellamientos sin posibilidad de movimiento han disminuido, y en estos días casi es posible recorrer la ciudad en automóvil. 
Ciertamente, no se ha hecho más fácil circular en automóvil en lugares como São Paulo, Dubai y Shanghai. Por una variedad de razones, la mayoría relacionadas con la intervención gubernamental, de pocas economías de mercados emergentes se puede decir que tengan una demanda flexible de los recursos, de modo que las alzas en los precios de los productos básicos no están teniendo un efecto particularmente importante sobre la demanda. 
Por lo general, las expansiones comienzan a contraerse cuando la mano de obra se vuelve demasiado escasa y costosa. Sin embargo, la expansión actual es excepcional en cuando a que, debido a circunstancias únicas (en la era moderna), las limitaciones de la mano de obra no son un problema. 
No, esta vez los recursos básicos son la principal limitación más que un problema secundario, como lo eran en el pasado. Por eso es que seguirán en ascenso hasta que el crecimiento mundial se desacelere por un periodo lo suficientemente prolongado como para que las nuevas opciones de oferta y conservación puedan alcanzar los niveles de la demanda. 
Esta economía global que semeja un tren desbocado tiene todas las marcas características de una gigantesca crisis en ciernes, tanto en lo financiero como en lo político y económico. ¿Encontrarán las autoridades alguna manera de lograr la necesaria coordinación internacional? 

La búsqueda del crecimiento mundial 
NEWPORT BEACH – ¿Cuál es la prioridad económica más urgente compartida por países tan diversos como el Brasil, China, Chipre, Corea, los Estados Unidos, Francia, Grecia, Irlanda, Islandia, Portugal y el Reino Unido? 
No es la deuda y los déficits ni la necesidad de abordar las consecuencias del préstamo y el endeudamiento irresponsables. Sí, se trata de asuntos importantes y, en algunos casos, urgentes, pero el problema número uno que afrontan esos países es la creación de modelos de crecimiento que puedan ofrecer puestos de trabajo más abundantes, mejor remunerados y más seguros en medio de una reorganización secular de la economía mundial. 
Por razones teóricas y prácticas a un tiempo, se trata de un imperativo que no se logrará fácil o rápidamente y, cuando así sea, lo más probable es que se trate de un proceso parcial e irregular, lo que acentuará las diferencias y planteará difíciles cuestiones de coordinación en los niveles nacional, regional y mundial. 
Otros (piénsese en Chipre, los Estados Unidos, Islandia, Irlanda y el Reino Unido) recurrieron a aumentos del apalancamiento entre entidades financieras para financiar actividades del sector privado, a veces casi sin relación con los fundamentos económicos subyacentes. Otros más (China y Corea) aprovecharon una mundialización aparentemente ilimitada y un comercio internacional boyante para conseguir participaciones cada vez mayores en los mercados y un último grupo avanzó a la sombra de China. 
Si bien las economías en ascenso han superado en resultados a los países desarrollados, el ritmo de los dos se ha aminorado. El crecimiento ha sido prácticamente plano en las economías desarrolladas y, con el 5,6 por ciento en los países en ascenso, está muy por debajo del 7,6 por ciento, por término medio, en el anterior período de cinco años. 
Sistemas muy apalancados en economías dependientes de las finanzas fueron los primeros que chocaron contra un muro, lo que sorprendió a muchos que se habían creído acríticamente la “gran moderación”: la idea de que la inestabilidad macroeconómica y de los mercados de activos había desaparecido permanentemente. 
Algunos se vieron empujados hasta ahí por el alto costo de la contención de los daños resultantes de un comportamiento irresponsable de los bancos. Al afrontar un inmediato racionamiento del crédito y grandes contracciones de la producción, sólo se pudo estabilizarlos mediante una financiación oficial excepcional procedente del extranjero y, en caso extremos, la suspensión de pagos correspondientes a compromisos pasados (incluidos los tenedores de bonos y, en época más reciente, los depositantes en bancos). 
En el caso de otros países, incluidos los EE.UU, las cuestiones del medio plazo pasaron a primer plano, pero, en lugar de catalizar los debates normativos sensatos, dichas cuestiones propiciaron una política polarizada y polarizante, lo que levantó nuevos vientos más inmediatos y contrarios al crecimiento económico. 
Entretanto, una economía mundial muy interdependiente y (ahora) menos dinámica ha estado limitando la potencia de los motores exteriores del crecimiento. Conforme a ello, incluso países con balances sólidos y un apalancamiento soportable han experimentado una desaceleración del crecimiento. 
Con un crecimiento insuficiente para hacer un desapalancamiento seguro, los costos sociales han sido considerables. Un desempleo juvenil alarmantemente elevado, unas redes de seguridad social menguantes y una inversión insuficiente en infraestructuras y capital humano están representando una carga para las generaciones actuales y, en un número cada vez mayor de casos, también afectarán negativamente a generaciones futuras. 
En ese proceso, la desigualdad ha aumentado aún más y, sin embargo, pese a la urgente necesidad de adaptaciones normativas importantes en el nivel nacional y una coordinación regional y mundial mucho mejor, los avances han sido decepcionantes. 
Como el marco político está socavando la combinación idónea de medidas a corto y a largo plazo, las autoridades nacionales improvisaron planteamientos parciales y una experimentación inhabitual. Se ha centrado la atención en ganar tiempo, en lugar de aplicar una transición sensata a una posición normativa sostenible, y, si no se dejara de abordar la excesiva desigualdad hasta el último momento, los posibles resultados nacionales serían menos inciertos. 
Las dimensiones regionales y multilaterales son igualmente insuficientes. La falta de análisis comunes bien formulados y de coordinación de políticas ha acentuado los déficits de legitimidad, lo que ha alentado a los dirigentes y al público a optar por relatos parciales y ha erosionado la confianza en las estructuras institucionales existentes. 
En vista de esas tendencias, la búsqueda de modelos de crecimiento más sólidos requerirá mucho más tiempo y será más complicada de lo que muchos reconocen, sobre todo porque la economía mundial se está alejando de una mundialización desbocada y de niveles elevados de apalancamiento. 
Es de esperar que países como los EE.UU. se beneficien de un dinámico espíritu de empresa ascendente y de la tradicional recuperación económica cíclica. Pese a la disfuncionalidad del Congreso, el sector privado convertirá la prima a la incertidumbre, cada vez más paralizante y que obstaculiza la inversión, en otra, menos perjudicial, al riesgo, pero, sin un turbocompresor económico a corto plazo, la recuperación del crecimiento y de los puestos de trabajo seguirá siendo gradual, vulnerable ante los riesgos políticos y normativos y desproporcionadamente benéfico para quienes cuenten con medios iniciales favorables de riqueza y talentos mundializados. 
El papel de los gobiernos será diferente en países como China, donde los funcionarios guiarán el paso de la dependencia de las fuentes exteriores de crecimiento a una demanda más equilibrada, Como ello requiere algunas reorganizaciones internas fundamentales, la reequilibración será gradual y a veces no lineal. 
Las perspectivas para otras economías son más inciertas. Países como Chipre, minados por la falta de flexibilidad normativa, necesitarán mucho tiempo para superar el embate inmediato de la crisis y renovar sus modelos de crecimiento. 
Abandonada a sus propias fuerzas, esa dinámica con múltiples velocidades se materializaría en un mayor crecimiento mundial total, acompañado de mayores disparidades internas y entre los países, con frecuencia exacerbadas por la demografía. La cuestión es si los sistemas de dirección existentes pueden coordinar una intervención eficaz para contrarrestar las tensiones resultantes. 
Se necesitan avances simultáneos tanto en la substancia como en el proceso. Los parlamentos y las instituciones multilaterales deben ser más eficaces para facilitar la aplicación de políticas cooperativas, lo que requerirá la disposición a reformar las instituciones anticuadas, incluido el cabildeo político. 
Los sectores más fuertes (dentro de los países y entre ellos) seguirán recuperándose, pero no lo suficiente para hacer remontar a toda la economía mundial. A consecuencia de ello, los sectores débiles corren el riesgo de ser superados a un ritmo cada vez más rápido. 

El peor de todos los mundos 
COPENHAGUE – ¿Han notado que los activistas ambientales casi inevitablemente dicen que no sólo el calentamiento global está sucediendo y a un nivel grave, sino que también lo que estamos viendo es peor de lo que se esperaba? 
Es curioso, porque cualquiera que razonablemente entienda cómo procede la ciencia esperaría que, a medida que refinamos nuestro conocimiento, iremos descubriendo que las cosas a veces son peores y a veces mejores de lo que esperábamos, y que la proporción más probable sería 50-50. Los activistas ambientales, en cambio, casi invariablemente lo ven como 100-0. 
Si regularmente nos sorprendemos sólo en una dirección, si nuestros modelos hacen caso omiso de una realidad que es cada vez peor, no es un buen presagio para nuestro abordaje científico. De hecho, podría decirse que si nuestros modelos constantemente entienden algo mal, probablemente se deba a que los modelos están equivocados. 
Sin embargo, si los nuevos datos constantemente nos demuestran que las consecuencias del cambio climático se están agravando cada vez más, los argumentos encumbrados sobre el método científico tal vez no acarreen demasiado peso. Por cierto, esta parece ser la postura prevaleciente en la esfera del calentamiento global. 
Pero no es correcto, lisa y llanamente, decir que los datos sobre el clima sean sistemáticamente peores de lo que esperábamos; en muchos sentidos, son correctos, o incluso mejores de lo esperado. Si escuchamos decir otra cosa, es un indicio de la adicción de los medios a las historias más desfavorables, pero ese no es un fundamento sólido para las políticas inteligentes. 
Se recalentó alrededor de 1°C (1,8°F) en el siglo pasado, y el panel sobre el clima de las Naciones Unidas (PICC) predice que se recalentará entre 1,6°C y 3,8°C (2,9-6,8°F) durante este siglo, principalmente debido a una mayor emisión de CO2. Un promedio de las 38 mediciones estándar del PICC disponibles muestra que los modelos esperan un incremento de la temperatura en esta década de aproximadamente 0.2°C. 
En realidad, disminuyeron entre 0,01 y 0,1°C por década. En el indicador más importante del calentamiento global, el desarrollo de la temperatura, deberíamos escuchar decir que los datos son, en verdad, mucho mejores de lo esperado . 
De la misma manera, y seguramente de mayor relevancia, el contenido de calor de los océanos del mundo ha estado decayendo durante los últimos cuatro años donde contamos con mediciones. Mientras que la energía en términos de temperatura puede desaparecer con relativa facilidad de la atmósfera liviana, no resulta claro dónde debería haberse ido el calor producido por el calentamiento global –y, de hecho, esto es, nuevamente, mucho mejor de lo esperado . 
Pero la mayoría de los científicos serios también admiten que el calentamiento global es sólo parte de la explicación. Otra parte es que la llamada Oscilación del Artico de los patrones de viento sobre el Océano Artico hoy está en un estado tal que no permite que se acumule el hielo antiguo, pero inmediatamente arroja mucho hielo al Atlántico Norte. 
Más importante aún, rara vez escuchamos decir que el hielo del mar Antártico no sólo no se está reduciendo, sino que ha estado por encima del promedio durante el pasado año. Los modelos del PICC pronosticaban una disminución del hielo marítimo en ambos hemisferios, pero, si bien al Artico le está yendo peor de lo esperado, a la Antártida le está yendo mejor. 
Irónicamente, Associated Press, junto con muchas otras agencias de noticias, nos dijo en 2007 que el “Artico está gritando”, y que el Paso del Noroeste estaba abierto “por primera vez desde que existen registros”. Sin embargo, la BBC informaba en 2000 que el legendario Paso del Noroeste ya estaba sin hielo. 
Todo el tiempo nos inundan con noticias sobre cómo aumentarán los niveles del mar, y cómo un estudio tras otro descubre que será mucho peor de lo que predice el PICC. Pero la mayoría de los modelos arrojan resultados dentro del rango del PICC de un incremento del nivel del mar de 18 a 59 centímetros (7-23 pulgadas) este siglo. 
Desde 1992, tenemos satélites que miden el incremento de los niveles globales del mar, y ellos mostraron un incremento estable de 3,2 milímetros por año (1/8 de pulgada) –lo cual es correcto comparado con la proyección del PICC-. Es más, en los últimos dos años, los niveles del mar no aumentaron en absoluto –a decir verdad, revelan una leve caída -. 
Los huracanes fueron la imagen de archivo de la famosa película de Al Gore sobre el cambio climático, y por cierto Estados Unidos recibió el embate en 2004 y 2005, lo que derivó en fuertes argumentaciones de tormentas más fuertes y más costosas en el futuro. Sin embargo, en los dos años que transcurrieron desde entonces, los costos han estado muy por debajo del promedio, desapareciendo prácticamente en 2006. 
Gore citó al investigador de huracanes del MIT Kerry Emmanuel en respaldo de un supuesto consenso científico de que el calentamiento global hace que los huracanes sean mucho más devastadores. Pero Emmanuel acaba de publicar un nuevo estudio que muestra que, incluso en un mundo que se recalienta marcadamente, la frecuencia y la intensidad de los huracanes puede no crecer sustancialmente en los próximos dos siglos. 
Pero la exageración unilateral no es el camino a seguir. Necesitamos cuanto antes un equilibrio si queremos hacer elecciones sensatas. 

La errónea cura de austeridad 
BERKELEY - El despilfarro fiscal no ha causado la crisis de la deuda soberana que envuelve a Europa, y la austeridad fiscal no la resolverá. Por el contrario, no ha hecho más que agravarla y ahora amenaza con derribar al euro y arrojar la economía global a otra caída en picada. 
De hecho, Italia mostraba la menor relación de déficit respecto al PIB de la eurozona, y el gobierno italiano no tenía ningún problema para refinanciar a atractivas tasas de interés. Hasta Grecia, a pesar de una competitividad que se iba erosionando rápidamente y una senda presupuestaria cada vez más insostenible, era capaz de atraer el capital que necesitaba. 
Engañados por la convergencia de los rendimientos de los bonos tras el lanzamiento del euro, los inversores impulsaron un auge del crédito del sector privado de más de una década de duración en los países europeos periféricos menos desarrollados. No advirtieron las burbujas inmobiliarias en España e Irlanda, ni la deriva de Grecia hacia la insolvencia. 
Con la excepción de Grecia, el deterioro de las finanzas públicas fue un síntoma de la crisis, no su causa. Más aún, era previsible: la historia muestra que el nivel real de deuda pública se eleva exponencialmente en las recesiones provocadas por crisis financieras. 
Soslayando la evidencia, los líderes europeos, encabezados por Alemania, diagnosticaron erróneamente el problema como uno de despilfarro fiscal para el que la única cura era una dolorosa austeridad. Desde esta perspectiva, la reducción significativa y rápida de los déficits y la deuda pública es una condición previa para restablecer la credibilidad de los gobiernos y la confianza de los inversores, con lo que supuestamente se limitaría el contagio, se reducirían las tasas de interés y se reactivaría el crecimiento económico. 
Hay además un aspecto de riesgo moral en el argumento de la austeridad: flexibilizar los términos de pago a los gobiernos derrochadores no hace más que estimular un comportamiento imprudente en el futuro; el perdón de los pecados hace que se siga pecando. 
En el corto y mediano plazo, la consolidación fiscal -ya sea en forma de reducción del gasto público o aumento de los ingresos- genera menores niveles de producción y empleo, lo que significa una más baja recaudación de impuestos, el aumento del déficit y la elevación de la deuda en relación con el PIB. Los inversores inteligentes, al igual que los votantes frustrados, reconocen que el bajo crecimiento y el alto desempleo en realidad profundizan el déficit y la deuda en el corto plazo. 
De hecho, no existe una relación simple entre la magnitud del déficit o la deuda de un gobierno y la tasa de interés que debe pagar. Los bonos del gobierno británico hoy ofrecen tasas de interés significativamente más bajas que las de Francia, Italia o España, a pesar de que la posición fiscal del Reino Unido es mucho peor. 
Grecia está atrapada en la clásica trampa de la deuda, ya que las tasas de interés sobre su deuda pública se han disparado más allá de su tasa de crecimiento (y por un margen considerable), mientras que España se debate en la cuerda floja. La austeridad en Europa ha confirmado la advertencia del Fondo Monetario Internacional de que la exageración de la consolidación fiscal debilita la actividad económica, socava la confianza del mercado y disminuye el apoyo popular a los ajustes. 
En el largo plazo, muchos países de la eurozona -incluida Alemania- deberán recurrir a la consolidación fiscal para estabilizar y reducir sus relaciones de deuda a PIB. Pero el proceso debe ser gradual e intensificarse solamente después de que las economías europeas hayan vuelto a una senda de crecimiento sostenible. 
Asimismo, en la mayoría de las economías europeas es necesario aplicar reformas estructurales para reforzar la competitividad e impulsar el potencial de crecimiento. Pero toman su tiempo: la canciller alemana Angela Merkel parece haber olvidado que para que la antigua Alemania del Este pudiera llegar a ser competitiva con el resto del país fueron necesarios más de una década y aproximadamente € 2 billones (2,5 billones de dólares) en subsidios. 
El primer ministro italiano Mario Monti y el presidente francés François Hollande tienen razón: Europa necesita políticas audaces y coordinadas para promover el crecimiento, junto con reformas estructurales de mercado que fomenten la competencia, y que se reduzcan las metas fiscales hasta que la producción y el empleo se recuperen. 
Pero, ¿cómo financiar iniciativas de crecimiento nuevas e importantes? La realidad es que el resto de Europa no puede hacerlo sin Alemania, que sigue muy apegada a la cura de austeridad. 
Con un modesto déficit fiscal, costes del crédito históricamente bajos y un enorme superávit de cuenta corriente, Alemania tiene la capacidad financiera para lanzar un estímulo importante. Sin embargo, no ve ninguna necesidad de estimular su propia economía y está dispuesta a considerar solo medidas modestas para la eurozona, como el capital adicional para el Banco Europeo de Inversiones, un pequeño programa piloto de "bonos de proyectos" de la Unión Europea para la inversión en infraestructura, y un despliegue más rápido de los fondos estructurales comunitarios no utilizados. 
A pesar de las súplicas del FMI y la OCDE, Alemania también sigue oponiéndose implacablemente a los eurobonos, que podrían aliviar las restricciones de financiación de otros miembros de la eurozona y reforzar los recursos del Mecanismo Europeo de Estabilidad, que actualmente no es un muro creíble frente a una potencial corrida sobre la deuda soberana italiana o española, o sobre los bancos europeos que la poseen. De hecho, la profundización de la crisis bancaria, con la huida de depósitos de la periferia de la eurozona, limita todavía más las perspectivas de crecimiento de Europa. 
Probablemente ya sea demasiado tarde para salvar a Grecia. Sin embargo, un giro hacia políticas de crecimiento, con el apoyo de la flexibilización de los objetivos de déficit y la emisión de eurobonos, es esencial para evitar que Europa termine cayendo en una larga recesión, estabilizar los mercados financieros europeos y prevenir otro serio trastorno en los mercados de capitales globales. 

La política exterior equivocada de Alemania 
BERLÍN – La canciller alemana Ángela Merkel suele navegar por la política con la vista –y es una vista muy corta, por cierto. Pero cuando la niebla oscurece la visibilidad y no se es un conductor instintivo (como parece ser el caso) y no encuentra uno sus lentes, no sólo se pone en peligro a sí mismo, sino también a los demás. 
El daño consiguiente para Alemania y su postura internacional es evidente: nunca había estado el país tan aislado. 
La Resolución 1973 del Consejo de Seguridad de la ONU, que autorizó la actual misión para proteger a los libios, contó con la aprobación explícita o tácita de las cinco potencias que tienen derecho de veto. También tuvo el apoyo de la mayoría del Consejo, de la Liga Árabe y de la Organización de la Conferencia Islámica, y en la operación militar participan abiertamente dos Estados árabes. 
Entonces, ¿qué más necesitaba el gobierno alemán para respaldar la intervención? ¿De qué sirve hablar de multilateralismo? 
Y eso no se olvidará ni en la región, ni en la ONU ni entre los amigos de Alemania. 
Todo lo que puedo decir es que me siento avergonzado por este fracaso del gobierno alemán y –desafortunadamente—por los líderes de los partidos de oposición rojo y verde que al principio aplaudieron este escandaloso error. La política exterior no se trata únicamente de dar una buena imagen en el escenario internacional y después concentrarse en las próximas elecciones internas. 
Significa asumir la responsabilidad de tomar decisiones estratégicas difíciles aun cuando no sean populares en casa. Y por favor no me mencionen las abstenciones en el Consejo de Seguridad de Rusia y China, que constituyeron una renuncia a su veto y por lo tanto un apoyo de facto que permitió la intervención. 
No sé qué estaba pensando el ministro de relaciones exteriores alemán, Guido Westerwelle. Tomó partido acertadamente por los movimientos árabes que buscaban la libertad, viajó –ya que se había resuelto la cuestión—a la Plaza Tahrir del Cairo para recibir sus aplausos y luego pidió con razón el derrocamiento de Kaddafi y su entrega a la Corte Penal Internacional, para después acobardarse cuando llegó la hora del voto en el Consejo de Seguridad. 
Los motivos no tienen nada que ver con una política exterior ética ni con los intereses alemanes o europeos. Se nos dice que la situación en Libia es muy peligrosa; el gobierno alemán no quiere caer en una situación que puede empeorar y que le obligue a la larga a enviar tropas en medio de una guerra civil. 
Claro que la misión en Libia es arriesgada. No se sabe quiénes serán los nuevos actores locales ni cuál será el futuro del país. 
Libia no es Afganistán ni Iraq. Alemania y otros países europeos fueron a Afganistán como muestra de solidaridad con una potencia de la OTAN –el principal garante de nuestra seguridad, los Estados Unidos—después de que fue atacada desde ahí el 11 de septiembre de 2001. 
Y la solidaridad dentro de la OTAN –un término que se evita actualmente en los círculos oficiales alemanes—es mutua: si se ve obligada a velar por sí misma, un día Alemania podría encontrarse en una situación muy precaria. 
En todo caso, tal vez debería compararse a Libia con Bosnia. Parece que el gobierno de Merkel ha adoptado la posición del Partido Verde Alemán de esa época. 
Como en el caso de los Balcanes, las costas del otro lado del Mediterráneo son parte de la zona inmediata de seguridad de la Unión Europea. Es ingenuo plantear que el miembro más populoso de la UE podría y debería no participar en una situación de crisis en una región en la que Europa y Alemania tienen tantos intereses inmediatos en cuestión de seguridad. 
El daño colateral a la política exterior de la UE también es significativo. De todos los países, Alemania – a la que casi podría llamarse la inventora de la Política Exterior y de Seguridad Común Europea – ahora ha asestado a esa política el golpe más peligroso que ha recibido hasta la fecha. 
De ahora en adelante, el principio de “coalición de los países dispuestos” también se aplicará en la UE, lo que debilitará más a Europa. Y si se mira la conducta de Alemania con respecto a Libia a la luz de los quejidos y vacilaciones relacionados con las consecuencias para Europa de la crisis financiera, no podemos menos que preocuparnos por el futuro tanto del continente como de la OTAN. 

Japón y una estrategia de crecimiento equivocada 
CAMBRIDGE – El nuevo gobierno japonés, liderado por el primer ministro Shinzo Abe, puede estar a punto de cometer un error garrafal. En pos de impulsar el crecimiento económico, las autoridades podrían en breve hacer trizas su gran ventaja: la reducida tasa de interés para el endeudamiento gubernamental y privado. 
La tasa de interés japonesa de los bonos gubernamentales a 10 años actualmente es menor al 1 % –la más baja del mundo a pesar del alto nivel de endeudamiento estatal y los déficits presupuestarios anuales. De hecho, la deuda japonesa se acerca actualmente al 230 % de su PBI. 
El gobierno japonés es capaz de pagar tasas tan bajas porque los precios internos han caído durante más de una década mientras que el yen se fortalecía respecto de otras de las principales monedas. La deflación interna implica que la tasa de interés real de los bonos japoneses es mayor que la nominal. 
Abe ha exigido que el Banco de Japón (BdJ) implemente una estrategia de flexibilización cuantitativa que generará una tasa de inflación de entre el 2 % y el 3 % y debilitará al yen. Pronto nombrará al nuevo gobernador del BdJ y a dos subgobernadores, quienes, podemos suponer, estarán comprometidos con ese objetivo. 
El valor del yen respecto del dólar estadounidense ha disminuido más del 7 % durante el último mes. Como el euro se está apreciando respecto del dólar, la caída del yen respecto del euro ha resultado aún mayor. 
El debilitamiento del yen impondrá supondrá importaciones más caras y, por lo tanto, más inflación. Una política agresiva de emisión monetaria por parte del BdJ podría causar un mayor debilitamiento del yen y un aumento en los precios internos más rápido que el deseado por Abe. 
Con el aumento de los precios japoneses y la caída del yen respecto de otras monedas, los inversores solo desearán mantener los bonos de deuda japonesa (BDJ) si su rendimiento nominal es significativamente mayor que en el pasado. Un efecto directo de la mayor tasa de interés sería aumentar el déficit presupuestario y la tasa de crecimiento de la deuda gubernamental. 
El gobierno puede verse tentado a depender de una alta inflación para intentar reducir el valor real de su deuda. El temor a esa estrategia podría causar que los inversores exigieran tasas de interés aún más elevadas. 
La combinación de deuda explosiva y tasas de interés crecientes es una receta para el desastre económico. Masaaki Shirakawa, el gobernador del BdJ, cuyo mandato finaliza en abril y quien goza de un amplio respeto, resumió la situación con su habitual moderación: «las tasas de interés de largo plazo pueden sufrir saltos y tener un efecto negativo sobre la economía». 
Un salto en las tasas de largo plazo reduciría el precio de los BDJ, destruyendo la riqueza de los hogares y, a su vez, reduciendo el gasto de los consumidores. Las mayores tasas de interés también corresponderían a los bonos corporativos y los créditos bancarios, lo que debilitaría la inversión de las empresas. 
El gobierno japonés ha sido capaz de vender sus bonos a compradores locales debido al alto nivel de ahorro interno. El exceso de ahorro respecto de la inversión ha permitido al Japón generar un superávit en su cuenta corriente, permitiendo que el país financie todo su endeudamiento gubernamental en forma local, con suficiente margen para invertir en bonos en dólares y otros valores extranjeros. 
Pero el superávit ha caído fuertemente durante los últimos cinco años, desde aproximadamente el 6 % del PBI en 2007 a solo el 1 % en la actualidad. Con una tasa de ahorro de los hogares en disminución y la perspectiva de nuevos déficits fiscales, la cuenta corriente pronto será negativa y esto obligará al Japón a vender su deuda a compradores extranjeros. 
No resulta claro por qué Abe y sus asesores creen que esto producirá un crecimiento sostenido del PBI real del 2 % anual. Si bien se supone que los $120 mil millones son solo para este año (si es que puede lograrse el gasto tan rápidamente), también habló durante su campaña de un aumento decenal en el gasto gubernamental de ¥200 billones, sustancialmente más que la tasa anual de $120 mil millones. 
Abe tiene razón acerca de algo: Japón necesita salir de su trampa deflacionaria y de estancamiento. 

El embrollo de la deuda de la Argentina 
Antes de su canje de deuda soberana, su Asamblea Legislativa promulgó una “Ley Cerrojo”, que impedía cualesquiera ofertas futuras a los titulares de bonos de los que la Argentina había declarado suspensión de pagos en 2002. Si bien la Ley Cerrojo contribuyó a aumentar la participación en el canje de 2005, siguen existiendo acreedores que se negaron a participar en él y han presentado demandas para exigir el pago. 
A finales de noviembre, Thomas Griesa, juez federal de un juzgado de Nueva York (Estados Unidos), ordenó a la Argentina que depositara 1.330 millones de dólares adeudados a los acreedores en una cuenta de garantía el 15 de diciembre, a más tardar. Griesa levantó la suspensión de su orden cautelar a partir de febrero de 2012, tras recibir las indicaciones del Gobierno de la Argentina de que se proponía incumplir el fallo, incluidas declaraciones públicas en las que denominaba “fondos buitres” a los titulares de bonos que no habían participado en el canje y la promesa de la Presidenta Cristina Fernández de Kirshner de que nunca pagaría. 
En su fallo, basado en la cláusula pari passu (“en condiciones de igualdad”) incluida en los bonos, Griesa incluyó el Banco de Nueva York Mellon (el fideicomisario de los titulares de bonos) entre las entidades que actúan “en concertación y participación activas” con la Argentina y le advirtió que no transfiriera los fondos, si este país incumplía la orden. A consecuencia de ello, si la Argentina opta por pagar a los titulares de los bonos canjeados como de costumbre, el Banco de Nueva York Mellon puede negarse a hacer la transferencia de los fondos, con lo que desencadenaría una suspensión de pagos técnica. 
Pero no hay demasiado tiempo para buscar resquicios legales. Si bien la Sala Segunda del Tribunal Federal de Apelaciones ha concedido a la Argentina una medida cautelar urgente, con lo que levantaba temporalmente la amenaza de suspensión de pagos, los funcionarios de la Argentina tendrán que exponer sus argumentos ante el tribunal en febrero. 
Esa resolución garantiza los pagos normales de la deuda por la Argentina en diciembre, pero, a partir de ese momento, el Gobierno de este país puede encontrarse ante un dilema: si sigue haciendo los pagos, se comprometerá a cumplir un fallo considerado de forma generalizada excesivo e injusto, pero, si se niega a pagar, socavará el proceso de apelaciones, al revelar su renuencia a acatar una sentencia adversa. 
El Gobierno podría evitarlo fácilmente obteniendo un acuerdo parlamentario para suspender la ley temporalmente, como hizo en 2010, cuando se llevó a cabo un segundo canje de deuda soberana. De hecho, la reanudación del canje, opción que ya se está examinando, sigue siendo una substitución natural de la interpretación maximalista de pari passu de Griesa, si bien puede ser demasiado tarde para seguir esa vía. 
En cambio, la negativa a cumplir la sentencia permitiría probablemente que el Banco de Nueva York Mellon no ejecutara los pagos, con lo que resultaría prácticamente imposible pagar a tiempo la garantía a los titulares de bonos del canje, pero, aun en ese caso, se podría evitar una suspensión de pagos técnica, que reduciría aún más el ya limitado acceso de la Argentina a los fondos internacionales, desviando los pagos de los bonos del intercambio al Reino Unido, a algún otro país de Europa o a la Argentina (la opción más probable). Conforme a la cláusula de acción colectiva (CAC) de los bonos, no equivaldría a una suspensión de pagos, si el 75 por ciento de los titulares de los bonos aceptaran el cambio de jurisdicción. 
Desde luego, los titulares de los bonos podrían negarse, en vista de que, si declararan individualmente que los bonos de canje están en suspensión de pagos, podrían solicitar en los tribunales el pago total e inmediato de la deuda pendiente, pero, no podrían hacerlo, si eso significara que la Argentina, al no poder sufragar los pagos acelerados, se vería obligada a repudiar la deuda, con lo que los titulares de los bonos no recibirían nada. 
A falta de un procedimiento de quiebra soberana, una solución coordinada, que los canjes de deuda y las CAC facilitan, es la mejor opción, pero el fallo de Griesa socava las perspectivas de cooperación. Al fin y al cabo, lo más probable es que los inversores rechacen un período más largo de pagos menores de los bonos de canje, si pueden obtener una retribución inmediata y total de la deuda original. 
De hecho, ni siquiera el riesgo de no recibir nada garantiza que los titulares de los bonos no se acogerán a los bonos antiguos y, aparte del muy debatido –y, a mi juicio, exagerado– problema de la agregación, la reducción del costo por no haber participado en el canje, como ordena el fallo de Griesa, impediría el éxito de las CAC. 
A no ser que la Argentina presente una propuesta de pago substitutiva, el Tribunal de Apelaciones de los EE.UU. (y, posiblemente el Tribunal Supremo de los EE.UU) tendrán que optar entre el “todo” de los acreedores y la “nada” de la Argentina. Suspender la Ley Cerrojo y reanudar el canje podría brindar una base para la revisión de la causa y propiciar un fallo que empiece a colmar las lagunas de la estructura financiera internacional. 

La lección equivocada de Munich 
NUEVA YORK – Este mes se cumplen setenta años de que el Primer Ministro británico, Neville Chamberlain, firmara en Munich un documento que le permitió a Alemania apropiarse de una gran parte de Checoslovaquia. El llamado “Acuerdo de Munich” se considera una traición abyecta de lo que Chamberlain llamó “un país lejano del que no sabemos mucho”. 
Muchos europeos, que conocían por experiencia personal las terribles consecuencias de la guerra, compartían la opinión de Chamberlain de que Inglaterra no estaba lista para enfrentarse militarmente a la Alemania nazi y que la diplomacia y las concesiones eran opciones más seguras. Sin embargo, Chamberlain ha pasado a la historia como un cobarde y se culpa a sus acciones de “apaciguamiento” de los nazis de la posterior campaña de Hitler para conquistar el resto de Europa. 
El Acuerdo de Munich fue una de las raras ocasiones de la historia de las democracias en las que la diplomacia prudente fue un error. Lo que se necesitaba era un héroe romántico dispuesto a jugarse el destino de su nación luchando “sin importar el costo”, como dijo Winston Churchill. 
Una cita célebre de George Santayana dice que “quienes no aprenden de la historia están condenados a repetirla”. Sin embargo, la historia enseña muchas lecciones, algunas de ellas contradictorias, y nunca se repite de la misma forma. 
Tras dos guerras catastróficas, los europeos decidieron crear instituciones que hicieran que los conflictos armados fueran inútiles. En adelante, la diplomacia, las concesiones y la soberanía compartida serían la norma, y el nacionalismo romántico basado en la fuerza militar sería cosa del pasado. 
De las cenizas de la guerra surgió una nueva Europa, al igual que un nuevo Japón, que incluso tenía una constitución pacifista (escrita por estadounidenses idealistas pero aceptada con gratitud por la mayoría de los japoneses). El nacionalismo (salvo en los estadios de futbol) cedió su lugar a una presuntuosa autocomplacencia por haber encontrado una forma más civilizada, diplomática y pacífica de resolver los conflictos humanos. 
Ciertamente la paz se ha mantenido, pero únicamente porque Estados Unidos, quien aún conserva las concepciones de seguridad nacional e internacional anteriores a la Segunda Guerra Mundial, la garantiza. 
En ese país, alimentó las ilusiones churchillianas de muchos “presidentes guerreros” que soñaban con pasar a la historia como los defensores heroicos de la libertad. Se ha invocado Munich en repetidas ocasiones –para combatir el comunismo, para derribar a Saddam Hussein, para frenar a Irán y para la “guerra contra el terrorismo”. 
Estas perspectivas diferentes han causado tensiones peculiares entre Estados Unidos y sus aliados democráticos. Los europeos y los japoneses dependen del poder militar estadounidense para su seguridad, pero a menudo les desagrada la forma en que Estados Unidos lo utiliza. 
No hay duda de que Estados Unidos, al igual que todas las grandes potencias, ha participado en guerras tontas y ha adoptado conductas de intimidación, sobre todo hacia los países de su propio hemisferio. Pero incluso sin invocar los fantasmas de Munich, hubo ocasiones en que el uso de la fuerza era la única forma de tratar con un tirano. 
Sin embargo, la OTAN, a diferencia de la UE, es una organización militar. Ahí yace el viejo problema de Chamberlain: ¿están los europeos dispuestos a participar en una guerra en nombre de alguno de los miembros? 
Los europeos confiaban en que la OTAN y Estados Unidos los defenderían en caso de una agresión soviética. Ahora, Georgia y Ucrania quisieran contar con que los europeos y los estadounidenses derramarían sangre para defenderlos de Rusia. 
Si no, no. Pero, en lugar de elegir, los principales países europeos, como Alemania, han vacilado; primero muestran el ingreso a la OTAN como una zanahoria jugosa y después retiran la oferta, dejando que los estadounidenses se entreguen a la retórica heroica sin el seguimiento necesario. 
Ya es hora de que las democracias europeas se decidan. Pueden seguir dependiendo de Estados Unidos para su protección y dejar de quejarse, o pueden desarrollar la capacidad para defender Europa, como sea que la quieran definir, por sí mismos. 
Dadas las numerosas divisiones que existen en la Unión, los europeos probablemente seguirán indecisos hasta que una crisis seria los obligue a actuar. Para entonces, bien podría ser demasiado tarde. 

El impuesto equivocado para Europa 
CAMBRIDGE – Europa ya está ardiendo así que ¿por qué no agregamos más leña? Ese parece ser el pensamiento detrás de las propuestas de impuesto a las transacciones financieras (FTT, por sus siglas en inglés) de la Comisión Europea –la respuesta más reciente de la Comisión al crecimiento estancado y los problemas de financiamiento de Europa. 
Entonces, ¿por qué no gravar la compra de acciones, bonos y todo tipo de derivados? Sin duda, ese impuesto golpeará a los individuos ricos y a las firmas financieras mucho más que a nadie, además, aumentará en mucho los ingresos. 
En efecto, la Comisión Europea estima que su propuesta de impuesto de tan solo 0.1% sobre el comercio de bonos y acciones, y el 0.01% sobre los derivados, recaudará más de 50 mil millones de euros anualmente. La ventaja adicional es que el FTT frenará la especulación desestabilizadora en los mercados financieros. 
Un retorno a los niveles de estabilidad financiera y macroeconómica previos a 2007 que apoyen el crecimiento. Por desgracia, aunque el FTT es el tema favorito de los principales comentaristas económicos liberales y de las ONG estilo Robin Hood, es un enfoque extremadamente equivocado para lograr esos valiosos fines. 
Es cierto, grandes pensadores como John Maynard Keynes y el desaparecido premio Nobel, James Tobin, sugirieron varias ideas para gravar las transacciones financieras como una manera de reducir la volatilidad económica. (El impuesto propuesto por Tobin se refería específicamente al comercio de divisas.) 
Además, mientras que un aumento así de grande de los ingresos mediante una tasa de impuestos tan baja suena grandioso, la disminución en el volumen de las operaciones reduciría precipitadamente la base fiscal. Como resultado, probablemente los ingresos finales serían decepcionantes, como ocurrió en Suecia cuando intentó gravar las transacciones financieras hace dos décadas. 
En el largo plazo, los salarios caerían y los obreros terminarían cargando con una proporción significativa del costo. Más generalmente, el FTT violaría el principio general de las finanzas públicas de que es ineficiente gravar a los factores intermedios de producción, en particular aquellos que tienen mucha movilidad y fluidez en su respuesta. 
Todo esto es bien sabido, aunque los principales líderes de opinión, políticos y filántropos prefieran ignorarlo. Sin duda, la Comisión Europea ha recibido advertencias severas del departamento de asuntos fiscales del Fondo Monetario Internacional, cuyos economistas han catalogado meticulosamente las ventajas y desventajas de los FTT. 
La interpretación más generosa es que la Comisión simplemente no cree en las previsiones y análisis de los economistas, y considera el FTT más viable de lo que se piensa (escenario que hace recordar el debate en torno a la creación del euro.) Es cierto que los gobiernos latinoamericanos, en particular las autoridades brasileñas, tuvieron éxito al obtener más ingresos de los impuestos sobre los retiros bancarios (una versión cruda del FTT) de lo que creían posible la mayoría de los analistas políticos. 
Después de todo, se puede argumentar que un FTT tiene tanto atractivo popular que los intereses financieros con poder político no podrían bloquearlo. Casi se podría aceptar la idea sino fuera porque el impuesto es tan contraproducente en el largo plazo que no parece que sea mejor que nada. 
Entonces, en lugar de financiar las instituciones de la Unión Europea mediante contribuciones más grandes de las bases fiscales existentes, se está buscando un consenso para tener nuevas fuentes de ingresos. O quizá la Comisión se da cuenta que el FTT estará muerto antes de nacer debido a disputas internas en Europa, y simplemente quiere ganar capital político con una propuesta enormemente popular. 
Después de que estallara la crisis financiera en 2008 con toda su fuerza, el ex presidente de la Reserva Federal estadounidense, Paul Volcker, dijo que la única innovación financiera valiosa de las últimas décadas era el cajero automático. Además, como bien señala el documental ganador de un Oscar, Inside Job, entre los responsables de otras innovaciones menos útiles que ayudaron a provocar la crisis financiera –políticos, hombres de finanzas y muchos otros- ninguno ha pagado realmente el precio. 
En resumen, existen fuertes motivos para estar molestos con los hombres de finanzas, y se requiere un cambio verdadero en la forma en que operan. Sin embargo, el FTT, a pesar de su noble calidad intelectual, no es la solución a los problemas de Europa o del mundo. 

La manera equivocada de pensar sobre el petróleo 
En su último discurso sobre el Estado de la Unión, el Presidente George W. Bush declaró que “Estados Unidos es adicto al petróleo”, y anunció un programa de investigación energética que reduciría las importaciones de petróleo desde el Oriente Medio en un 75% durante las próximas dos décadas. Sin embargo, incluso si este programa tiene éxito, no aumentará demasiado la seguridad energética de EE.UU., que obtiene sólo un quinto de su petróleo del Golfo Pérsico. 
China e India, los dos países más grandes del mundo, se dan cuenta de que sus altas tasas de crecimiento económico también dependen del petróleo extranjero. Si bien ambos países consumen en conjunto un poco menos de la mitad del petróleo que consume EE.UU., su ritmo está aumentando cada vez más rápido. 
Personeros chinos e indios han viajado por todo el planeta haciendo tratos financiera y políticamente costosos para asegurarse la producción de nuevos países productores de petróleo. Por ejemplo, cuando los países occidentales desalentaron los tratos de sus compañías petroleras con el gobierno de Sudán, debido a su respuesta inadecuada al genocidio en Darfur, China se apresuró a comprar el petróleo de este país. 
Otros plantean que los nuevos descubrimientos y las mejores tecnologías de extracción de los campos actuales hacen que, en realidad, tales proyecciones sean demasiado alarmistas. Puesto que no hay disponibles estadísticas precisas sobre las reservas en países como Arabia Saudita, es imposible resolver la disputa de manera definitiva. 
En cualquier caso, los debates sobre el tamaño de las reservas petroleras mundiales y cuándo la producción llegará a su pico no abordan el tema clave de la seguridad. Lo central del problema no es la cantidad total de petróleo, sino su ubicación. 
Es probable que el suministro de petróleo se vea afectado por las interferencias políticas mucho antes de que surjan problemas de escasez general del mismo. Para China e India, eso no hace más que reforzar su deseo de asegurarse el suministro de países de fuera del Golfo Pérsico. 
EE.UU. utiliza cerca de 21 millones de petróleo al día, e importa cerca de 2,5 millones de ellos desde el Golfo Pérsico. Incluso antes de que las nuevas tecnologías logren producir esa cantidad de crudo, EE.UU. podría recurrir a importaciones desde Nigeria, Venezuela y otros países. 
Irán ha amenazado con cortar sus exportaciones de petróleo si el Consejo de Seguridad de las Naciones Unidas le impone sanciones por violar sus compromisos en el ámbito nuclear. La mayoría de los expertos predice que esto haría que el precio del petróleo superara los $100 por barril, lo que incluye el petróleo de origen nigeriano, venezolano y de otros, consumido por EE.UU., China e India. 
Los países árabes exportadores de petróleo aplicaron un embargo a las ventas de petróleo a EE.UU. y Holanda para castigarlos por su apoyo a Israel. Sin embargo, el petróleo destinado a EE.UU. y Holanda pasó a otros países como Japón, mientras el petróleo destinado a otros países se abrió camino hacia EE.UU. y Holanda. 
Cuando ocurra una interrupción del suministro, tanto China e India como EE.UU. enfrentarán precios similares y, en consecuencia, se verán afectados de modo parecido. Mientras tanto, la equívoca interpretación mercantilista que tiene China de los mercados significa que a menudo paga de más por lo que erróneamente piensa que es seguridad energética. 
Bush comete un error parecido: incluso si reduce las importaciones desde el Oriente Medio, EE.UU. no tendrá seguridad energética, a menos que limite su sed general de petróleo. 
El petróleo no fue la causa de la Guerra de Irak, en el sentido simplista de que el control estadounidense del petróleo iraquí lo volvería más seguro. La dependencia mundial del petróleo del Golfo Pérsico significa que todos los países tienen algo que ganar con la preservación de la estabilidad en la región, al tiempo que mejoran la eficiencia del uso de la energía y logran una procedencia más diversa de sus suministros energéticos generales. 

El año del "modelo chino" 
Los Juegos Olímpicos -organizados sin duda a la perfección, sin que haya a la vista manifestantes, personas sin hogar, disidentes religiosos ni otros aguafiestas- probablemente apuntalarán el prestigio global de China. Mientras la economía estadounidense se ve arrastrada a un pantano de deudas hipotecarias impagas, China proseguirá con su auge económico. 
Salir de una pobreza casi abyecta y de una tiranía sangrienta en apenas una generación es una gran proeza, y China merece nuestra admiración por ello. Sin embargo, la historia de éxito de China es también el reto más serio que haya enfrentado la democracia liberal desde el fascismo de los años 30. 
No es que China significa una gran amenaza militar: una guerra con Estados Unidos, o incluso con Japón, es sólo una fantasía en las mentes de unos cuantos paranoicos y chalados ultranacionalistas. 
Es verdad que la clase trabajadora europea, por no mencionar a las mujeres, no tenía derecho a votar hace 200 años. Sin embargo, incluso en las fases más crueles del capitalismo occidental, la sociedad civil de Europa y Estados Unidos estaba compuesta por una enorme red de organizaciones independiente del estado: iglesias, clubes, partidos, sociedades y asociaciones que estaban disponibles para todas las clases sociales. 
En contraste, si bien en China las personas han recuperado muchas libertades individuales desde la muerte del maoísmo, no tienen la libertad de organizar nada que no esté controlado por el Partido Comunista. A pesar de la bancarrota ideológica del comunismo, China no ha cambiado en este respecto. 
A veces el modelo de China se describe en términos tradicionales, como si los políticos chinos modernos fueran una versión remozada del confucianismo. Sin embargo, una sociedad donde la búsqueda del lucro por parte de una elite se eleva por sobre todos los demás empeños humanos está muy lejos del confucianismo que pueda haber existido en el pasado. 
Si hay algo que la creciente riqueza de China ha enterrado, es la reconfortante idea de que el capitalismo y el desarrollo de una burguesía próspera conducirán inevitablemente a la democracia liberal. Por el contrario, es precisamente la clase media, comprada con promesas de un bienestar material cada vez mayor, la que espera conservar el orden político actual. 
El modelo chino es atractivo no sólo para las nuevas elites de las ciudades costeras de China, sino para otros actores del resto del mundo. Les encanta a los dictadores africanos (de hecho, los de todos los puntos del planeta) que caminan sobre las suaves alfombras rojas que les tiende Beijing, porque el modelo no es occidental y los chinos no dan sermones sobre democracia. 
¿Podría existir un mejor lugar para hacer negocios, construir estadios y rascacielos, o vender tecnologías de la información y redes de medios de comunicación, que un país sin sindicatos independientes ni cualquier forma de protesta organizada que pudiera reducir las utilidades? Mientras tanto, las inquietudes acerca de los derechos humanos o ciudadanos se denigran como algo fuera de moda, o una expresión arrogante de imperialismo occidental. 
Ocurren crisis. ¿Qué pasaría si el trato entre las clases medias chinas y el estado unipartidario se quiebra debido a una pausa, o incluso un retroceso, en la carrera por el bienestar material? 
En cierto sentido, lo más cercano al modelo chino es la Alemania del siglo diecinueve, con su potencia industrial, su clase media cultivada pero políticamente neutralizada, y su tendencia al nacionalismo agresivo. El nacionalismo se volvió letal cuando la economía colapsó, y el malestar social amenazó con subvertir el orden político. 
Lo mismo podría ocurrir en China, donde el orgullo nacional constantemente se inclina hacia la beligerancia con Japón, Taiwán y, en último término, con Occidente. Si la economía tropezara, el nacionalismo chino agresivo podría volverse letal también. 
Esto no le convendría a nadie, por lo que deberíamos desearle buenas cosas a China para el año 2008, al tiempo que no olvidamos a todos los disidentes, demócratas y espíritus libres que languidecen en las prisiones y campos de trabajos forzados. Deberíamos esperar que vivan para ver el día en que China también sea un pueblo libre. 

Los BRICS y América Latina se equivocan 
CIUDAD DE MÉXICO – En la votación celebrada en las Naciones Unidas hace 64 años sobre lo que se conoció como la partición, a raíz de la cual se creó el Estado de Israel, y posteriormente se le otorgó la condición de miembro de pleno derecho, varios países latinoamericanos –Brasil, El Salvador, Argentina, Colombia, Chile y Honduras- se abstuvieron o, en el caso de Cuba, votaron en contra de las resoluciones pertinentes. En el tema de la partición México se abstuvo, pero votó a favor de admitir a Israel en las Naciones Unidas unos meses después, y más tarde reconoció al Estado judío, pues comprendió que no tomar ninguna postura en el embrollo de Medio Oriente servía más a su interés nacional. 
Sin embargo, algunos países no lo harán. No es un asunto sencillo para Brasil y Colombia, los dos países latinoamericanos que son miembros no permanentes del Consejo de Seguridad, ni para Cuba, Nicaragua, Venezuela, Costa Rica, Argentina, Bolivia, Chile, Ecuador, Perú, Uruguay y Honduras, que ya reconocieron a Palestina, pero aún no han votado para darle la condición de “observador” en las Naciones Unidas. 
Para ser miembro de pleno derecho de las Naciones Unidas, el Consejo de Seguridad debe hacer una recomendación a la Asamblea General; pero igualar la categoría de la Autoridad Nacional Palestina a la del Vaticano –que en teoría le permitiría participar en muchos organismos de las Naciones Unidas, incluida la Corte Penal Internacional - requiere solamente dos tercios de los votos de la Asamblea General. En cualquier caso, las consecuencias políticas relegan a segundo plano los asuntos legales o burocráticos. 
Colombia ha dicho que planea abstenerse. La mayoría de los otros países latinoamericanos votarán probablemente a favor de alguna forma de estatus ampliado de la Autoridad Nacional Palestina. 
La comunidad judía de los Estados Unidos, y en menor medida la administración del Presidente Barack Obama, han intentado convencer a Chile y a México, que aún no han dado a conocer su postura, que de nada serviría aislar a Israel (o, para ese caso, a los Estados Unidos) en este asunto. En efecto, el que la Autoridad Nacional Palestina fuera un Estado de pleno derecho no cambiaría nada en la práctica si Israel y los Estados Unidos no lo aceptan –y México y Chile podrían perder mucho al distanciarse de un aliado en un asunto de gran importancia para él. 
Ahora como entonces, la mayoría de los países de América Latina no han tomado una posición de principio –a favor o en contra de Israel o de los palestinos. En cambio, han seguido un camino de conveniencia en función de la influencia y fuerza relativa de sus comunidades judías o árabes, y de la insistencia de Washington o del llamado bloque ALBA, compuesto por Cuba, Venezuela, Nicaragua, Bolivia y Paraguay. 
La falta de convicción de los latinoamericanos en asuntos tan serios como ese –a excepción de los países del ALBA, que tienen ideales equivocados, pero al menos creen en ellos casi religiosamente- ha marginalizado a la región en otros asuntos internacionales importantes, como la reciente crisis en Libia, y la que se desarrolla en Siria. En cuanto a la resolución de las Naciones Unidas que establece una zona de exclusión aérea y la protección de civiles en Libia, Brasil, junto con los otros tres “BRICS” (y aspirantes a potencias mundiales) –Rusia, India y China- se abstuvieron. 
Y ahora, en lo que se refiere al intento estadounidense y europeo de imponer sanciones aprobadas por las Naciones Unidas al Presidente de Siria, Bashar al-Assad, los BRICS han ido de mal en peor. Primero, enviaron una misión de tres países (Brasil, India y Sudáfrica) a Damasco para “persuadir” a Assad de que no mate a su pueblo. 
Hicieron declaración tras declaración argumentando que Siria no era Libia y que no permitirían otra intervención occidental para cambiar el régimen en otro país árabe sólo porque su pueblo parecía molesto con el dictador local. Un alto funcionario de una ONG de derechos humanos dijo que: “Están castigando al pueblo sirio porque no les agradó que la OTAN transformara el mandato de protección a los civiles en Libia en uno para cambiar al régimen.” 
Dada su creciente participación en la economía global, es comprensible que los países latinoamericanos más grandes, junto con los demás BRICS, estén buscando un papel mundial de mayor influencia. Esta no es la forma de lograrlo. 

Pensar en lo impensable en Europa 
Ahora ya hay más problemas. Como las dificultades de Irlanda amenazan con extenderse a Portugal, España e incluso Italia, es tiempo de reconsiderar la viabilidad de la unión monetaria europea. 
No es fácil decirlo porque no soy euroescéptico. A diferencia de otros, como mi colega de la Universidad de Harvard, Martin Feldstein, que argumenta que Europa no es una zona monetaria natural, pienso que esa unión está justificada en el contexto de un proyecto europeo más amplio que ha hecho hincapié –y aún lo hace- en la creación de instituciones políticas que van de la mano con la integración económica. 
La mala suerte de Europa es que ha sido golpeada por la peor crisis financiera que haya habido desde los años treinta, cuando apenas está a medio camino de su proceso de integración. La eurozona estaba muy integrada como para que los efectos de contagio transfronterizos no causaran caos en las economías nacionales, pero no lo suficientemente integrada como para tener la capacidad institucional necesaria para gestionar la crisis. 
Si los bancos son meramente ilíquidos, la Reserva Federal en Washington está lista para intervenir como institución de crédito de último recurso. Si se les considera insolventes pueden declararse en quiebra o las autoridades federales asumen el control mientras que el Organismo Federal de Garantía de los Depósitos Bancarios (FDIC por sus siglas en inglés) compensa a los depositantes. 
De igual manera, en caso de quiebra, las leyes federales y los tribunales rápidamente fallan a favor de los acreedores y lo hacen sin consideración de las fronteras estatales. Independientemente del resultado, los gobiernos estatales no socializan la deuda privada (sino el gobierno federal, de ser el caso) y no pone en riesgo las finanzas públicas a nivel estatal. 
A su vez, los gobiernos estatales no tienen poder legal para abrogar contratos de deuda frente a los acreedores fuera del estado y no tienen incentivos para hacerlo (dada la ayuda que obtienen del gobierno federal). Así, incluso en medio de una crisis financiera, los bancos y las empresas no financieras pueden continuar pidiendo créditos si sus hojas de balance son saludables y no están contaminadas por los “riesgos soberanos” de su gobierno estatal. 
A los trabajadores que les está yendo mal de cualquier modo se pueden mover fácilmente a otros estados con un mejor desempeño sin preocuparse por las diferencias lingüísticas o el choque cultural. Casi todo esto sucede automáticamente sin negociaciones largas y contenciosas entre los gobernadores estatales y funcionarios federales, sin asistencia del FMI o sin poner en tela de juicio la existencia de los Estados Unidos como entidad política económica. 
Entonces, el problema real en Europa no es que España o Irlanda se hayan endeudado demasiado o que mucha deuda española o irlandesa esté en las hojas de balance de bancos de otros lugares de Europa. Después de todo, ¿a quién le importa el déficit en la cuenta corriente de Florida –o quién siquiera sabe a cuánto asciende? 
Esto refleja la ausencia de instituciones políticas adecuadas en el centro. La Unión Europea nos ha enseñado lecciones valiosas en las últimas décadas: primero, que la integración financiera requiere la eliminación de la volatilidad entre monedas nacionales; después, que acabar con los riesgos cambiarios exige eliminar las monedas nacionales por completo; y ahora, que la unión monetaria es imposible entre democracias si no hay una unión política. 
Es fácil culpar a los políticos europeos por falta de liderazgo. Sin embargo, no hay que subestimar la magnitud del proyecto que los gobiernos europeos emprendieron. 
De hecho, el ejemplo análogo más cercano es la propia experiencia de los Estados Unidos en la creación de una República Federal. Como muestra está la larga lucha de ese país por los “derechos de sus estados” –y de hecho la propia Guerra Civil- construir una unión política a partir de entidades autogobernadas es un proceso difícil y lento. 
Peor aún, la propia unión económica puede avivar la llama del nacionalismo y poner en riesgo la integración política. Pone mucha presión en las instituciones de cada país (por ejemplo la presión en los Estados de bienestar de Europa), alimenta el resentimiento contra los extranjeros (para muestra obsérvese los buenos resultados recientes que han tenido los partidos antiinmigrantes), y hace que las crisis desde el exterior tengan más oportunidades de desarrollarse y sean más costosas (como lo demuestra claramente la situación de ahora). 
Desafortunadamente, tal vez ya sea demasiado tarde para la eurozona, Irlanda y los países del sur de Europa deben reducir la carga de su deuda y mejorar mucho la competitividad de sus economías. Es difícil imaginar cómo pueden alcanzar ambos objetivos y permanecer en la eurozona. 
Los rescates de Grecia e Irlanda son sólo paliativos temporales: no sirven para reducir el endeudamiento y no han evitado el contagio. 
Aun si los alemanes y otros acreedores aceptan una reestructuración –no a partir de 2013, como ha pedido la canciller alemana Angela Merkel, sino desde ahora—existe el problema adicional de restablecer la competitividad. Este es un problema que comparten todos los países deficitarios, pero que se agudiza en el sur de Europa. 
Los países podrían volver a adherirse y hacerlo de manera creíble una vez que cumplan los requisitos fiscales, normativos y políticos. Por el momento, es probable que la eurozona haya llegado al punto en el que un divorcio en buenos términos es una mejor opción que años de deterioro económico y aspereza política. 

Treinta años de bebés de "probeta" 
Leon Kass, quien luego se desempeñara como presidente del Consejo de Bioética del presidente George W. Bush, sostenía que el riesgo de producir un bebé anormal era demasiado alto como para que alguna vez se justificara un intento de fertilización in vitro. Algunos líderes religiosos también condenaron el uso de tecnología científica moderna para sustituir las relaciones sexuales, incluso cuando ellas no pudieran culminar en una concepción. 
El riesgo de tener un hijo anormal mediante FIV resultó no ser mayor que cuando los padres de una edad similar conciben a través de relaciones sexuales. Sin embargo, como muchos de quienes practican FIV transfieren dos o tres embriones a la vez para mejorar las probabilidades de que ocurra un embarazo, los mellizos y los nacimientos múltiples mayores son más comunes, y conllevan cierto riesgo adicional. 
En una instrucción dada a conocer recientemente, Dignitas Personae , la Congregación de la Iglesia para la Doctrina de la Fe objeta la FIV por varios motivos, entre los que se encuentra el hecho de que en el proceso se crean muchos embriones, y pocos sobreviven. Este resultado, sin embargo, no es muy diferente de la concepción natural, ya que la mayoría de los embriones concebidos a través de una relación sexual tampoco llegan a implantarse en la pared uterina, y las mujeres muchas veces ni siquiera son conscientes de que alguna vez estuvieron "embarazadas". 
Por otra parte, el Vaticano objeta el hecho de que la concepción es el resultado de una "acción técnica" más que de "un acto específico de la unión conyugal". Pero si bien cualquier pareja preferiría concebir un niño sin la intervención de médicos, esa opción no existe para las parejas infértiles. 
Pero si con eso la Iglesia se refiere a las relaciones sexuales, entonces seguramente tiene una visión excesivamente estrecha de qué tipo de actos pueden expresar el amor recíproco entre un hombre y una mujer. Decidir dar los varios pasos inconvenientes y muchas veces desagradables que son necesarios para concebir un niño mediante FIV puede ser, y muchas veces es, el resultado de un acto de amor mucho más deliberado y recíproco que las relaciones sexuales. 
¿Por qué no, por ejemplo, criticar a Jim Bob y Michelle Duggar, la pareja de Arkansas que recientemente tuvo a su decimoctavo hijo? Sin embargo, a Michelle Duggar la nombraron "Madre Joven del Año" en Arkansas en 2004, cuando ya había dado a luz a 14 hijos. 
Más allá de la oposición religiosa, el uso de FIV por parte de parejas infértiles en una edad reproductiva normal ha sido ampliamente aceptado en todo el mundo, y con justa razón. Pero en países donde la influencia de la Iglesia sigue siendo fuerte, los opositores de la FIV están dando pelea. 
En otras partes, el debate ético no tiene que ver con la FIV en sí, sino con los límites de su utilización. En noviembre pasado, Rajo Devi, una mujer india de 70 años, se convirtió en la madre de más edad del mundo, gracias a la FIV. 
A algunos les parecerá grotesco convertirse en madre a una edad en la que la mayoría de las mujeres son abuelas, pero el interrogante más significativo es qué tipo de cuidado tendrán esos niños si sus padres mueren o ya no pueden criarlos. Como mucha gente en la India rural, Devi vive en una familia extendida con otros parientes, de manera que confía en que haya otros que se ocupen de criar a su hijo si fuera necesario. 
Sin embargo, como sugiere este ejemplo, el impacto de la edad paterna en el bienestar de un niño variará de una cultura a otra. Volverse madre a los 70 años es más aceptable para alguien que vive en una familia ensamblada que para las parejas occidentales que viven en su propia casa sin parientes cercanos o amigos alrededor. 

Esta recuperación es diferente 
BRUSELAS – El error de pensar que «esta vez es diferente» condujo a los responsables de políticas a permitir que el exceso crediticio de principios de la década de 2000 se prolongase excesivamente, preparando el terreno para la mayor crisis financiera que podemos recordar. Pero ahora, cuando se trata de la recuperación, creer que esta vez no debiera ser diferente puede resultar igualmente peligroso. 
Muchos responsables de políticas y economistas han observado que la recuperación de la crisis financiera de 2007-2008 ha sido mucho más lenta que la mayoría de las recuperaciones de la era de posguerra, que necesitaron, en promedio, poco más de un año para devolver la producción y el empleo a sus niveles anteriores. Según este estándar, la recuperación actual es inaceptablemente lenta: la producción y el empleo aún se mantienen por debajo del máximo anterior. 
En alguna medida, podría haber una lógica en esperar también un repunte sin precedentes. Cuando surgió la crisis, muchos se ilusionaron con una recuperación con forma de V, sin reparar en la gran cantidad de investigaciones que indicaban que las recuperaciones de recesiones causadas por crisis financieras tienden a ser más débiles y lentas que las de recesiones «normales». 
Si las recuperaciones posteriores a las crisis financieras son diferentes, las políticas macroeconómicas estándar podrían no funcionar como se espera habitualmente. Y una comparación transatlántica sugiere que este puede ser, efectivamente, el caso. 
Uno esperaría que el shock de la crisis financiera fuese comparable en los casos de Estados Unidos y la eurozona, dado que su tamaño es similar, exhiben un grado de diversidad interna semejante, y experimentaron un aumento parecido en los precios de las viviendas (en promedio) en los años previos a la caída. Además, el aumento relativo en la deuda (apalancamiento) en el sistema financiero era similar en ambos lados del Atlántico. 
Y, de hecho, el desempeño económico de EE. 
Pero EE. UU. también tiene zonas deprimidas. 
UU. y la zona del euro ha sido muy diferente. EE. 
Si se considera un período de cinco años (2007-2012), EE. UU. no ha tenido resultados mejores que los de la zona del euro, a pesar de la dosis de expansión fiscal mucho mayor que aplicó. 
En EE. UU. (y el Reino Unido), el déficit gubernamental general continúa alrededor del 8% del PBI, mientras que en la zona del euro es de poco más del 3%; y la relación entre deuda y PBI en EE. 
De hecho, la economía con la mayor dosis de política expansiva se ha recuperado menos: el PBI per cápita en el RU aún se encuentra al 6% por debajo de su nivel en 2007. Por supuesto, podría argumentarse que el RU se vio especialmente expuesto, ya que los servicios financieros constituyen una gran parte de su PBI. 

El trastorno democrático de Tailandia 
BANGKOK – En muchos países, como Tailandia, Turquía y Ucrania, la relación entre las mayorías gobernantes y las minorías electorales se ha vuelto explosiva, amenazando con socavar la legitimidad de la democracia misma. Así ocurre con la actual crisis que tiene por escenario a Bangkok, donde una minoría política se ha lanzado a las calles para derribar el gobierno democráticamente electo de la Primera Ministro Yingluck Shinawatra. 
Sin embargo, el Partido Democrático, que obtuvo 159 escaños, principalmente de Bangkok y el sur del país, ha estado organizando protestas en la capital. En la práctica se trata de un intento de golpe por parte del llamado “Comité Popular para la Reforma Democrática”, encabezado por el ex diputado del PD Suthep Thaugsuban y apoyado por los círculos más tradicionales de Bangkok. 
Las protestas comenzaron cuando el gobierno intentó promulgar leyes de amnistía que habrían excarcelado al ex Primer Ministro Thaksin Shinawatra, hermano de Yingluck y fundador del PTP, que fuera derrocado por el ejército en 2006 por acusaciones de corrupción y abuso de poder. (También habrían invalidado los cargos de homicidio contra el líder del Partido Democrático, el ex Primer Ministro Abhisit Vejjajiva). 
De hecho, las protestas callejeras no hicieron más que crecer, impulsadas por una nueva demanda. El gobierno de Yingluck se había negado a aceptar la sentencia del Tribunal Constitucional contra una ley que permitiera que el Senado se convierta en una cámara enteramente democrática, en lugar del sistema actual en que la mitad de sus miembros son designados. 
Aunque no se esté de acuerdo con ella, es necesario poner en contexto la posición del Comité Popular. Desde el cambio de siglo, la maquinaria política de Thaksin, alimentada por sus políticas populistas, ha superado en todas las elecciones el reto (procedente tanto del ejército como del Tribunal Constitucional) de derrotar en las urnas a los Demócratas, de corte conservador y regalista. 
Las fuerzas de la oposición, hartas de las prácticas corruptas de Thaksin y de su persistente popularidad, han comenzado a ocupar ministerios y llamar a la formación de un gobierno nombrado por el rey. Si lo logran, es probable que los partidarios del PTP desciendan sobre Bangkok, al igual que en 2009-2010, después de que un “golpe judicial” disolviera el Partido de la Fuerza del Pueblo, predecesor del PTP, y los demócratas formaran un gobierno de coalición. 
Pero la minoría, compuesta por dos tercios del electorado, queda sin ser escuchada. Su legitimidad e influencia dependen no de ganar mayorías electorales sino de la solidez de sus alianzas con el ejército, la burocracia y el sistema judicial en defensa de una jerarquía tradicional en cuya cúspide se encuentra el rey. 
Para empeorar las cosas, los votantes de ambos bandos están sintonizando solo con las opiniones con las que están de acuerdo, en lugar de entender y conciliar los argumentos opuestos. Las redes sociales (que tanto se han elogiado como catalizadores de la democratización en países autoritarios) han exacerbado en Tailandia la tendencia a la polarización, al igual que en otras democracias electorales en que existe una profunda división entre mayorías y minorías, como Turquía y Malasia. 
En las democracias emergentes, las minorías electorales tienden a estar vinculadas al sistema establecido, y a menudo se oponen a los cambios impulsados por dirigentes populistas advenedizos. Sintiéndose marginadas y resentidas, pueden volcarse sobre plataformas públicas como los medios sociales y las calles para manifestar sus causas y socavar la autoridad de sus oponentes. 
El desarrollo de las tecnologías de la información, junto con la participación popular sin precedentes que han hecho posible, significa que las minorías electorales tienen a su disposición una cantidad creciente de potentes formas de organizar movimientos que apunten a paralizar los gobiernos de sus países e incluso acortar el tiempo de mandato de sus gobernantes. De hecho, cuando tanto es lo que parece estar en juego, un mandato de cuatro o cinco años parece demasiado corto si se desean cambios rápidos. 
Sin embargo, si bien en toda democracia es de gran importancia el derecho a manifestarse pacíficamente, las minorías electorales no deberían hacer uso de protestas interminables para secuestrar al sistema político. Para que el sistema democrático funcione de manera pacífica, estable y eficaz es necesario aceptar el veredicto de las urnas como árbitro de la legitimidad política. 
Si bien el gobierno debe cumplir lo prometido a sus votantes, también ha de proteger los derechos de sus opositores. Tailandia necesita con urgencia un nuevo contrato social que permita que los representantes electos puedan llevar a cabo sus funciones sin marginar a la minoría que se escuda en la institucionalidad tradicional. 
La cada vez más compleja dinámica entre mayorías y minorías está afectando las perspectivas de la democratización de varios países y podría amenazar la durabilidad de la democracia como sistema de gobierno. La experiencia de Tailandia sugiere que los esfuerzos por subvertir el sistema boicoteando la voluntad de la mayoría pueden resultar siendo inútiles, pero no sin antes imponer costos altísimos sobre todos y cada uno de sus ciudadanos. 

Las políticas ambientales y la competitividad 
Desde principios de la década del 2000, el promedio de precios de la electricidad que deben pagar las industrias europeas se ha casi duplicado. ¿Se puede afirmar que las muy ambiciosas políticas ambientales europeas, que buscan elevar los costes de las fuentes de energía “perjudiciales”, están destruyendo la base industrial del continente? 
¿Cómo puede ser que una brecha semejante en los precios no acabe por afectar la competitividad? Pero si el alza de los precios de la energía tiene como consecuencia una reducción de las exportaciones, ¿cómo se explica que Alemania, que exhibe algunas de las políticas ambientales más ambiciosas del planeta, haya duplicado sus exportaciones desde el 2000? 
De hecho, las evidencias empíricas demuestran que, en muchos casos, seguir reduciendo las emisiones de dióxido de carbono podría ayudar a las industrias a ser más competitivas. Si se explorara este potencial, podrían abrirse importantes oportunidades no solo para paliar el cambio climático, sino además promover la solidez económica a largo plazo de Europa. 
La industria alemana ha hecho grandes avances en cuanto a participación en el mercado desde 2005, cuando la Unión Europea puso en vigencia su Sistema de Intercambio de Emisiones, y a pesar de que los precios de la energía se han elevado a un ritmo mucho mayor que en Estados Unidos y otras áreas. Según estimaciones de la OCDE, el rendimiento relativo de las exportaciones de la costosa Alemania aumentó en un 10% de 2005 a 2013, mientras que las exportaciones estadounidenses crecieron apenas un 1,2% más que la demanda en el resto del planeta. 
A pesar de los precios de la energía, que ya son altos y siguen aumentando, la industria química europea ha crecido a alrededor del mismo ritmo que el resto de le economía desde 1995. Hoy las compañías químicas de la UE se especializan en productos de alto valor, y sus exportaciones son mucho mayores que sus importaciones. 
La razón es sencilla: la competitividad implica muchísimo más que los precios de la energía. 
E incluso en ellos la competitividad se debe definir en un sentido mucho más amplio que el que de la simple comparación de estadísticas de costes. Por ejemplo, es probable que tengan más peso factores como una mano de obra altamente calificada o los beneficios de estar integrados en clústeres que funcionen con eficacia. 
Esto no quiere decir que haya garantías de que el aumento de los precios de la energía no acabe por afectar seriamente la competitividad europea en algún momento. De hecho, de algún tiempo a esta parte el crecimiento de las inversiones en plantas químicas ha sido débil. 
Lo notable es que los precios de la energía en alza han estado acompañados no solo por una competitividad relativamente sólida sino por grandes reducciones de las emisiones de CO2. El sector químico europeo ha reducido a la mitad sus emisiones de gases de invernadero en comparación con 1990, al tiempo que ha aumentado en un 20% su producción, lo que sugiere que a veces reducir las emisiones puede incluso ayudar a mantener la competitividad de una empresa. 
Lo que es más: se estima que para entre un 60 y 70% de los casos, explorar la oportunidad de reducción adicional no afectaría la competitividad de la industria, o incluso la fortalecería. 
Ciertamente no sería inteligente permitir que los costes energéticos de Europa se vayan a las nubes en nombre de políticas ambientales ambiciosas: hay maneras más sensatas de reducir las emisiones que meramente elevar los costes finales que deben pagar la industria y los consumidores. 
El nuevo paradigma debería apuntar a formas de reducir las emisiones de CO2 que, en último término, ayuden a producir mejores productos a menor coste. Y esto además ayudaría a que los fabricantes europeos conquisten nuevos mercados en los países emergentes, que necesitarán cada vez más los productos químicos de alto valor que Europa ya produce con competitividad. 
Lo último que necesita una Europa desgastada por la crisis es una nueva brecha en su competitividad, pero la fijación de metas ambientales ambiciosas no es el problema, como lo han demostrado Alemania y otras economías europeas exitosas. Y hasta podría ser parte de la solución. 

Esos caprichosos fondos de riqueza soberana 
NUEVA YORK – Hace dos años, los fondos de riqueza soberana (FRS) eran los cucos de las finanzas mundiales. Luego llegó la crisis financiera global, y las preocupaciones que inspiraban parecieron desvanecerse. 
Pero los últimos dos años han demostrado que, en una crisis, no son inmunes a las presiones políticas para que vuelvan a concentrar sus asignaciones de carteras en inversiones domésticas. Esta tendencia en tiempos de reveses económicos sugiere que los FRS no son los accionistas estables y de largo plazo de las firmas extranjeras que ellos (y algunos analistas) dicen que son. 
En los años posteriores al 2000 pero antes de que estallara la crisis financiera, la proporción de inversiones de capital de los FRS asignadas a mercados extranjeros había estado creciendo, hasta alcanzar un pico de 90% durante el segundo trimestre de 2008. En cambio, en el segundo semestre de 2008 se hizo evidente un claro repliegue de los FRS hacia los mercados domésticos. 
Pero el mensaje es claro: cuando las economías domésticas requieran una estabilización, los FRS pasarán a concentrarse en inversiones domésticas. 
Quizá parezca factible justificar un “repliegue doméstico” por una pérdida de oportunidades en los mercados extranjeros, y no por un deseo de estabilizar las economías domésticas. Después de todo, los mercados desarrollados, los blancos favoritos de las inversiones de los FRS, fueron los primeros en resultar afectados por la crisis financiera de 2007-2008. 
Primero, hemos visto múltiples ejemplos de inversiones domésticas por parte de los FRS claramente destinadas a sustentar y estabilizar las economías domésticas. Después de que el Mercado de Valores de Doha perdió un quinto de su capitalización entre enero y octubre de 2008, la Autoridad de Inversiones de Qatar inyectó 5.300 millones de dólares en su propio sector bancario al comprar una participación del 20% en cada uno de los cinco bancos que operaban en la bolsa el país. 
Pérdidas similares en la Bolsa de Kuwait instaron a la Autoridad de Inversiones de Kuwait a invertir 5.400 millones de dólares en un nuevo fondo destinado a ofrecer liquidez al mercado local, y a comprar una participación del 24% en el Banco del Golfo por 1.500 millones de dólares. China inyectó más de 46.000 millones en el Banco de Desarrollo de China y en el China Everbright Bank a través de inversiones de su FRS nacional, la Corporación de Inversiones de China. 
Segundo, no sólo declinaron las nuevas inversiones en el exterior durante la crisis financiera, sino que los FRS, recientemente, también iniciaron una ola sin precedentes de desinversiones, especialmente en sociedades de inversiones extranjeras. Mientras que, históricamente, las noticias de desinversiones de los FRS han sido muy esporádicas, identificamos 23 desinversiones de FRS durante 2009, por un valor superior a los 14.000 millones de dólares. 
Los bajos retornos de las inversiones anteriores de los FRS redujeron sus activos existentes, mientras que los bajos precios de las materias primas y una contracción del comercio internacional redujeron la acumulación de reservas de moneda extranjera que normalmente representan el grueso del capital fresco que ingresa en los FRS. En tiempos de crisis, los FRS no sólo invierten una proporción menor de sus carteras en el exterior y se retiran de algunas sociedades de inversiones extranjeras, sino que el valor total de sus inversiones también tiende a achicarse. 
Los FRS tienden a invertir más en mercados extranjeros cuando corren tiempos buenos y es más probable que los precios de las acciones estén inflados, y a desinvertir durante los reveses del mercado, cuando la oferta de desinversión implica precios de acciones con un valor inferior al fundamental. Consecuentemente, el rendimiento deficiente de las carteras de los FRS podría ser la consecuencia de un momento inoportuno pero forzado, y no el resultado de una mala elección de valores. 
En general, lo que ha sucedido en los dos últimos años fue un retiro temporario de los FRS de los mercados extranjeros, principalmente de los países desarrollados. A los FRS les gusta retratarse como instituciones independientes, aunque resulta claro que, una vez que las economías domésticas flaquean, no pueden ignorar las presiones combinadas de los medios, la población y los políticos nacionales, que cuestionan si es acertado invertir riqueza doméstica en el extranjero en tiempos de crisis. 
Sin embargo, esta tendencia no puede durar para siempre, ya que muchas de las economías que tienen FRS simplemente no ofrecen oportunidades de inversión lo suficientemente atractivas como para absorber el grueso de las inversiones de los FRS. Es más, las economías domésticas no ofrecen los beneficios de diversificación que buscan los países dependientes de flujos de ingresos basados en una única materia prima. 
De hecho, ya hacia fines de 2009 se podían ver las primeras señales de un nuevo crecimiento en las inversiones extrajeras de los FRS. Al mismo tiempo, los beneficios previstos de tener FRS como accionistas –es decir, de tener un inversor de largo plazo y estable- podrían ser un mero espejismo, que desaparece precisamente cuando más se necesita esa estabilidad: durante una crisis financiera global. 

Enhebrar la aguja fiscal 
PALO ALTO – Las elecciones suelen poner de relieve el estado de la economía, especialmente en tiempos difíciles. Cuando el crecimiento y el empleo están en baja, los votantes expulsan a los dirigentes -llámense izquierdistas españoles, derechistas franceses o centristas holandeses-. 
La Gran Depresión se vio agravada por una mala política monetaria, aumentos impositivos y políticas comerciales proteccionistas. De la misma manera, una política monetaria relajada en Estados Unidos a mediados de la década pasada ayudó a preparar el escenario para la Gran Recesión, al contribuir significativamente a una explosión de apalancamiento, y al alimentar la burbuja inmobiliaria que estalló en 2007-2008. 
La primera es entre "austeridad" y "crecimiento" -es decir, reducción del déficit a corto plazo y más estímulo fiscal-. Muchos en la izquierda, a ambos lados del Atlántico, sostienen que más gasto gubernamental, no menos, es lo que se necesita para sacar a sus economías de la recesión. 
En particular, Alemania exige más ajuste fiscal a los países altamente endeudados del sur de Europa, cuyos sindicatos (y votantes) rechazan una mayor austeridad. Mientras que Estados Unidos hasta ahora eludió la ira del mercado de bonos, los líderes políticos norteamericanos enfrentan el mismo problema de deuda y sustentabilidad fiscal. 
La segunda batalla implica cuestiones estructurales a largo plazo: desacelerar el crecimiento del gasto del gobierno, reformar los impuestos y aumentar la flexibilidad del mercado laboral. 
En Estados Unidos, la victoria de Reagan en 1980 parecía señalar que Estados Unidos iba a poner coto al modelo de bienestar social europeo. Pero el presidente Barack Obama y sus aliados en el Congreso rechazaron el consenso de que el gobierno sólo debe ser un último recurso para la gente necesitada, y favorecieron una mayor dependencia, tanto en el caso de los individuos como de las empresas, de programas de ayuda social y otros gastos públicos, exenciones impositivas específicas, regulaciones y préstamos. 
Separar los efectos del presupuesto en la economía de los efectos de la economía en el presupuesto es tramposo. Existen varios casos -Irlanda y Dinamarca en los años 1980, por ejemplo- en los que la consolidación fiscal ayudó a expandir la economía en el corto plazo, conforme tasas de interés y tipos de cambio más bajos alentaron lo suficiente la confianza como para estimular la demanda. 
Por supuesto, si muchas de las economías del mundo intentan llevar a cabo una consolidación simultáneamente, cuando las tasas de interés ya son bajas y de las más grandes en una unión monetaria, un resultado así de favorable es menos probable. Pero la evidencia sobre si un gasto adicional financiado por el déficit reavivaría rápidamente el crecimiento económico es confusa. 
En una encuesta reciente, “Fiscal Policy for Economic Growth” (Política fiscal para el crecimiento económico), llegué a la conclusión de que los multiplicadores a corto plazo -el cambio total de la actividad económica que resulta de un mayor gasto gubernamental- en teoría podrían llegar a ser dos cuando el banco central redujo su tasa de interés meta a cero. En otras palabras, un dólar gastado por el gobierno podría hacer subir el PBI dos dólares en el muy corto plazo. 
La trampa es que el multiplicador se vuelve negativo al segundo año: el gasto adicional del gobierno contrae, en lugar de expandir, el crecimiento económico a mediano y largo plazo. 
Pero quienes hoy exigen un mayor estímulo financiado por el déficit deben enfrentar una evidencia considerable de que un excedente de deuda pública impide el crecimiento por mucho tiempo. En un trabajo reciente, posterior a su libro This Time is Different, los economistas Carmen Reinhart y Kenneth Rogoff llegaron a la conclusión de que ratios deuda-PBI superiores al 90% tienden a estar asociados a una desaceleración del crecimiento anual de un punto porcentual durante 23 años. 
Europa requiere una reforma estructural del mercado laboral y debe resolver su excedente de deuda soberana, sus crisis bancarias y el futuro del euro. Estados Unidos debe reformar su código tributario para generar ingresos en un espectro más amplio de personas y de actividad económica (la mitad de la población de Estados Unidos no paga impuesto federal a las ganancias y el código impositivo excluye o trata favorablemente a muchas fuentes de ingresos). 
En los próximos años -el mediano plazo-, todos los países deberían implementar una consolidación fiscal difícil de revertir, que persuada al sector privado de que un ajuste gradual o demorado, principalmente en lo que concierne al factor gasto en el presupuesto, ocurrirá. Una consolidación exitosa normalmente depende de recortes del gasto más que de aumentos de impuestos -de hecho, en una relación de cinco o seis a uno-. 
En el corto plazo, la flexibilidad del gasto es apropiada sólo si se implementan medidas a mediano y largo plazo. Ese acuerdo -entre Alemania y el sur de Europa, y entre los republicanos y los demócratas en Estados Unidos- debería ser económica y políticamente posible. 
En un momento en que muchos ciudadanos hoy atraviesan dificultades, los líderes políticos enfrentan una tarea desalentadora: adoptar reformas creíbles a mediano y largo plazo sin hacer descarrilar la economía en el corto plazo. 

Tres curas para tres crisis 
Una crisis financiera completa se genera cuando hay una caída aguda en los precios de un gran conjunto de activos que poseen los bancos y otras instituciones financieras, o que forman las reservas financieras de sus prestatarios. La cura depende de cuál de los tres modos define esta caída en los precios de los activos. 
El primer modo (y el más "fácil") es cuando los inversionistas se rehúsan a comprar a precios normales, no porque sepan que los fundamentales económicos estén en cuestión, sino porque temen que otros actores entren en pánico, obligando a todos a vender a precios de remate. La cura para este modo –una crisis de liquidez causada por un declive en la confianza en el sistema financiero- es asegurar que los bancos y otras instituciones financieras con pasivos líquidos caja puedan reunir lo que necesitan tomando prestado de otras entidades o de bancos centrales. 
Una vez que todos tengan la certeza de que, no importa cuánto puedan entrar en pánico los demás, las instituciones financieras no tendrán que deshacerse a pérdida de activos no líquidos, el pánico irá retrocediendo. Y el tipo punitivo significa que las instituciones financieras no pueden lograr ganancias con el comportamiento de inversión que produjo su falta de liquidez, y crea un incentivo para tomar las medidas necesarias para protegerse de situaciones similares en el futuro. 
En el segundo modo, los precios de los activos caen porque los inversionistas se dan cuenta de que nunca debieron llegar tan alto, o que el crecimiento futuro de la productividad será probablemente más bajo y los tipos, más altos. De cualquier modo, ya no hay seguridad de que se mantengan los precios actuales de los activos. 
Este tipo de crisis no se puede solucionar simplemente asegurando que los prestatarios solventes puedan tomar préstamos, ya que el problema es que los bancos no son solventes a los tipos de interés imperantes. Los bancos son instituciones altamente apalancadas con bases de capital relativamente pequeñas, de modo que incluso un declive relativamente pequeño en los precios de los activos que ellos o sus prestatarios puedan mantener puede impedir que paguen a los depositantes, independientemente de la duración del proceso de liquidación. 
Pero si el banco central reduce los tipos de interés y se compromete de manera convincente a mantenerlos bajos en el futuro, los precios de los activos se elevarán. De este modo, los bajos tipos de interés harán que desaparezca el problema, mientras que la regla de Bagehot -con su alto tipo activo para los bancos- empeoraría la situación. 
Por supuesto, una política monetaria poco estricta puede causar inflación, y no haber “castigado” a las instituciones financieras que cometieron errores de juicio en el pasado puede ser causa de que lo sigan haciendo en el futuro. Sin embargo, siempre y cuando el grado de insolvencia sea lo suficientemente pequeño como para que un grado de aflojamiento monetario relativamente menor pueda evitar una depresión de proporciones y un desempleo masivo, se trata de una buena opción en un mundo imperfecto. 
Sin embargo, se trata de una caída de mayores dimensiones. Relajar la política monetaria no solucionará este tipo de crisis, porque incluso los tipos de interés moderadamente más bajos se muestran incapaces de restablecer la solvencia del sistema financiero. 
Primero, sencillamente pueden nacionalizar el sistema financiero en quiebra y hacer que el Tesoro ordene las cosas y reprivatice la partes solventes y operativas tan pronto como sea posible. En el largo plazo, el gobierno no es la mejor forma de organización del sistema financiero, e incluso en el corto plazo no es muy buena: es meramente la mejor organización disponible. 
Sí, el sistema financiero es insolvente, pero tiene pasivos nominales y él o sus prestatarios poseen algunos activos reales. Si se imprime suficiente dinero y se eleva lo suficiente el nivel de los precios, el problema desaparece sin los riesgos que implica hacer participar al gobierno en el sistema bancario comercial y de inversiones. 
La inflación puede ser intensa e implicar masivas e injustas redistribuciones y al menos una degradación seria y temporal de la capacidad del sistema de precios de orientar la asignación de recursos. Pero, casi con toda seguridad, incluso esto es mejor que una depresión. 
Desde el verano último, la Reserva Federal de Estados Unidos ha estado intentando manejar la crisis financiera en cámara lenta generada por el colapso de la burbuja inmobiliaria estadounidense. Al comienzo, la Fed supuso que se enfrentaba a una crisis del primer modo –una mera crisis de liquidez- y que la cura principal sería asegurar la liquidez de instituciones financieras fundamentalmente solventes. 
Sin embargo, en los últimos dos mese la Fed ha pasado a adoptar políticas para una crisis del segundo modo: un aflojamiento monetario más importante, corriendo el riesgo de una mayor inflación, riesgos morales adicionales y una redistribución injusta. 
Ninguna autoridad a cargo de las políticas económicas considera aún la posibilidad de que la crisis financiera pueda en realidad ser del tercer modo. 

Tres actitudes para con los Estados Unidos 
La popularidad en caída libre del Presidente George W. Bush, su pérdida del control del Congreso, las persistentes dudas sobre la marcha de la economía y, por encima de todo, su desacreditada reputación a consecuencia del desastre en el Iraq son datos, todos ellos, que amplifican la debilidad característica de los Presidentes de los Estados Unidos en su segundo mandato, pero, mientras que todos los gobiernos latinoamericanos contemplan las mismas noticias sobre los tormentos y tribulaciones cada vez mayores de Bush, sus reacciones ante el traspaso del poder en lontananza en los Estados Unidos son de tres tipos. 
Podemos calificar la primera de realista: independientemente de quién gobierne en los Estados Unidos, se deben lograr resultados concretos. 
Lo mismo podemos decir del interés del Uruguay en el Tratado de Libre Comercio con los EE.UU., cuando está buscando opciones substitutivas fuera del grupo Mercosur de la región y Bush sigue muy interesado en los acuerdos comerciales bilaterales. Colombia, cuya alianza con los EE.UU. es anterior al Presidente Álvaro Uribe, quiere conservar el apoyo estadounidense en sus niveles actuales y ahora México debe conceder carácter prioritario a la lucha contra el tráfico de drogas y la inmigración ilegal, de conformidad con la política estadounidense. 
La segunda posición latinoamericana respecto de los EE.UU. está encarnada por el "chavismo" y representada por gobiernos populistas, que en muchos casos se sostienen gracias al petróleo y el gas y practican la democracia autocrática, al desconocer toda división constitucional de poderes y pisotear las instituciones independientes y la prensa. De hecho, esos gobiernos promueven reformas constitucionales encaminadas a autorizar la reelección perpetua y supuestas nuevas formas de participación que, en realidad, socavan la democracia desde dentro. 
Como modelo político, el chavismo se basa en gran medida en el nacionalismo, por lo que, con Bush o sin él, su legitimidad requiere un antiamericanismo cada vez mayor. Venezuela, Bolivia, Ecuador y Nicaragua han optado por ese tipo de inserción en el escenario mundial, del que también forman parte políticas económicas estatistas que demonizan la inversión extranjera. 
Al mismo tiempo, esos gobiernos practican una diplomacia inspirada por una idea: después de lo sucedido en el Iraq, la hegemonía de los Estados Unidos es frágil, por lo que resulta provechosa una política de confrontación encaminada a debilitar al enemigo. 
La actitud adoptada por el gobierno del Presidente Néstor Kirchner, muy alejada del realismo y en consonancia con su interpretación ideológica de las relaciones internacionales y su cada vez mayor aproximación a las posiciones del Presidente venezolano Hugo Chávez, vincula el antiamericanismo con el gobierno de Bush. Parece dar por sentada una victoria demócrata en las elecciones presidenciales estadounidense del año que viene. 
Pero no existe garantía alguna de que, aun cuando ganen los demócratas, vayan a cambiar la política exterior de los EE.UU. Al fin y al cabo, no fue así en la transición de Bill Clinton a Bush. Además, algunos candidatos notables, como, por ejemplo, la senadora Hillary Clinton, apoyaron la invasión del Iraq, mientras que los demócratas son más proteccionistas que los republicanos y financieramente imprevisibles. 
Roberto Shapiro, antiguo número dos en el Departamento de Comercio de la época de Clinton y hombre próximo al Partido Demócrata, es ahora copresidente del Grupo Estadounidense de Tareas sobre la Argentina, alianza de fondos de inversión y acreedores institucionales que resultaron gravemente afectados por la suspensión de pagos por parte de la Argentina de sus deudas internacionales. En contraste con la época de Clinton, durante la de Bush la Secretaría de Hacienda de los Estados Unidos ha estado más cercana a la industria que a los bancos, razón por la cual la reacción de los Estados Unidos ante la suspensión de pagos de la Argentina fue mucho más tolerante de lo que probablemente lo habría sido, si se hubiera producido durante el gobierno de Clinton. 
El terrorismo, la proliferación nuclear, el Iraq, el Irán, el Afganistán, el Oriente Medio y China son prioridades mayores, pero eso no quiere decir que los Estados Unidos no tengan interés en esa región. De lo que los EE.UU. carecen es de una política regional coherente para con América Latina comparable con la que existe en relación con Asia y Europa. 

¿Qué rumbo debe seguir la política exterior de los Estados Unidos? 
BANGALORE – Cuando el Presidente de los Estados Unidos, Barack Obama, habló recientemente en las Naciones Unidas sobre la necesidad de contrarrestar al Estado Islámico, muchos de sus críticos se quejaron de que insistiera demasiado en la diplomacia y no bastante en el uso de la fuerza. Se hicieron comparaciones con la intervención militar del Presidente de Rusia, Vladimir Putin, en la guerra civil de Siria y, como la campaña para la elección presidencial de los EE.UU. está empezando de verdad, algunos candidatos republicanos acusaron a Obama de aislacionismo. 
Pero esas acusaciones son retórica política partidista poco basada en un análisis riguroso de políticas. Más exacto es ver el talante actual como una oscilación del péndulo de la política exterior de los EE.UU. entre lo que Stephen Sestanovich, de la Universidad de Columbia, ha llamado políticas “maximalistas” y políticas de “repliegue”. 
El repliegue no es aislacionismo; es un ajuste de los fines y medios estratégicos. Entre los presidentes que aplicaron políticas de repliegue desde el fin de la segunda guerra mundial figuraron Dwight Eisenhower, Richard Nixon, Jimmy Carter y ahora Obama. 
Si bien Nixon estaba convencido de que los EE.UU. estaban en decadencia, los otros no. Todos ellos eran profundamente internacionalistas en comparación con los verdaderos aislacionistas del decenio de 1930, quienes se oponían enconadamente a que se acudiera en ayuda de Gran Bretaña en la segunda guerra mundial. 
Los historiadores pueden sostener de forma creíble que los períodos de un compromiso excesivamente maximalista han perjudicado más al lugar ocupado por los Estados Unidos en el mundo que los de repliegue. La reacción política interna al idealismo mundial de Woodrow Wilson produjo el intenso aislacionismo que retrasó la reacción de los EE.UU. contra Hitler. 
Si dicho talante llega a ser una cuestión de debate en la campaña presidencial de 2016, como indica la retórica temprana de la campaña, los americanos deberían abandonar el falso debate sobre el aislacionismo y, en su lugar, abordar tres preguntas fundamentales sobre el futuro de la política exterior del país: ¿qué proporciones debe tener? 
Aunque algunos sostienen que este país no tiene otra opción que la de limitar sus desembolsos en esos sectores, no es así. Como porcentaje del PIB, los EE.UU. están gastando menos que en el punto máximo de la Guerra Fría, cuando estaba consolidándose el siglo de la hegemonía americana. 
El problema no estriba en cañones frente a mantequilla, sino cañones frente a mantequilla y frente a impuestos. Sin una buena disposición a aumentar los ingresos, el gasto en defensa está bloqueado en una disyuntiva de suma cero con inversiones importantes, como, por ejemplo, en educación, infraestructuras e investigación e innovación, todas las cuales son decisivas para la fuerza interior de los EE.UU. y su posición mundial. 
Obama ha dicho que deberían recurrir a la fuerza –unilateralmente, de ser necesario– cuando su seguridad o la de sus aliados estén amenazadas. Cuando no sea así, pero la conciencia inste al país a actuar –contra un dictador, pongamos por caso, que mate a gran número de sus ciudadanos–, los EE.UU. no deberían intervenir por sí solos y deberían recurrir a la fuerza sólo si hubiera buenas perspectivas de éxito. 
Ese problema no es nuevo. Hace casi dos siglos, John Quincy Adams, sexto presidente de los Estados Unidos, estaba debatiendo con las peticiones internas de intervención en la guerra por la independencia de Grecia cuando hizo su célebre afirmación de que los EE.UU. “no van al extranjero en busca de monstruos que destruir”, pero, ¿y si la tolerancia en el caso de una guerra civil como la de Siria permite a un grupo terrorista como el Estado Islámico hacerse con un refugio seguro? 
En una época de nacionalismo y poblaciones socialmente movilizadas, la ocupación extranjera, como con razón concluyó Eisenhower en el decenio de 1950, ha de engendrar por fuerza resentimiento, pero, ¿con qué se puede substituir? ¿Es suficiente la potencia aérea y la capacitación de fuerzas extranjeras? 
Discursos recientes de los candidatos a la presidencia de los EE.UU. muestran que ya ha comenzado el debate sobre las dos primeras preguntas, pero no conviene a los EE.UU. pasar por alto la tercera pregunta. ¿Cómo puede este país fortalecer las instituciones, crear redes y establecer políticas para gestionar las cuestiones transnacionales? 
Lamentablemente, el estancamiento de la política interior de los EE.UU. crea con frecuencia un bloqueo al respecto. Por ejemplo, el Senado no ha ratificado la Convención de las Naciones Unidas sobre el Derecho del Mar, pese a que redundaría en beneficio del interés nacional de los Estados Unidos: de hecho, éstos necesitan dicha Convención para respaldar su posición sobre cómo resolver las reclamaciones territoriales opuestas en el mar de la China meridional. 
De forma similar, el Congreso no cumplió con el compromiso de apoyar en el Fondo Monetario Internacional la redistribución de la capacidad de voto correspondiente a los países con mercados en ascenso, aunque hacerlo costaría muy poco. Así se abonó el terreno para que China lanzara su Banco Asiático de Inversión en Infraestructuras (que después los EE.UU. intentaron bloquear erróneamente, con considerable costo para su reputación). 
Las de cuánto gastar en asuntos exteriores y hasta qué punto intervenir en crisis lejanas son cuestiones importantes, pero los americanos deberían estar igualmente preocupados por que el “excepcionalismo” de su país esté degenerando en un “exencionalismo”. ¿Cómo pueden los EE.UU. conservar la dirección mundial, si otros países ven que el Congreso bloquea constantemente la cooperación internacional? 

Tres golpes contra la guerra de las drogas 
CIUDAD DE MÉXICO – En los dos últimos meses, ha habido cambios más transcendentales en el escenario de la política relativa a las drogas en Latinoamérica y en los Estados Unidos que en todos los decenios anteriores combinados. Se han producido tres cambios fundamentales, cada uno de los cuales sería importante por sí solo; juntos, pueden constituir un factor decisivo que por fin ponga fin a la fracasada guerra contra las drogas en este hemisferio. 
En primerísimo lugar, la celebración de los referéndums sobre la legalización de la marihuana en los estados de Colorado y Washington de los EE.UU. el pasado 6 de noviembre. Por primera vez, unos votantes en el país que es el mayor consumidor de drogas ilegales en general y de marihuana en particular aprobaron propuestas para legalizar la posesión, la producción y la distribución de cannabis… y con márgenes relativamente amplios. 
Si bien una iniciativa similar fracasó en Oregón y la Propuesta 19 (que pedía una legalización limitada de la cannabis) fue derrotada en California en 2010 (por siete puntos porcentuales), los resultados en Colorado y Washington enviaron un mensaje contundente al resto de los EE.UU. Dichos resultados no sólo ha creado un conflicto entre la legislación federal de los EE.UU. y la de los estados, sino que, además, indican un cambio en las actitudes no desemejantes de la relativa al matrimonio entre personas del mismo sexo. 
Sin embargo, igualmente importante fue la reacción del Presidente Barack Obama ante las votaciones de Colorado y Washington, estados, los dos, en los que venció fácilmente como aspirante a la reelección. Los problemas legales y políticos que entrañan no son de menor importancia: la marihuana sigue siendo una substancia ilícita conforme a la legislación federal de los EE.UU. y a los convenios internacionales que los Estados Unidos han aprobado. 
Por primera vez, un Presidente de los EE.UU. en el ejercicio de sus funciones daba a entender un posible –tal vez probable incluso– cambio en la política futura. Por último, Obama propugnó la celebración de una “conversación nacional” sobre la cuestión de la legislación de los estados frente a la federal sobre cuestiones semejantes. 
Como ocurre en casi todas partes, la transición pasó a ser un momento en el que examinar detenidamente las políticas del gobierno saliente, aun cuando el nuevo gobierno no se proponga modificar dichas políticas a corto plazo. Afortunadamente para México, la Historia parece estar juzgando severamente la “guerra contra las drogas” de Calderón. 
De hecho, The Washington Postinformó el pasado mes de noviembre de que documentos internos del Gobierno, que su corresponsal en Ciudad de México había podido consultar, mostraban que más de 25.000 personas desaparecieron durante el mandato de seis años de Calderón, además de las 60.000 muertes, aproximadamente, debidas directamente a la guerra contra las drogas. El grupo de defensa de los derechos humanos Human Rights Watch escribió una carta abierta al nuevo Presidente en la que le preguntaba si se proponía hacer algo en relación con los millares de mexicanos desaparecidos. 
En una palabra, el emblema más reciente del criterio tradicional internacionalmente aplicado de imposición del cumplimiento de la legislación sobre drogas, basado en políticas prohibicionistas y punitivas, está resultando ser un fracaso catastrófico, que está costando muy caro a México sin por ello dar resultados para el país, el resto de Latinoamérica o los EE.UU. En consecuencia, los principales defensores de dicho criterio (Calderón, el ex Presidente de Colombia Álvaro Uribe, los Presidentes actual y anterior del Brasil y las fuerzas conservadoras y de seguridad de los Estados Unidos) están perdiendo apoyo público. Los partidarios de una estrategia diferente (los Presidentes Juan Manuel Santos y Otto Pérez Molina de Colombia y Guatemala, respectivamente, entre otros), partiendo de premisas de salud pública y legalización, están ganando terreno. 
Se espera que el Uruguay apruebe una legislación en la que se legalice plenamente la marihuana en enero; la Organización de Estados Americanos va a entregar a mediados de año un informe a los Jefes de Estado de la región sobre estrategias substitutivas en materia de imposición del cumplimiento de la legislación sobre las drogas y sobre los “procedimientos óptimos” vigentes en otros países. Y es probable que otros estados de los EE.UU. aprueben una legalización plena de la marihuana o bien su utilización medicinal (ya hay 18 estados que la permiten). 
Parece estar preparándose un cambio en materia de política relativa a las drogas. No ocurrirá de la noche a la mañana ni en todas partes ni en relación con todas las drogas, pero, después de decenios de derramamiento de sangre, represión y criminalización, las cosas han empezado a moverse en la dirección adecuada. 


Nueva mirada a la plaza de Tienanmen 
Cuando China destaca cada vez más en la economía mundial, vale la pena recordar que en junio hará veinte años que la República Popular de China estuvo a punto de venirse abajo. El movimiento de protesta que se congregó en la plaza de Tienanmen en la primavera de 1989 planteó una amenaza existencial al Estado del Partido Comunista, proclamado por Mao Zedong en ese mismo lugar cuarenta años antes. 
La amenaza tenía dos procedencias: de dentro de las altas esferas de la dirección del Partido, en la que las diferencias ideológicas sobre la reforma escindieron al Politburó gobernante, y de las masas urbanas, que, con los estudiantes de Beijing en vanguardia, se rebelaron abierta y pacíficamente contra la autoridad estatal. 
Asombrosamente, el Partido salió de la crisis unificado en torno a la concepción de Deng Xiaoping de una “economía socialista de mercado” y recuperó la legitimidad ante la población urbana mediante su plasmación. El Partido restableció la unidad con un programa de crecimiento impulsado por el mercado e integrado en la economía mundial, que se debía lograr sin la intercesión de la “Diosa de la Democracia” de los estudiantes, pero brindando beneficios materiales tangibles a los residentes de las zonas urbanas. 
Al comienzo de las eufóricas manifestaciones de 1989, más de 80.000 estudiantes recorrieron las calles de Beijing pidiendo un gobierno más responsable. En 2005, se produjeron más de 80.000 disturbios en masa en todo el país... pero la mayoría de ellas fuera de las ciudades costeras en auge y, desde luego, no en las universidades nacionales selectas. 
A lo largo de los veinte últimos años, trabajadores despedidos, agricultores desposeídos, fieles de la secta Falun Gong y tibetanos airados han organizado protestas. Sin embargo, no ha habido protestas urbanas, encabezadas por estudiantes, como las de la plaza de Tiananmen en 1989. 
El auge económico de la presidencia de Jiang Zemin y de su sucesor, Hu Jintao, que encauzó la rebelión juvenil hacia el espíritu de empresa y el éxito profesional, sólo fue posible porque Deng impidió que la dirección del Partido se fragmentara durante las protestas estudiantiles de finales del decenio de 1980 y la reacción conservadora de comienzos del decenio de 1990. Cuando comenzaron las protestas, el designado sucesor de Deng, el Primer Ministro Zhao Ziyang, sintió la tentación de utilizar el movimiento de masas como palanca para intensificar la reforma en pro del mercado y posiblemente la reforma política. 
Deng apoyó el impulso de Zhao para liberalizar la economía, pese a que estuvo dando resultados desiguales en 1988 y 1989, con un rápido aumento de la inflación y una ansiedad económica generalizada, pero, escarmentado por decenios de maoísmo y, en particular, por el caos desencadenado por la Revolución Cultural, no estaba dispuesto a soportar la inestabilidad política y, como la actitud tolerante de Zhao con los manifestantes estaba dividiendo al Politburó en facciones, lo lanzó a los leones más conservadores del Partido. 
A su juicio, el tumulto de 1989 demostró que “la reforma y la apertura” conducían al caos y al colapso. Deng se retiró temporalmente y dejó que los partidarios de la planificación central que rodeaban al veterano del Partido Chen Yun aminoraran el ritmo de adopción de la economía de mercado y capeasen el aislamiento internacional a raíz de lo sucedido en Tienanmen. 
Pero después, con su famosa “gira por el Sur” a comienzos de 1992, Deng orquestó el eclipse de la facción conservadora y antimercado. En la ciudad en auge de Shenzhen y delante de las cámaras de televisión, reprendió a su Partido agitando el dedo en el aire: “Si China no practica el socialismo, no continúa con ‘la reforma y la apertura’ y el desarrollo económico y no mejora el nivel de vida del pueblo, sea cual fuere la dirección en la que avancemos, nos conducirá a un callejón sin salida”. 
Después de haber purgado a regañadientes a los reformadores en 1989, en 1992 Deng aprovechó la oportunidad para marginar a los partidarios de la planificación central y recurrió al héroe neoliberal de China, Zhu Rongji, para que reavivara los motores de la economía, pues había calibrado con lucidez el estado de ánimo de la nación: el pueblo estaba listo para aceptar la consigna de que “hacerse rico es magnífico”. 
En Occidente se recuerda el 4 de junio, el día en que los soldados del Ejército de Liberación Popular desalojaron a los estudiantes y sus partidarios de la plaza de Tienanmen, como un trágico ejemplo de violencia estatal ejercida contra ciudadanos desarmados y se conmemoran los reprimidos anhelos de libertad y democracia del pueblo chino, pero con los fríos ojos de la Historia se puede llegar a ver el movimiento de 1989 y sus secuelas como el “momento maquiavélico” del Partido Comunista chino, cuando Deng, al afrontar la mortalidad de su república, comprendió lo que hacía falta para sobrevivir: la unidad del Partido basada en el crecimiento urbano. 
Con la reunificación de la dirección del Partido y el restablecimiento de la solidaridad entre el Partido y la población urbana, la crisis consolidó el gobierno del Partido Comunista chino y aceleró el avance de China por su senda actual de rápido crecimiento económico. En su estudio clásico Sobre la revolución , Hannah Arendt observó tétricamente que “la hermandad, poca o mucha, de que pueden haber sido capaces los seres humanos ha partido del fratricidio y las organizaciones políticas, sean cuales fueren, que los hombres pueden haber logrado tienen su origen en el crimen”. 


¿Madres tigres o madres elefantes? 
MELBOURNE – Hace muchos años, mi esposa y yo nos dirigíamos hacia algún lugar con nuestras tres hijitas, cuando una de ellas preguntó: “¿Que prefieren, qué seamos inteligentes o que seamos felices?” 
Me acordé de este momento el mes pasado cuando leí el artículo “Por qué las madres chinas son superiores” de Amy Chua en el Wall Street Journal, que generó más de 4.000 comentarios en www.wsj.com y más de 100.000 comentarios en Facebook. 
El artículo promocionaba el libro de Chua, Battle Hymn of the Tiger Mother (Himno de batalla de la madre tigre), que se convirtió en un éxito editorial al instante. La tesis de Chua es que, cuando se los compara con sus pares norteamericanos, los chicos chinos tienden a ser más exitosos porque tienen “madres tigres”, mientras que las madres occidentales son gatitos, o peor. 
Se esperaba que fueran las mejores alumnas en todas las materias excepto en gimnasia y en teatro. Las madres chinas, según Chua, creen que los hijos, una vez que pasan los primeros años de vida, necesitan que les digan, en términos precisos, si no cumplieron con los niveles altos que sus padres esperan de ellos. 
Sus egos deben ser lo suficientemente fuertes como para soportarlo. Pero Chua, profesora en la Facultad de Derecho de Yale (al igual que su marido), vive en una cultura en la que se considera que la autoestima de un chico es tan frágil que los equipos deportivos infantiles les dan el premio al “jugador más valioso” a todos los integrantes del equipo. 
Por eso no sorprende que muchos norteamericanos reaccionen con horror ante su estilo de crianza. Un problema que se presenta al analizar la estrategia de criar a un hijo como una madre tigrees que no podemos separar su impacto del de los genes que los padres les transmiten a sus hijos. 
No importa el esfuerzo que haga una madre tigre, no todos los alumnos pueden terminar primeros (excepto, claro, que dijéramos que todos son “los mejores de la clase”). La crianza de madre tigre apunta a que los chicos maximicen las habilidades que poseen, y por ende pareciera inclinarse por la parte “inteligente” de la opción “inteligente o feliz”. 
También es esa la visión de Betty Ming Liu, que escribió en un blog en respuesta al artículo de Chua: “Los padres como Amy Chua son la razón por la cual los norteamericanos de origen asiático como yo hacemos terapia”. Stanley Sue, profesor de Psicología de la Universidad de California, Davis, ha estudiado el suicidio, que es particularmente común entre mujeres norteamericanas de origen asiático (en otros grupos étnicos, se suicidan más hombres que mujeres). 
El cree que la presión familiar es un factor importante. Chua respondería que alcanzar un alto nivel de logros aporta una gran satisfacción y que la única manera de lograrlo es mediante el esfuerzo. 
Una de mis hijas, que ahora tiene sus propios hijos, me cuenta historias asombrosas sobre los estilos de crianza de sus amigos. Uno de ellos le permitió a su hija dejar tres jardines de infantes distintos porque no quería ir. 
La crianza de madre tigre puede parecer un contrapeso útil para semejante permisividad, pero ambos extremos dejan algo afuera. El enfoque de Chua es implacable en cuanto a las actividades solitarias en el hogar, sin ningún aliento de las actividades grupales, ni ninguna preocupación por los demás, ni en el colegio ni en la comunidad en general. 
Sin embargo, participar en una obra escolar implica contribuir al bien de la comunidad. Si los chicos talentosos se quedan afuera, la calidad de la producción se verá afectada, en detrimento de de los otros que forman parte (y de la audiencia que la verá). 
Y todos los chicos cuyos padres les prohíben participar en estas actividades pierden la oportunidad de desarrollar habilidades sociales que son igualmente importantes y gratificantes- y cuyo dominio resulta igualmente demandante- que aquellas que monopolizan la atención de Chua. Deberíamos apuntar a que nuestros hijos sean buenas personas, y que vivan vidas éticas que manifiesten preocupación por los demás así como por sí mismos. 
Nosotros, por el contrario, somos animales sociales. Como los elefantes, y las madres elefantes no se focalizan solamente en el bienestar de sus propias crías. 
Juntas, protegen y cuidan a todos los jóvenes de su manada, creando una especie de guardería infantil. Si todos pensamos solamente en nuestros propios intereses, vamos camino al desastre colectivo -sólo basta mirar lo que le estamos haciendo al clima de nuestro planeta-. 

Es hora de que los Estados Unidos se vuelvan hacia el Sur 
Independientemente de lo que John Kerry haga sobre América Latina, en caso de ser elegido Presidente de los Estados Unidos en noviembre, la elección podría iniciar un cambio radical en las relaciones entre los Estados Unidos y América Latina... aun cuando -o incluso principalmente- George W. Bush fuera reelegido. Kerry nunca ha mostrado demasiado interés por esa región, mientras que Bush la ha desatendido en gran medida desde los ataques terroristas del 11 de septiembre de 2001. 
Una encuesta tras otra muestra que los latinoamericanos abrigan más sentimientos negativos sobre los EE.UU. que en ningún otro momento desde el decenio de 1960. En contraste con aquella época, la hostilidad popular no está motivada, en realidad, por las acciones de los EE.UU. en América Latina o para con ella, sino que el antiamericanismo actual sigue complicando la vida en gran medida a los dirigentes democráticos del hemisferio y a los propios Estados Unidos. 
Segunda -y más importante-, las cuestiones conflictivas fundamentales de la relación actual entre los Estados Unidos y América Latina están agravándose. No desaparecerán por sí solas y, si no se abordan adecuadamente, es probable que empeoren. 
El primordial es el crecimiento económico, que durante los últimos años -en realidad, durante los dos últimos decenios- ha sido desalentador. En los países en los que el comercio y la inversión se concentran en los vínculos con los EE.UU., se trata de un asunto fundamental de la relación bilateral. 
Corresponde a los Estados Unidos un papel mucho mayor que el de simplemente fomentar la liberalización comercial en la región. Los EE.UU. deben ayudar a esos países a desarrollar sus infraestructuras, sistemas educativo y jurídico, competitividad y transparencia. 
¿Por qué habrían de molestarse los Estados Unidos? ¿Por qué habría de preocuparles que los países latinoamericanos estrechamente vinculados con ellos por el comercio, la inversión, el turismo y los jubilados vayan mejor o peor, crezcan o se estanquen, lleguen a ser más competitivos o pierdan terreno a escala mundial? 
En primer lugar -y tal vez resulte lo menos evidente-, la energía. Países como México, Venezuela y Colombia suministran el 40 por ciento de las importaciones de petróleo de los EE.UU. y podrían substituir fácilmente a los inestables proveedores de Oriente Medio. 
El acceso a los EE.UU. desde muchos países de América Latina es mucho más fácil que desde Europa o Asia, dados el volumen de tráfico, el número de vuelos, la relativa relajación en los controles de salida y la porosidad de las fronteras. Si, como creen sus dirigentes claramente, los EE.UU. van a estar amenazados durante años por venir por grupos terroristas, éstos llegarán inevitablemente a la conclusión, como millones de personas lo han hecho ya, de que la forma más fácil de introducirse en los EE.UU. es por América Latina. 
La cooperación sobre asuntos de seguridad es deseable para los Estados Unidos e indispensable para los países de la región. Las consecuencias de un nuevo atentado terrorista procedente de cualquier nación al sur de la frontera entre México y los Estados Unidos sería devastador para ese país, por no hablar de las víctimas de semejante ataque. 
Tradicionalmente era un asunto mexicano, centroamericano y caribeño, pero ahora ha llegado al Brasil, Colombia, Venezuela, Ecuador y más allá. Todos los vuelos procedentes de Sao Paulo a Ciudad de México llevan a docenas de brasileños de bajos ingresos que ya han pagado a su "pollero" ("contrabandista de personas") para que los conduzca desde la capital mexicana hasta la frontera septentrional. 
Recientemente, el New York Times publicó una descripción excepcional de los "polleros" ecuatorianos que transportan su carga humana hasta las costas de Guatemala y después hasta los Estados Unidos, pasando por México. Las personas desplazadas de Colombia y la clase media de Venezuela están huyendo a Miami. 
El año pasado, visité el principal centro de operaciones en la frontera entre los Estados Unidos y México: El Sasabe, en la frontera entre Sonora y Arizona. 
Los Estados Unidos no pueden detener esa oleada cerrando sus fronteras, pero pueden regularla legalizándola y humanizándola y contribuyendo a la creación de condiciones en América Latina en las que la única salida no sea emigrar con riesgo de perder la vida. Un primer gobierno de Kerry o una segunda presidencia de Bush deben conceder a ese asunto máxima prioridad en materia de relaciones exteriores. 
Todas esas cuestiones son decisivas para los EE.UU.: puestos de trabajo, inmigración, seguridad, energía. 

Es tiempo de una Europa post-Estados Unidos 
PARIS – Mientras Obama llega a Suecia para recoger su Premio Nobel, las celebraciones muestran una verdad terrible: la admiración de Europa por su ideal de presidente estadounidense no es mutua. 
La administración Obama entiende esto y ha respondido con lo que llama una “estrategia multilateral.” Ya sean los chinos para la economía global, o Rusia para el desarme nuclear, los Estados Unidos trabajarán ahora con cualquiera que pueda ayudarles a conseguir los resultados que quieren –garantizando así que seguirán siendo la “nación indispensable.” 
Obama lo explicó durante su primer viaje a Europa como presidente, en la cumbre de la OTAN en abril. Sin embargo, si Europa no puede responder, Obama buscará en otro lado los socios que necesita, sin las restricciones que suponen las peticiones ansiosas de Europa de una “relación especial” o de una “comunidad atlántica de valores.” 
El enfoque de Obama es abiertamente pragmático como él lo reconoce. Su observación de que la relación entre su país y China definirá el siglo XXI no fue una declaración de preferencia sino un reconocimiento de la realidad. 
El final del siglo XX funcionó muy bien para los europeos. A cambio de solidaridad política, los Estados Unidos los protegieron y les dieron el papel de socios adjuntos en la conducción del mundo. 
Así, veinte años después de la caída de la Unión Soviética, Rusia gasta sólo la mitad de lo que gastan los europeos en defensa –con todo, Europa todavía se aferra a la idea de que su seguridad depende de la protección estadounidense. En el mismo espíritu, los europeos se niegan categóricamente a aceptar que los Estados Unidos justificadamente podrían tener diferentes intereses geopolíticos –de modo que cuando las políticas de los Estados Unidos divergen de las suyas, éstos suponen simplemente que los estadounidenses se equivocaron, y que claramente necesitan de su sabio consejo para corregir las cosas. 
Naturalmente, tal actitud da una gran importancia a una relación trasatlántica armoniosa, al grado que, para los europeos, la amistad y la armonía se convierten en los objetivos mismos sin ninguna referencia a cuál podría ser su utilidad. En suma, los europeos, convierten la relación trasatlántica en un fetiche. 
En lo relativo a Rusia y China, los Estados miembros de la Unión Europea generalmente reconocen que una postura europea más unida, por difícil que sea lograrlo en la práctica, sería deseable. No obstante, no hay tal reconocimiento en relación con los Estados Unidos. 
Después de todo, no son sólo los británicos los que creen tener una “relación especial”; gran parte de los Estados miembros de la UE prefieren pensar que tienen una conexión particular con los Estados Unidos, que les da una influencia especial. Por consiguiente, predominan los enfoques nacionales más que los colectivos hacia los Estados Unidos, basados, en gran medida, en estrategias de agrado –cada Estado europeo trata de presentarse como más útil, o al menos más comprensivo que sus competidores europeos. 
Este país puede tomarse su tiempo para decidir una nueva estrategia en Afganistán sin considerar las opiniones europeas, pese a la presencia de más de 30,000 tropas europeas en el país. De igual manera, le conviene a los Estados Unidos que Europa se mantenga al margen del conflicto israelí-palestino mientras que paga mil millones de euros al año para financiar la paralización. 
Todos estos diferentes europeos son capaces de hablar de lo que hay que hacer, pero pocos están dispuestos a ensuciarse las manos. Visto desde Washington, la búsqueda de atención y la elusión de responsabilidades en la conducta europea parece infantil. 
Sobran ideas para impulsar esto con nuevos procesos y foros para el diálogo estratégico Estados Unidos-Unión Europea. Sin embargo, el problema es de sicología política, no de acuerdos institucionales y sólo podrá resolverse cuando los europeos se den cuenta de la forma en que el mundo está cambiando, lleguen a la conclusión de que permitir que otros determinen el futuro orden mundial no es lo mejor y desarrollen las actitudes y comportamientos de una Europa post-Estados Unidos. 
Esto requiere de una Europa que se conozca a sí misma para que pueda abordar a los Estados Unidos –y al resto del mundo- con una visión más clara y una mente más decidida. Los Estados miembros de la UE tendrán que aprender a discutir los grandes asuntos geopolíticos –empezando por su propia seguridad- como europeos dentro de la UE. 
No obstante, las expectativas de los Estados Unidos son tan bajas que apenas les importa. Los europeos post-Estados Unidos deben librarse de su usual deferencia y autocomplacencia hacia los Estados Unidos –o resignarse con la merecida indiferencia estadounidense. 

Es tiempo de que China haga flotar su moneda 
Sus oponentes recalcan el daño que esta política está causando a otros países. Pero las autoridades chinas podrían responder más favorablemente a un argumento que recalca cómo la propia buena salud de la economía de China se podría beneficiar con el abandono de la política del tipo de cambio que ata el yuan al dólar. 
Actualmente, China se encuentra aplicando un contradictorio conjunto de políticas que, paradójicamente, socava su propia economía mientras apuntala la de EE.UU., al aceptar de manera acomodaticia las medidas artificiosas de la Reserva Federal para intentar impulsar la reactivación. China y Hong Kong son los principales compradores netos de valores del Tesoro de EE.UU. De lo contrario, los rendimientos de los bonos del Tesoro serían mucho más altos, lo que frustraría la expansión monetaria impulsada por la Reserva Federal. 
La fijación al dólar ha producido en China grandes (y crecientes) reservas de moneda extranjera que están generando las presiones inflacionarias locales y haciendo que la deuda del sector público crezca fuera de toda proporción. Esto es así porque los controles de capital oficiales obligan a los exportadores a depositar monedas “duras” en el Banco Popular de China a cambio de yuanes recién impresos (usualmente como depósitos bancarios) o deuda del gobierno. 
En todo el mundo, hay un alto nivel de volatilidad en los mercados de divisas extranjeras, principalmente debido al debilitamiento del dólar. China y otros países están sosteniendo un activo depreciado que debería manejarse para servir sus intereses nacionales en lugar de los de EE.UU. 
Quienes diseñan las políticas de China deben tener en cuenta que el valor del yuan es sólo uno de entre muchos factores que afectan la competitividad de la economía china. Después de todo, una moneda puede ganar valor aunque la economía ande lenta, o depreciarse a pesar de un sólido crecimiento. 
Para una oferta de dinero determinada, el aumento en la producción de bienes aumentará el valor de una moneda, ya que cada unidad comprará más bienes. De modo similar, el aumento del ingreso de dinero en relación con un monto fijo de salida del mismo producirá una reducción del poder adquisitivo del dinero, ya que cada unidad de esa moneda servirá para comprar menos bienes. 
Dado el alto índice de crecimiento de la oferta de dinero en China, es posible que existan presiones considerables para que el yuan termine depreciándose, ya que un índice de crecimiento monetario que supere el índice de crecimiento de la economía tiende a hacer que caiga el tipo de cambio de una moneda. Si los tipos de cambio fueran fijos pero el capital pudiera desplazarse libremente, los flujos de capital que saldrían del país generarían presiones para terminar con las políticas monetarias flojas. 
El debate acerca de cómo aumentar el valor del yuan se encuentra en el centro de la lucha que por dos años han sostenido las autoridades chinas para bajar el ritmo de la sobrecalentada economía del país. Una respuesta fue la decisión del Banco Popular de China de aumentar el tipo de interés a un año desde un 5,31% a un 5,58% (el primer aumento en más de nueve años), en un esfuerzo por frenar el crecimiento de las inversiones fijas, detener el aumento de los precios y compensar un preocupante descenso de los ahorros. 
Pero un aumento tan insignificante hará poco por aliviar las presiones de largo plazo, ya que los inversionistas esperarán más incremento del tipo de interés e ingresarán dinero a China, aumentando la presión ascendente sobre el tipo de cambio del yuan. De hecho, se trata de la lógica de las profecías autocumplidas: a medida que ingresan más divisas extranjeras al mercado, la economía se sobrecalienta aún más, lo que exige más aumentos del tipo de interés. 
Mientras tanto, la caída del valor del dólar refleja el hecho de que la Reserva Federal está insuflando más dinero al sistema que la mayoría de sus socios comerciales. De modo que el dólar seguirá debilitándose hasta que el índice de ingreso de dinero nuevo a la economía estadounidense ya no supere la del crecimiento económico local y corresponda al ritmo de la expansión monetaria seguido por los bancos centrales del resto del mundo. 
El esfuerzo de China por contener el valor del yuan de cara al dólar es, por lo tanto, una política costosa y sin sentido. Al retardar la decisión de hacer flotar el yuan, las autoridades sólo están contribuyendo a una mayor inestabilidad de la economía china. 

Hora de hacer política en Kabul 
LONDRES - A medida que los soldados de EE.UU. y la OTAN se preparan para su décima Navidad en Afganistán, circula una nueva palabra de moda: "transición", el proceso de transferir la responsabilidad desde las fuerzas seguridad internacionales a las afganas antes de la retirada de las tropas extranjeras, cuyo comienzo se ha fijado para la primavera de 2011. 
Sin embargo, los países de la OTAN no tienen una respuesta a la pregunta que sigue lógicamente: ¿Qué implicaría una solución política? 
Han soportado el peso de 40 años de guerra y son muy conscientes de que las fuerzas internacionales están planificando su salida. Los temores y preocupaciones de los afganos se centran en el legado que quedará atrás, y si el Estado afgano puede garantizar la seguridad, la justicia y el buen gobierno, que hasta ahora ha sido incapaz de proporcionar de cara a una insurgencia cuya fuerza no se ha debilitado significativamente. 
Los socios internacionales de Afganistán no son sensibles a estas preocupaciones y demandas. A pesar de que su retórica habla de un compromiso de apoyo al Programa de Paz y Reintegración de Afganistán, los afganos están expresando su descontento y desconfianza ante un proceso que decididamente se ha dejado al margen de la "transición". 
La reintegración y la reconciliación, cuya intención es ofrecer incentivos a los insurgentes para que cambien de bando y tal vez se unan a las instituciones de seguridad afganas o a las milicias nominalmente pro-gubernamentales, son vistas como iniciativas impulsadas por la lógica militar, en lugar de representar un diálogo honesto entre el Estado, los insurgentes, y los afganos de a pie. La falta de transparencia está alimentando el temor de que el gobierno de Hamid Karzai esté negociando un acuerdo de poder compartido con los talibanes, lo que poco ayudaría al fomento de la estabilidad o un mejor gobierno. 
Si los miembros de la OTAN, el gobierno y los ciudadanos de Afganistán y, en muchos respectos, los insurgentes, se ponen todos de acuerdo en que no existe una solución militar para poner fin al conflicto, será el momento de considerar y apoyar un amplio proceso político, lo que implicaría una serie de medidas inmediatas y de largo plazo. 
Como primer paso, los países con fuerzas en Afganistán deben aceptar que, como partes del conflicto, deben asimismo ser partes de la paz, y que cada operación militar tiene repercusiones políticas de gran alcance que a veces son irreversibles. 
Dejando de lado las preguntas realistas sobre la capacidad de las fuerzas de seguridad afganas, transferir al Estado afgano la responsabilidad por la seguridad no aborda las demandas y reclamos más generales que existen en Afganistán sobre el mal gobierno o el abuso de poder, ambos factores principales que alimentan el conflicto. Para los afganos es necesario encarar estos problemas a través de un proceso político serio y moderado por un tercero neutral, que la mayoría opina debe ser las Naciones Unidas. 
En consecuencia, la comunidad internacional debería respaldar mecanismos que aborden los reclamos de todos los afganos, no sólo la élite política, y que intenten atender las preocupaciones e intereses regionales estratégicos, especialmente los de Pakistán e Irán. Un proceso genuino e incluyente debe contemplar la participación de todos los sectores de la sociedad civil afgana, incluidas las organizaciones de derechos humanos, grupos de mujeres, el clero, los intelectuales públicos y las redes tribales influyentes. 
Los procesos de paz en Liberia, Nepal, Irlanda y otros países confirman la necesidad de este enfoque, si se considera el papel clave que tienen esos grupos en la configuración y el seguimiento del contenido de un proceso político, con consecuencias reales para quienes violen sus garantías de derechos de los ciudadanos. Por esta razón, es necesario hacer que los autores de graves violaciones a los derechos humanos rindan cuentas por sus actos, demanda que ha sido deliberadamente ignorada desde 2001. 
El proceso también debe incluir un desarme real para evitar que los afganos caigan en un ciclo continuo de violencia, y que el Estado afgano establezca un verdadero control de la seguridad. El plan de reintegración en curso, al igual que los dos intentos anteriores de desarme, no contempla medidas realistas y creíbles tendientes a la desmovilización de los grupos armados y la regulación del comercio de armas. 
La comunidad internacional todavía tiene la oportunidad de dejar atrás un mejor Afganistán del que los países de la OTAN intentar salir con su "transición". Pero eso exige un compromiso con una visión real de lo que constituye un estado afgano con mínimas condiciones de funcionamiento, más allá de la evidente necesidad de que haya fuerzas de seguridad eficaces. 
Los afganos están exigiendo una solución política al conflicto, que es la única manera de detener la violencia que perturba sus vidas, promover la inclusión y la responsabilidad políticas, y hacer posible un mejor gobierno. Al tiempo que preparan el final de sus operaciones militares, los miembros de la OTAN deben respaldar un proceso político si realmente desean estabilizar Afganistán. 

Es hora de prohibir las bombas 
ESTOCOLMO – El acuerdo nuclear entre Irán, los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania y la Unión Europea, se produce en un momento históricamente propicio. Con el lanzamiento de bombas nucleares a Hiroshima y Nagasaki hace casi setenta años se inauguró el capítulo más oscuro en la larga historia de las atrocidades de guerra de la humanidad. 
Después de la Primera Guerra Mundial, la comunidad internacional adoptó el llamado Protocolo sobre el uso de gases que prohíbe el uso de armas biológicas y químicas. Asimismo, las demandas para prohibir las armas nucleares han sido enérgicas y persistentes desde el fin de la Segunda Guerra Mundial. 
Sin embargo, los países poseedores de armas nucleares siempre se han opuesto a una prohibición porque según han argumentado, no sería creíble. En cambio, han sugerido un enfoque gradual que en última instancia resulte en la prohibición y producción de armas nucleares. 
Durante la Guerra Fría, el número total de armas nucleares en todo el mundo aumentó a más de 50,000. Muchas armas, incluidas las bombas de hidrogeno tenían cargas explosivas cuyas magnitudes eran más grandes que las de las bombas lanzadas en Japón. 
Se tomaron algunas medidas para reducir los peligros nucleares: acuerdos bilaterales de control de armas entre los Estados Unidos y la Unión Soviética, restricciones de los ensayos de nuevas armas y, sobre todo, el Tratado sobre la No Proliferación de las Armas Nucleares (TNP). 
Sin duda, la primera parte del TNP ha tenido algo de éxito: desde que el tratado entrara en vigor, solo cuatro Estados –India, Israel, Corea del Norte y Pakistán– han desarrollado armas nucleares. 
Se redujeron los arsenales nucleares –sobre todo por razones económicas– tras la Guerra Fría a menos de 20,000 armas nucleares en todo el mundo (número aun suficiente para destruir varias veces a la humanidad). Además, el nuevo tratado START produjo límites superiores necesarios al número de armas nucleares desplegadas por los Estados Unidos y Rusia. 
Además, alguna vez se tuvo la expectativa de que el reducido número de armas nucleares no estratégicas de la OTAN, situadas en Europa, se llevaran a los Estados Unidos, pues en general se les consideraba militarmente inútiles. De hacerlo, se indicó, conduciría a Rusia a eliminar sus propias armas nucleares tácticas. 
Existe una moratoria para realizar dichas pruebas, además se han creado impresionantes mecanismos de seguimiento que pueden registrar no solo pruebas de armas sino también terremotos y tsunamis. Con todo, dado que ocho países, incluidos los Estados Unidos y China han sido incapaces de ratificarlo, el CTBT se encuentra en una penumbra legal: se puede decir que opera pero no está en vigor. 
Hay pocas esperanzas de cambio a menos que los miembros permanentes del Consejo de Seguridad acuerden que su propia seguridad demanda reanudar una disuasión entre sí y lanzar negociaciones serias de desarme, como prometieron. Han mostrado su voluntad de actuar para disuadir a otros Estados a adquirir armas de destrucción masiva; ahora es momento de que realicen una autodisuasión. 
Claro, así como algunos Estados se niegan a adherirse a los convenios que prohíben el uso de bombas-racimo y minas terrestres, los Estados con armas nucleares no se adherirán a un convenio que prohíba sus arsenales. Con todo, la existencia de un tratado de esa naturaleza serviría como recordatorio constante de lo que se espera de ellos. 
Ahora, más personas se inquietan de que la humanidad sufra una muerte más lenta debido al calentamiento global. Sin embargo, el peligro nuclear sigue vigente, y grupos como Global Zero merecen nuestro apoyo en sus esfuerzos para sensibilizar al público. 
Se ha señalado que Hiroshima y Nagasaki crearon un tabú en cuanto a seguir usando armas nucleares. Que nos dejen creer que es cierto, pero que también nos dejen pedir que ese tabú sea jurídicamente vinculante. 

Es hora de traer de vuelta a Mahatma Gandhi 
Muchos creen que el Congreso -con su compromiso con los valores seculares, el crecimiento económico y la ayuda a los pobres- hoy tiene el mandato de transformar a la India en una gran potencia. Los intereses empresariales y financieros, en particular, están encantados con el resultado y hacen alarde de la bonanza que se generará a medida que el Congreso liberalice aún más la economía de la India. 
Los norteamericanos están contentos de que la izquierda fastidiosa de la India, reducida a unas miserables 24 bancas, haya quedado prácticamente afuera del gobierno nacional. Los comunistas de la India habían intentado derrocar al gobierno liderado por el Partido del Congreso el año pasado en un intento por desarticular el acuerdo nuclear negociado por Estados Unidos, y habían prometido invalidarlo. 
En cuanto a la amenaza de la derecha, cualquiera que anhele la paz en la región y menores tensiones en la India entre las comunidades religiosas está aliviado por la derrota del partido nacionalista hindú Bharatiya Janata (BJP, tal su sigla en inglés). La estrategia del BJP de acusar al Congreso de blando frente al terrorismo y demonizar a los musulmanes como una amenaza existencial para la India fracasó miserablemente. 
Sin embargo, y desafortunadamente, la trayectoria económica que el Congreso está planeando, aunque puede estimular el crecimiento en el corto plazo, a la larga está en un curso de colisión tanto en materia de equidad como de sostenibilidad. A pesar de la retórica sobre el "crecimiento inclusivo", la brecha de riqueza de la India se ha ampliado durante los años de expansión económica excepcionalmente rápida. 
Mientras que la gestión de la riqueza privada es una industria de crecimiento entre los aproximadamente 200.000 nuevos ricos de la India, 800 millones de indios viven con menos de 2 dólares por día. El suministro de agua de la India está extendido al límite, incluso frente a la realidad de que el calentamiento global está derritiendo rápidamente los glaciares del Himalaya de los que dependen millones de personas para la obtención de agua. 
Esas son noticias reconfortantes para los comerciantes minoristas que buscan nuevos mercados. Pero, ¿qué pasa con los restantes mil millones de habitantes de la India? 
La medida rechazaba simbólicamente lo que el gobierno entrante abandonó al asumir el poder: la visión de Gandhi de una sociedad agraria equitativa y sostenible basada en el consumo autosuficiente y reducido. Para Gandhi, la rueca simbolizaba la necesidad de asumir una responsabilidad personal frente al consumo como una primera medida para alcanzar la justicia y la libertad para todos. 
Pero Jawaharlal Nehru, el primer primer ministro de la India, creía en la industrialización y la urbanización y catalogaba sabidamente a los nuevos megaproyectos que su gobierno suscribía como los "templos de la India moderna". En su famoso discurso sobre la "cita con el destino" de la India, Nehru les prometió a los indios que su gobierno intentaría "acercar la libertad y las oportunidades al hombre común, a los campesinos y a los trabajadores de la India; combatir y poner fin a la pobreza, la ignorancia y la enfermedad; asegurar la justicia y la plenitud de la vida a todos los hombres y mujeres". 
Durante 63 años, la gran mayoría de la gente de la India ha esperado que se cumpliera esta promesa. Mientras el Congreso se prepara para reasumir el poder, Rahul Gandhi, el biznieto de 39 años del hombre que hizo esa promesa, es el aparente heredero del actual primer ministro Manmohan Singh. 
Los observadores esperan que el joven Gandhi se convierta en primer de aquí a dos años. El desafío esencial que tienen por delante él y su país no es pasar de un sistema económico en el que el Estado tiene más intervención a otro donde el Estado ejerza menos control, como creen muchos de los que festejan la victoria electoral del Congreso. 
Mientras el exceso burocrático, la corrupción arraigada y otras ineficiencias exigen una solución, el desafío real que se le plantea a la India es su lealtad con una visión de la modernidad del siglo XX. El ex ministro de Finanzas Palaniappan Chidambaram ha dicho que su sueño es ver que el 85% de los indios viven en ciudades y sólo el 15%, a diferencia del 60% actual, se dedique a la agricultura, porque ser una sociedad agraria en la era moderna implica ser pobre e impotente. 
Ser "desarrollado" implica ser industrializado y urbanizado. Pero, para bien o para mal, ya no estamos en la era moderna. 
También dijo que "la Tierra ofrece suficiente para satisfacer las necesidades de cada hombre, pero no la codicia de cada hombre". Para Gandhi, la codicia condujo a la violencia, la violencia al militarismo, el militarismo a la guerra y la guerra a la aniquilación. 
Por supuesto, nadie alberga la ilusión de que la India o cualquier otro país abandone sus ciudades a favor de una vida tan simple como la vida por la que Gandhi luchó, pero esto no significa que la India no pueda buscar inspiración en los valores medulares de Gandhi. Rahul Gandhi lleva el nombre, si no el linaje, del Mahatma (con quien no está relacionado). 
Después de todo, fue de su matrimonio complicado de ideas de donde surgió esa India independiente. La visión de Nehru ya ha tenido éxito; ahora llegó el momento de traer de vuelta a Gandhi. 

No darle de comer al vampiro 
BERKELEY – ¿Será que el sector financiero estadounidense está despojando de recursos a la economía real? Todavía muchos recuerdan (y con razón) la memorable descripción que en 2009 hizo de Goldman Sachs el periodista Matt Taibbi, cuando comparó a esta firma con un enorme calamar vampiro, pegado a la cara de la humanidad, clavando una y otra vez el apéndice de chupar sangre dondequiera que huela dinero. 
Allá por 2011, yo señalé que mientras en 1950 el sector de finanzas y seguros de Estados Unidos equivalía al 2,8% del PIB, tres años después de la peor crisis financiera en casi ochenta años esa cifra ascendió al 8,4% del PIB: “(…) si EE. 
Agregué que este enorme desvío de recursos en detrimento de la producción de bienes y servicios con utilidad directa durante el año sería buen negocio solamente si impulsara el crecimiento económico anual general en un 0,3%, es decir, en un 6% a lo largo de una generación (25 años). Dicho de otro modo, sería buen negocio solamente si tomado en su conjunto, incluyera una cantidad sustancial de lo que los financistas llaman “coeficiente alfa”. 
Pero como eso no ocurrió, me preguntaba entonces por qué semejante despliegue de destreza y actividad en el sector financiero no había producido “dividendos económicos obvios”. Y propuse, como posible explicación, que en finanzas hay dos formas sostenibles de hacer dinero: encontrar personas con emprendimientos riesgosos que llevar a cabo y juntarlas con personas que tienen capacidad de soportar riesgos no utilizada; o encontrar a esas mismas personas con riesgos y juntarlas con personas incautas que tienen dinero. 
En el último año y medio, después de que, según estimaciones de Thomas Philippon y Ariell Reshef, se desperdiciara un 2% del PIB estadounidense en la inútil hipertrofia del sector financiero estadounidense, resulta cada vez más evidente que más que un sistema para la coparticipación eficiente de riesgos es un sistema para sacarles dinero a los ricos (como Las Vegas, pero menos ostentoso). 
Bruce Bartlett, un importante funcionario durante los gobiernos de Reagan y George H. W. Bush, señaló hace poco la existencia de investigaciones que muestran un pronunciado aumento de la financiarización de la economía estadounidense. A continuación, citó estudios empíricos que sugieren que la profundización financiera solamente es útil en las primeras etapas del desarrollo económico; pruebas de la existencia de una correlación negativa entre profundización financiera e inversión real; y la desalentadora conclusión de Adair Turner, ex jefe de regulación financiera en Gran Bretaña, cuando dijo que “No hay pruebas claras de que el crecimiento de escala y complejidad del sistema financiero en los países ricos del mundo desarrollado a lo largo de los últimos 20 o 30 años haya impulsado mayores niveles de crecimiento o estabilidad”. 
Hace cuatro años, durante la crisis de 2008 y 2009, yo mantenía una postura bastante ambivalente hacia la financiarización. Me parecía que a pesar de los enormes riesgos macroeconómicos creados por los sofisticados sistemas financieros de la actualidad, en un mundo sin suficiente capacidad de compartir riesgos se necesitaba casi cualquier cosa que indujera a la gente a comprometer su dinero en inversiones arriesgadas a largo plazo. 
Dicho de otro modo, un mundo como ese necesitaba contar con la realidad o la ilusión de que las finanzas podrían, como dijo John Maynard Keynes, “derrotar las oscuras fuerzas del tiempo y la ignorancia que envuelven nuestro futuro”. La mayoría de las reformas destinadas a protegernos de los riesgos macroeconómicos también limitarían la capacidad del sistema financiero de persuadir a las personas a comprometerse con inversiones arriesgadas a largo plazo, lo que reduciría aún más la oferta de financiación para dichos emprendimientos. 
En primer lugar, las finanzas modernas tienen demasiado poder político como para que las legislaturas o los organismos de regulación restrinjan su capacidad de crear riesgos macroeconómicos sistémicos. Al mismo tiempo, no han conservado su capacidad de atraer clientes con la promesa de una gestión segura y sofisticada de su dinero. 
En segundo lugar, yo creía en una correlación entre crecimiento económico y profundización financiera, pero cuando los países cuentan con sistemas financieros que trascienden la mera existencia de bancos, transferencia electrónica de fondos y mercados de bonos e incluyen otros instrumentos más sofisticados, esta correlación se desvanece. 
Por último, gran parte de los beneficios sociales de la inversión hecha en el sistema financiero, al que se veía como la industria del futuro, desaparecieron a lo largo de la última generación. Según un cálculo informal que hice en 2007, el mundo le estaba pagando a las instituciones financieras aproximadamente 800.000 millones de dólares al año para la realización de fusiones y adquisiciones que producían valor económico real por alrededor de 170.000 millones de dólares; una relación costo-beneficio bastante baja que no parece estar mejorando. 
Allá por 2011, yo tendría que haber seguido leyendo la Teoría general de Keynes hasta la parte donde sugiere que “cuando el desarrollo del capital de un país se convierte en un subproducto de las actividades de un casino, es probable que el trabajo se haya hecho mal”. Llegado ese punto, es el momento de pensar soluciones creativas para canalizar fondos a la economía real eludiendo a las finanzas modernas y su enorme alfa negativo o, en su defecto, arriesgarse a perder hasta la última gota de sangre. 


Es hora de restringir el gobierno 
PALO ALTO – La actual crisis financiera en Europa es una actualización única de la sentencia de Lenin de que no hay nada que desestabilice más a un país que una corrida de su moneda. En la UE de hoy, nada desestabiliza más a la unión monetaria que una huída de la deuda soberana de uno de sus miembros. 
La agitación causada por la crisis de deuda griega y la preocupación por problemas análogos en Irlanda, Portugal, España e Italia han propagado los temores sobre la estabilidad de los bancos europeos, el sistema financiero global, la eurozona y la economía global. La canciller alemana, Angela Merkel, recientemente se hizo eco de esos temores en público y acrecentó la preocupación sobre si el euro sobrevivirá o no a la crisis. 
El paquete de rescate de 750.000 millones de euros (casi 1 billón de dólares) de la UE, el Banco Central Europeo y el Fondo Monetario Internacional ofreció apenas un breve respiro en los mercados internacionales. Esto ahora ha dado lugar a un análisis más sobrio de la crisis y la eficacia de la respuesta. 
El rescate no es ninguna solución para los problemas fundamentales que enfrenta la eurozona; en el mejor de los casos, permite ganar tiempo para extender los inevitables ajustes dolorosos, en el tiempo y entre la gente. Y conlleva sus propios riesgos morales y la pérdida de credibilidad e independencia del BCE. 
La insensatez fiscal se ha propagado por toda Europa y gran parte del resto del mundo. Si Grecia no pagara interés por su deuda y recuperara el pleno empleo, su déficit fiscal seguiría siendo de un asombroso 6% del PBI, pero las cifras correspondientes en otras partes son similares, si no peores: 8% en Irlanda, 5,6% en España, 6,8% en Gran Bretaña y 7,5% en Estados Unidos. 
Hay quienes sostienen que la única manera de salvar al euro es que la unión monetaria estuviera acompaña de una unión fiscal. La receta que esgrimen consiste en las políticas de impuestos altos, nivel de gasto social elevado (y déficit no demasiado pequeño) de las grandes economías del norte de Europa, Alemania y Francia. 
El problema que afecta a muchas democracias avanzadas, en Europa y otras partes, es el creciente nivel de gasto público, impuestos y deuda pública, que en su conjunto amenazan seriamente el crecimiento económico. En respuesta a esta tendencia, el FMI insta a un retorno a los ratios de deuda-PBI previos a la crisis. 
Sin embargo, retornar a la zona de seguridad previa a la crisis exigirá una década de grandes excedentes presupuestarios primarios (excluyendo los pagos de intereses) de aproximadamente 4% del PBI para Estados Unidos, 3% para la eurozona (más elevado para países más endeudados) y 7% para Japón. 
Las lecciones fundamentales del fiasco de deuda griega no son nuevas: 1) los funcionarios electos sistemáticamente ignoran los costos a largo plazo para obtener beneficios a corto plazo, 2) esperan para actuar hasta que se ven obligados a hacerlo; 3) las políticas del gobierno no pueden sortear las leyes de la economía; 4) los gobiernos no pueden revocar las leyes de la aritmética; y 5) la política presupuestaria no tiene que ver exclusivamente con la contabilidad. 
Cuando un gobierno pide prestado un euro (o un dólar, una libra, un peso o un yuan), se compromete a pagar un euro a valor actual de pagos de intereses futuros y la debida devolución del capital. Ese dinero debe provenir de mayores impuestos, de una erosión del valor real de los saldos monetarios y la deuda gubernamental a través de la inflación, o directamente de un incumplimiento de pago y reestructuración de la deuda. 
En las últimas décadas, las grandes economías avanzadas con los impuestos más elevados han crecido más lentamente. Y las economías de impuestos más altos ni siquiera tuvieron menores déficits presupuestarios que Estados Unidos, una economía con impuestos más bajos. 
Las consultas y evaluaciones del FMI han tenido escaso impacto fuera de las economías que dependen fuertemente de los programas del FMI. Los ciudadanos y los políticos locales no dejarán sus políticas en manos de vecinos u organismos internacionales a menos que se vean obligados a hacerlo mediante estrictas cláusulas sobre los bonos. 
El inmenso incremento del estado benefactor y los crecientes déficits públicos –y de deuda pública- se han convertido en la causa principal de riesgo económico sistémico tanto a nivel nacional como global. Por lo tanto, es preciso aplicar restricciones simultáneas al gasto, los impuestos y la deuda para evitar futuras crisis económicas y financieras. 
Las legislaturas futuras no pueden estar completamente comprometidas por esas reglas a menos que figuren en las constituciones. Las reglas constitucionales de presupuesto equilibrado (para presupuestos operativos, donde se permite la toma de préstamos para gasto de capital como la construcción de escuelas) que se aplican en muchos estados norteamericanos, en términos generales, funcionaron bien, y Alemania recientemente avanzó en esta dirección. 
Estas reglas incluyen válvulas de seguridad temporaria apropiadas para la recesión, y algunas tienen requerimientos de voto por supermayoría. Las reglas sensatas prometen grandes réditos, dada la crisis global actual y a largo plazo en las finanzas públicas. 
El problema no es que los gobiernos carezcan de recursos para gastar, sino que el mayor nivel de gasto, impuestos y deuda del gobierno está erosionando el crecimiento económico y los futuros estándares de vida. Un futuro de estas características parece vislumbrarse en el horizonte no sólo de Europa, sino de todas partes, a menos que los gobiernos restrinjan el gasto. 

Es el momento de reanudar las conversaciones de Doha 
La suspensión desde julio de las conversaciones de la Ronda Doha de la Organización Mundial de Comercio es profundamente decepcionante. Si bien persiste la retórica de compromiso con ella, en la práctica se ha cedido a grupos de presión que se encuentran a la defensiva y se aferran al status quo. 
En agricultura, protege a los agricultores ricos del mundo mientras ahoga las oportunidades para los pobres, a un coste para los contribuyentes y consumidores de cerca de $280 mil millones al año. En el ámbito manufacturero, impide que los países pobres avancen en la cadena de valor, ya que los aranceles aduaneros sobre sus exportaciones aumentan con el grado de procesamiento. 
Las barreras entre los países en desarrollo también son notablemente altas, e impiden el rápido desarrollo del comercio entre ellos. En el ámbito de los servicios, las barreras comerciales son un obstáculo para una mejor calidad y eficiencia, reduciendo el ritmo de un sector que podría hacer una enorme contribución a la competitividad y el empleo. 
Demorar el buen término de las negociaciones de la Ronda Doha conlleva costes y riesgos para toda la economía mundial, lo que incluye tanto a los países ricos como a los pobres. 
En primer lugar, implica perder una oportunidad de aumentar el crecimiento mundial. En momentos en que se elevan los riesgos que amenazan la expansión global, esta es una mala ocasión para dejar pasar una fuente obvia y constante de crecimiento, lo que es particularmente importante para los países pobres, donde un menor crecimiento global es sinónimo de mayores penurias. 
En segundo lugar, la percepción de que existe debilidad y división en la OMC hará mucho más difícil resistir las presiones proteccionistas en todo el mundo, especialmente si se desacelera la economía global. No debemos olvidar que el sistema de comercio multilateral (junto con las instituciones de Bterron Woods) se creó originalmente para evitar una repetición del proteccionismo y la seguidilla de devaluaciones de los años 30, que sumieron al mundo en una depresión. 
Tercero, las reformas comerciales pueden ayudar a suavizar las fluctuaciones macroeconómicas internacionales y contribuir a una solución ordenada de los desequilibrios globales. En consecuencia, el éxito de la Ronda Doha complementaría las iniciativas internacionales de colaboración que se encuentran ya en camino, con la participación del FMI, para enfrentar los desequilibrios externos entre las principales economías del mundo. 
Si no se diseñan bien, a menudo su coste (en términos de desvío del comercio, confusión y exigencias sobre una capacidad administrativa limitada) es mayor que los beneficios. Desde una perspectiva más general, el crecimiento de los TLC socava el principio central del sistema de comercio multilateral: las oportunidades comerciales se deberían ofrecer a todos los países por igual. 
El sistema de comercio multilateral ha enfrentado retos en el pasado, como en la Ronda Uruguay a principios de los años 90, y ha surgido con fuerzas renovadas. Creemos que todavía es posible que la comunidad internacional logre un buen acuerdo, pero es necesario darle un sentido de urgencia. 
Concretamente, ¿qué debería hacerse para reanudar las negociaciones? 
Los países cuya importancia es clave deben lograr reunir la voluntad política para enfrentarse con los intereses que en su interior estén a la defensiva y negociar con flexibilidad para lograr un acuerdo que abra sus mercados. La iniciativa deberá provenir desde las más altas esferas para que cada país vaya abriendo sus mercados y haya ayuda disponible para los que deban enfrentar ajustes. 
Las fuerzas partidarias del comercio pueden hacerse escuchar en el proceso político. Por ejemplo, es insostenible que en los países ricos los intereses agrícolas signifiquen menos del 4% del empleo y, no obstante, tengan la capacidad de bloquear un acuerdo para abrir nuevos mercados a los servicios y bienes manufacturados, que constituyen más del 90% de la fuerza de trabajo. 
En los países en desarrollo, las voces a favor del comercio podrían ayudar a orientar el debate hacia las oportunidades de la integración global, más que en insistir en las excepciones. La conclusión es que las reformas al comercio benefician al país que las adopta. 
Mientras tanto, no debería haber retrocesos en los avances que ya se han podido hacer, como la oferta de eliminar los subsidios a las exportaciones agrícolas para el año 2013 y proporcionar un acceso sin aranceles ni cupos para casi todas las exportaciones de los países menos desarrollados. Queremos alentar a los donantes a cumplir sus compromisos de aumentar la ayuda efectiva para el comercio, para ayudar a los países en desarrollo a aprovechar plenamente las oportunidades del comercio como impulsor del crecimiento. 
Todos los países, y especialmente los más grandes, tienen la responsabilidad de cumplir su compromiso con la Ronda Doha. Por el bien de todos los ciudadanos, el sistema global de comercio y los pobres del mundo, es hora de volver a hablar de negocios. 

Es el momento de nacionalizar los bancos insolventes 
NUEVA YORK – Hace un año, predije que las pérdidas de las entidades financieras de los Estados Unidos llegarían al menos a un billón de dólares y posiblemente hasta dos billones. En aquel momento, el consenso entre los economistas y las autoridades era el de que esos cálculos aproximados eran exagerados, porque se creía que las pérdidas provocadas por las hipotecas de riesgo ascendían a un total de sólo unos 200.000 millones de dólares. 
Como señalé, al deslizarse la economía de los Estados Unidos y la mundial hacia una profunda recesión, las pérdidas de los bancos superarían con mucho las correspondientes a las hipotecas de mayor riesgo y, además de éstas, comprenderían las de riesgo medio y las de riesgo mínimo, la propiedad inmobiliaria comercial, las tarjetas de crédito, los préstamos para la compra de automóviles, los préstamos a estudiantes, los préstamos comerciales e industriales, los bonos de empresas, los bonos soberanos, los bonos estatales y de las administraciones locales y las pérdidas de todos los activos que hubieran titulizado dichos préstamos. De hecho, desde entonces las amortizaciones hechas por bancos de los EE.UU. ya han superado la marca del billón de dólares (el tope mínimo de mis cálculos aproximados) y entidades como el FMI y Goldman Sachs predicen ahora pérdidas de más de dos billones de dólares. 
Pero, si pensamos que la cifra de dos billones de dólares es ya enorme, los últimos cálculos aproximados hechos por mi empresa de consultoría para la investigación RGE Monitor indican que el total de pérdidas de los préstamos hechos por entidades financieras de los EE.UU. y la pérdida del valor de mercado de los activos con los que cuentan (por ejemplo, titulaciones hipotecarias) ascenderán nada menos que a 3,6 billones de dólares. 
Los bancos y los agentes de bolsa de los EE.UU. están expuestos a la mitad, más o menos, de esa cifra, es decir, 1,8 billones de dólares; lo demás corresponde a otras entidades financieras de los EE.UU. y del extranjero. El capital que respaldaba los activos de los bancos ascendía, el pasado otoño, sólo a 1,4 billones de dólares, lo que representaba para el sistema bancario de los EE.UU. un agujero de unos 400 billones de dólares, es decir, cerca de cero, aun después de recibir la recapitalización de dichos bancos por parte del Estado y del sector privado, 
Se necesitan otros 1,5 billones de dólares para alcanzar el nivel de capital que tenían los bancos en el período anterior a la crisis con vistas a resolver la crisis crediticia y restablecer los préstamos al sector privado. Así, pues, el sistema bancario de los EE.UU. en conjunto es insolvente, en realidad, la mayor parte del sistema bancario británico parece insolvente también, como también muchos bancos de la Europa continental. 
Hay cuatro métodos para limpiar un sistema bancario que afronta una crisis sistémica: recapitalización de los bancos, junto con la compra de activos tóxicos por un “banco malo” estatal; recapitalización, junto con garantía estatales –después de una primera pérdida por los bancos– de los activos tóxicos; compra privada de activos tóxicos con una garantía estatal (el actual plan del Gobierno de los EE.UU.); y nacionalización completa (llámesela “sindicatura estatal”, si desagrada esa palabra fea) de bancos insolventes y su reventa al sector privado, una vez que se los haya limpiado. 
En el modelo del “banco malo”, el Estado puede pagar en exceso por los activos malos, cuyo valor verdadero no es seguro. Incluso en el modelo de la garantía puede estar implícito ese excesivo pago estatal (o un exceso de garantía cuyo precio no se fije adecuadamente mediante las tasas que el Estado reciba). 
En el modelo del “banco malo”, el Gobierno tiene el problema suplementario de administrar todos los activos malos que haya comprado, tarea para la que carece de preparación técnica, y la engorrosísima propuesta del Tesoro de los EE.UU., que combina la eliminación de los activos tóxicos de los balances de los bancos con la prestación de garantías estatales, era tan poco transparente y tan complicada, que los mercados cayeron en picado en cuanto se anunció. 
Así, pues, la nacionalización puede ser, paradójicamente, una solución más favorable para los mercados: eliminará los accionistas preferenciales y comunes de las entidades claramente insolventes y posiblemente los acreedores no garantizados, si la insolvencia es demasiado importante, al tiempo que representará una carga menor para los contribuyentes. 
La nacionalización resuelve también el problema de los bancos “demasiado grandes para quebrar”, que son sistémicamente importantes, por lo que el Estado debe rescatarlos con un elevado costo para los contribuyentes. De hecho, ese problema es ahora mayor, porque el actual planteamiento ha propiciado la adquisición de bancos débiles por otros aún más débiles. 
La adquisición de Bear Stearns y WaMU por JPMorgan, la adquisición de Countrywide y Merrill Lynch por Bank of America y la adquisición de Wachovia por Wells Fargo subrayan el problema. Con la nacionalización, el Gobierno puede fragmentar esas mostruosidades y venderlas a inversores privados como buenos bancos menores. 
Mientras que Suecia adoptó ese método con éxito durante su crisis bancaria a comienzos del decenio de 1990, el actual método estadounidense y británico puede acabar produciendo bancos zombis al estilo japonés, nunca reestructurados adecuadamente y causantes de la perpetuación de una congelación crediticia. El Japón padeció una situación de casi depresión durante un decenio por no haber limpiado los bancos. 

Ha llegado el momento de ratificar el nuevo START 
VARSOVIA – Como observador que soy desde hace mucho de la política americana, sé que los senadores de los Estados Unidos decidirán si ratificar o no el nuevo START, el tratado sobre la reducción y la limitación de las armas negociado con Rusia este año, a partir de una evaluación exhaustiva de los intereses nacionales de su país. Como representantes democráticamente elegidos del pueblo americano, sólo ellos pueden dilucidar cuáles son dichos intereses. 
Serán particularmente importantes para Polonia, fiel aliado de los EE.UU. en la OTAN. Por eso, es importante decir con claridad que mi gobierno apoya la ratificación del nuevo START, porque creemos que fortalecerá la seguridad de nuestro país y la de Europa en conjunto. 
Las gestiones del Presidente Barack Obama en pro del desarme nuclear han contado con un amplio apoyo en Polonia. El año pasado, el primer Primer Ministro democrático del país, junto con dos ex Presidentes, incluido Lech Wałęsa, el legendario dirigente de Solidaridad, publicaron un artículo conjunto en apoyo del audaz programa de desarme de Obama. 
Durante casi un año, desde la expiración del tratado START original en diciembre de 2009, no ha habido en Rusia inspectores de los EE.UU. para verificar en el terreno el estado de su arsenal nuclear. Las disposiciones de START relativas a las verificaciones ofrecen información decisiva que resulta esencial para el proceso de planificación de fuerzas. 
Sin un tratado en vigor, pronto aparecerán agujeros en el paraguas nuclear que los EE.UU. proporcionan a Polonia y a otros aliados conforme al artículo 5 del Tratado de Washington, garantía colectiva de seguridad para los miembros de la OTAN. Además, el nuevo START es un paso necesario para futuras negociaciones con Rusia sobre reducciones de los arsenales nucleares tácticos y un requisito previo para la reactivación con éxito del Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE). 
Si bien en Polonia no notamos una amenaza militar inmediata de Rusia, actualmente la mayoría de las armas nucleares tácticas y subestratégicas parecen desplegadas precisamente al este de las fronteras de Polonia, en preparación para un posible conflicto en Europa. El potencial catastrófico de semejante conflicto hace que sea esencial limitar y en su momento eliminar ese resto de la Guerra Fría. 
Ésas fueron las razones en las que se basó la iniciativa polaco-noruega encaminada a abordar la cuestión de las armas nucleares tácticas en el marco del control de armamentos y lanzada el pasado mes de abril. En realidad, el nuevo START es la condición sine qua non para una dirección eficaz por parte de los EE.UU. en relación con las cuestiones de control de armamentos y no proliferación que importan a Europa: desde la de reactivar el Tratado FCE hasta la de impedir que el Irán consiga armas nucleares. 
En sentido más amplio, el nuevo START consolidará el nuevo tono, más positivo, en las relaciones entre Rusia y Occidente. De hecho, en Polonia hemos adoptado una nueva vía de reconciliación con Rusia, basada en el diálogo y la reciprocidad. 
Gracias a ello, las relaciones polaco-rusas han mejorado en gran medida a lo largo de los tres últimos años, lo que no ha sido un logro fácil precisamente, dado el peso de nuestra historia compartida. Aunque aún quedan dificultades por allanar, Polonia está decidida a trabar una relación con Rusia basada en el respeto mutuo. 
También es de prever una cooperación más sólida entre la OTAN y Rusia en la esfera de la defensa antimisiles, asunto examinado en la Cumbre OTAN-Rusia celebrada este año en Lisboa y que podría transformar las relaciones OTAN-Rusia. Para que así sea, los dirigentes de Rusia deben llegar a considerar la defensa antimisiles una oportunidad para la cooperación con miras a abordar las amenazas comunes, en lugar de una amenaza en sí misma. 
La ratificación del nuevo START aumentará la confianza mutua y mostrará que Occidente y Rusia, pese a sus discrepancias, pueden cooperar en relación con asuntos decisivos para nuestra seguridad común. Sin embargo, cualquier retraso del tratado envalentonará a quienes en Moscú preferirían un Occidente como enemigo en lugar de como socio y, por tanto, quisieran ver anulados los tenues avances logrados en los últimos meses. 
Hace más de un año, Polonia decidió participar en el nuevo planteamiento adaptable por etapas, que protegerá principalmente a los aliados europeos de los Estados Unidos. El Gobierno de Polonia ha accedido a albergar elementos del sistema europeo de defensa antimisiles modificado en territorio polaco en la segunda mitad del decenio. 
Espero que los senadores de los EE.UU. tengan en cuenta la opinión de Varsovia al adoptar sus decisiones. El nuevo START redundará en provecho del desarme y de Europa. 

Hora de hablar con Irán 
BERLIN – La reciente evaluación amplia de las agencias de espionaje de Estados Unidos sobre el programa y ambiciones nucleares de Irán –la llamada “Evaluación Nacional de Inteligencia” (NIE por sus siglas en inglés)—ha abierto la puerta a nuevas discusiones estratégicas entre los cinco miembros permanentes del Consejo de Seguridad de Naciones Unidas y Alemania. Esa reconsideración estratégica probablemente sea más necesaria para aquellos miembros de la administración Bush (y algunos otros) que hasta hace poco han sido profetas de un peligro inminente. 
Para los europeos, la NIE no ha eliminado, sino más bien confirmado, las preocupaciones que en 2003 tenía la UE-3 (Reino Unido, Francia y Alemania)—a saber, que mediante su programa, Irán podría obtener a la larga capacidad nuclear, y que incluso antes de que eso sucediera, podría desencadenar la proliferación nuclear regional. 
La NIE también confirmó dos supuestos que desde entonces han guiado el enfoque diplomático europeo: Irán reacciona a los incentivos y las sanciones, y tomar en cuenta los intereses legítimos de Irán es la mejor forma de influir en sus líderes. 
En segundo lugar, debe transmitir claramente que el problema es la proliferación, no la naturaleza del régimen iraní. En tercer lugar, cualquier sanción adicional debe ir acompañada de una oferta legítima de diálogo y participación. 
En contraste, algunos de los diseñadores de políticas estadounidenses siguen creyendo que Irán abandonaría su programa de enriquecimiento si tan sólo la Unión Europea impusiera sanciones unilaterales. Pero un análisis lúcido de la conducta del Presidente iraní Mahmoud Ahmadinejad indica que las sanciones conducirían a una mayor desviación del comercio, en la que China, Rusia, Turquía o Dubai se beneficiarían de los niveles reducidos de las exportaciones europeas a Irán. 
Por supuesto, algunas importaciones serían más costosas para Irán, pero el efecto económico de esas sanciones seguiría siendo limitado. Políticamente, es seguro que Ahmadinejad no perdería la oportunidad de explotar las medidas unilaterales para sus fines propagandísticos –afirmando que Irán no tiene conflictos con la comunidad internacional sino con los Estados imperialistas que están decididos a privar a su país del progreso tecnológico. 
Por estos motivos, los europeos están a favor de una nueva resolución del Consejo de Seguridad aunque sus medidas sean más débiles que las que Estados Unidos o la Unión Europea podrían imponer unilateralmente. Dicha resolución enviaría una señal efectiva al público y la élite política de Irán en el sentido de que su país está en conflicto con toda la comunidad internacional. 
Incluso la élite religiosa tiene un fuerte interés en los intercambios con el resto del mundo, y les agrada enviar a sus hijos a escuelas occidentales. Dejar claro que lo que está aislando a Irán son las políticas de Ahmadinejad fortalecería a la todavía frágil alianza en su contra de conservadores pragmáticos y reformistas, que últimamente se ha dejado escuchar más. 
Las elecciones no serán totalmente libres, pero el gobierno no podrá manipularlas por completo. El majlis desempeña un papel en el proceso político, a tal punto que es capaz de inducir o de obstaculizar cambios en las políticas: recordemos la manera en que un majlis conservador bloqueó al Presidente reformista Mohammad Khatami en los últimos años de su administración. 
Los europeos deben tener ahora la suficiente confianza para hacer un llamado a establecer una política común con Estados Unidos que se concentre en los acontecimientos internos en Irán. Dicha política puede incluir sanciones adicionales del Consejo de Seguridad, pero también debe llevar una oferta de diálogo que las fuerzas pragmáticas de Irán no rechazarían. 
Hasta ahora, los dos gobiernos se han comunicado ya sea a través de la UE o, en cuestiones estrictamente limitadas, mediante sus embajadores en Bagdad. Estados Unidos ha insistido hasta ahora en que sólo aceptará un diálogo amplio si Irán suspende primero sus actividades de enriquecimiento. 
Sin embargo, la mejor forma de fortalecer a Ahmadinejad parece ser amenazar al país y al régimen en su conjunto. Una oferta sincera de participación permitiría a los opositores pragmáticos de Ahmadinejad mostrar que quien está equivocado es el presidente de Irán y sus políticas polémicas, no el Occidente. 

Gravar al tabaco 
GINEBRA – En el transcurso de los últimos diez años, se han hecho progresos impresionantes en la lucha contra la epidemia del tabaco. Impulsados por el Convenio Marco de la Organización Mundial de la Salud sobre el Control del Tabaco, que entró en vigencia en 2005, la mayoría de los países han lanzado programas integrales de control del tabaquismo. 
El consumo de tabaco podría llegar a minar el desarrollo económico y social en todo el mundo. Para compensarlo, la OMS ha identificado seis políticas -encapsuladas en el acrónimo MPOWER- que pueden aniquilar la epidemia del tabaco: monitorear el consumo de tabaco y las políticas de prevención; proteger a la gente del humo del cigarrillo; ofrecer ayuda para dejar de fumar; advertir a la gente sobre los peligros del tabaco; implementar prohibiciones en materia de publicidad, promoción y patrocinio del tabaco, y aumentar los impuestos al tabaco. 
Pero la última -aumentar los impuestos a los productos derivados del tabaco- merece una atención especial. Según el último Informe de la OMS sobre la Epidemia de Tabaco Global, aumentar los impuestos al tabaco es una de las medidas más baratas y más efectivas para prevenir muertes y sufrimiento. 
El documento presenta un argumento contundente a favor de la implementación de MPOWER, mostrando lo efectivas que pueden ser las intervenciones sólidas. Una acción decisiva en muchos países ha garantizado que casi la mitad de la población mundial esté cubierta por al menos una medida de MPOWER aplicada al más alto nivel. 
De acuerdo con el informe de la OMS, sólo 33 países recaudan impuestos lo suficientemente altos por el tabaco, que representan por lo menos el 75% del precio minorista de los cigarrillos. Esto significa que sólo una de cada diez personas en todo el mundo resulta beneficiada con esta medida. 
La recaudación impositiva también les ofrece a los países un ingreso adicional que se puede utilizar para financiar programas vitales de salud y otros servicios públicos esenciales. De hecho, el impuesto al tabaco es una fuente de financiamiento doméstico sin explotar que será importante para la implementación de los Objetivos de Desarrollo Sustentable post-2015. 
En los países de altos ingresos, donde los impuestos han incrementado los precios del tabaco, el comercio ilícito está menos generalizado que en los países de bajos ingresos con pocos impuestos al tabaco. De hecho, muchos países -incluidos Chile, Brasil, Hungría, España y el Reino Unido- han aumentado los impuestos al tabaco y frenado, al mismo tiempo, el comercio ilegal. 
Cada país tiene la obligación -y la capacidad- de proteger el bienestar de su pueblo. Los gobiernos han hecho un progreso tremendo en la lucha contra la epidemia de tabaco a través de la implementación de múltiples medidas MPOWER, pero muchos podrían estar haciendo mucho más si estuvieran dispuestos a aumentar los impuestos al tabaco. 
Nuestras organizaciones, la OMS y el Grupo del Banco Mundial, creen que es un imperativo moral y económico respaldar toda medida posible para controlar el tabaquismo. Los impuestos al tabaco -la herramienta menos costosa, menos implementada y más efectiva en la lucha para reducir el consumo de este producto mortal- no deberían dejar de ponerse en práctica. 

Problemas Tobin 
CAMBRIDGE.– Los líderes europeos están considerando seriamente un impuesto Tobin, que implicaría una pequeña carga sobre las transacciones financieras y, por lo tanto, reduciría esas operaciones. ¿Pero puede lograr el impuesto todo lo que esperan sus impulsores? 
La popularidad del impuesto (bautizado en honor al ya fallecido Premio Nobel de economía James Tobin, para quien el objetivo de la tasa era reducir la volatilidad de los tipos de cambio en los mercados de divisas), refleja una amplia animadversión hacia el sector financiero, pero supera por mucho los beneficios reales que generaría. Sin embargo, los funcionarios electos se ven fuertemente atraídos por un impuesto Tobin, ya que podría atemperar las críticas y desviar la atención de problemas fundamentales, pero políticamente paralizantes, vinculados con la política económica –en especial con los presupuestos, la deuda y el lento crecimiento. 
Grava la liquidez, que para muchos es excesiva. Fomenta el análisis fundamental del funcionamiento de las empresas y, según lo que esperan algunos de sus partidarios, impulsaría a las propias empresas a centrarse más en su valor de largo plazo. 
Además, un impuesto Tobin desplaza a los operadores financieros –personas talentosas con sólidos hábitos de trabajo– hacia otras actividades, algo que (según esperan los encargados de las políticas) beneficiará más a la economía. Y, si las innovaciones financieras como los derivados y los acuerdos de recompra de corto plazo han aumentado la volatilidad y fragilidad de los mercados, un impuesto Tobin podría ayudar a estabilizarlos y fortalecerlos. 
De hecho, en la medida que haya menos operaciones y eso reduzca la retroalimentación del mercado a las empresas y sus directores, puede llevar a los gerentes a actitudes complacientes. Los agentes pueden dejar de operar, pero quizá eso no lleve a los accionistas a realizar análisis fundamentales y de largo plazo: el auge de los fondos de inversión basados en índices, que incorporan una franja ampliamente diversificada del mercado de valores completo, refleja su tendencia a la pasividad. 
Reducir la volatilidad y absorber el exceso de liquidez puede ser beneficioso, pero también conlleva riesgos: los reguladores pueden excederse fácilmente, dejando a los mercados financieros con menor capacidad para la determinación de precios e insuficiente liquidez. 
Eso nos deja la esperanza de que un impuesto Tobin lleve a los operadores financieros con alto coeficiente intelectual a dedicarse a otra cosa, con mayores beneficios netos para la sociedad. Si los intercambios financieros actuales no ayudan a dirigir al capital hacia su mejor y más eficiente uso, reasignar el talento financiero ineficiente podría rendir grandes beneficios. 
La crisis financiera estalló en 2008 cuando los títulos respaldados por hipotecas fueron valuados a mucho menos de lo que se había creído que valían. El problema no fue el intercambio feroz de esos activos (en la mayoría de los casos eso no sucedió, por lo tanto un impuesto Tobin no los hubiera afectado mucho), sino que todos en los mercados financieros los revaluaron simultáneamente. 
Sin embargo, existe un área en la cual un impuesto Tobin podría proporcionar un beneficio categórico. Muchas de las mayores instituciones financieras en condiciones más precarias ahora se financian a través de los acuerdos de recompra: compran un activo de largo plazo (a menudo deuda pública) y lo venden, prometiendo recomprarlo al día siguiente a un precio ligeramente mayor. 
Un financiamiento más sólido y de largo plazo podría haber permitido la supervivencia de esas empresas. Si un impuesto Tobin llevara a las instituciones financieras a financiarse con más deuda de largo plazo y menos acuerdos de recompra a un día, podría desempeñar un importante rol estabilizador. 
Aunque es bien sabido que un impuesto Tobin tendría poco efecto sobre los mercados a menos que todos los grandes centros financieros lo adoptasen, lo que es cierto para los mercados financieros no necesariamente lo es también para las instituciones financieras. Si, digamos, el presidente francés Sarkozy, quisiera evitar que las instituciones francesas demasiado grandes como para dejarlas caer realizaran transacciones que las debilitaran, un impuesto Tobin de alcance mundial sobre sus transacciones podría funcionar; el impuesto afectaría a las instituciones, aun cuando no pudiese incidir sobre los mercados mundiales. 
Ciertamente, los mercados podrían trasladar esas transacciones fuera de Francia y de las instituciones financieras francesas y, si los reguladores estuviesen equivocados –porque el negocio resultase rentable y no desestabilizara– las instituciones francesas saldrían perdiendo. Pero, si los reguladores estuviesen en lo cierto, las instituciones francesas serían más estables. 
En síntesis, no hay mucho que decir en contra del impuesto (más allá de lo que puede afirmarse en contra de cualquier impuesto), y existen argumentos en su favor. Pero no ayuda a resolver los grandes problemas financieros, y aquel del que sí se ocupa (el financiamiento cortoplacista a un día), puede encararse en forma más directa, con un impuesto más enfocado, mejores normas para esas transacciones y mejor regulación prudencial. 
Hasta ahora, las propuestas europeas de un impuesto Tobin no están bien dirigidas. Las transacciones sólidas serían gravadas tanto como el financiamiento a un día, desestabilizador de las instituciones financieras frágiles. 
Un impuesto Tobin permite a los políticos electos, sin embargo, mostrarse en actitud de hacer algo útil –lo cual es cierto, pero sin ocuparse de problemas económicos más graves. 

Sudáfrica puede ganar la lucha contra el SIDA 
Pero la presión creciente de las últimas dos décadas por parte de grupos de la sociedad civil, medios de prensa y políticos más esclarecidos está por fin dando frutos. La enfermedad, que provocó serios daños sociales y económicos y redujo drásticamente la expectativa de vida en el país, parece estar en retirada. 
Los pacientes con VIH/SIDA también son propensos a desarrollar otras infecciones: se estima que un 70% de los sudafricanos con SIDA también contraen tuberculosis, y se prevé que a la mitad de los portadores de VIH les ocurra lo mismo en algún momento de sus vidas. 
Lo mismo que en los países desarrollados, al principio las infecciones por VIH se registraban sobre todo en hemofílicos, varones homosexuales sexualmente activos y usuarios de drogas intravenosas. Pero durante los noventa y por razones que todavía no se comprenden del todo, el virus se extendió entre la población general. 
Pero por increíble que parezca, la rápida difusión del VIH y la creciente mortalidad debida al SIDA no suscitaron una respuesta significativa de la dirigencia post-apartheid del país, especialmente el ex presidente Thabo Mbeki. Las altas jerarquías del gobernante Congreso Nacional Africano se pasaron años en una aparente negación a ver la extensión de la epidemia de VIH/SIDA y buscar el mejor modo de combatirla. 
Ante esto, las organizaciones de la sociedad civil no se quedaron de brazos cruzados, sino que apelaron a los tribunales, a los medios de comunicación y a la desobediencia civil para presionar por cambios. A pesar de que han persistido ideas contradictorias respecto de cómo tratar el VIH, al menos se logró que a lo largo de la última década en algunos hospitales públicos se ofrecieran terapias antirretrovirales. 
Según información actual provista por el Departamento Nacional de Salud de Sudáfrica y organismos médicos privados, la situación ya no es tan desesperante. Tres factores han contribuido a contener la difusión del virus: la provisión de terapia antirretroviral por parte del gobierno y de organizaciones de donantes; la mejora del tratamiento de los pacientes de tuberculosis, que tienden a contraer también VIH/SIDA; y un programa mucho más amplio de prevención de la transmisión de madre a hijo. 
Con casi dos millones de pacientes que reciben tratamiento antirretroviral, la mortalidad anual relacionada con el SIDA se redujo en alrededor de 100.000 casos desde 2005. Los contagios en recién nacidos, que en otro tiempo alcanzaron cerca de 70.000 casos por año, se han reducido en un 63%, y se han prolongado las vidas de millones de pacientes con VIH/SIDA. 
El gobierno coordinó sus programas de tratamiento antirretroviral temprano para personas ya infectadas, iniciados en 2008, con programas de detección temprana para mujeres embarazadas. También ha sido útil la aplicación de nuevos tratamientos más eficaces para la prevención de la tuberculosis, especialmente en el caso de cepas multirresistentes a fármacos. 
Todavía se puede y se debe hacer más. Por ejemplo, reducir las infecciones en recién nacidos promoviendo que más mujeres embarazadas acudan a clínicas para hacer controles de detección temprana y seguimiento antes y después del parto. 
Los avances logrados hasta la fecha, aunque insuficientes, merecen reconocimiento. Demuestran que con voluntad política y disponibilidad de recursos suficientes, es posible vencer hasta los peores flagelos; una lección no sólo para Sudáfrica sino también para otros países de África y del mundo en desarrollo. 

Las enseñanzas de Tocqueville sobre la democracia 
Parece apropiado que, debido a la guerra en Iraq, que el mundo esté debatiendo la naturaleza de la democracia a doscientos años del nacimiento de Alexis de Tocqueville. Tocqueville es merecidamente famoso por rechazar la nostalgia reaccionaria y considerar el triunfo de la democracia como nuestro destino, mientras que advertía de los peligros que conlleva la democracia para la libertad. 
Tocqueville concebía a la democracia no sólo como un régimen político sino, sobre todo, como un régimen intelectual que da forma a las costumbres de la sociedad en general, y de ese modo le dio una dimensión psicológica y sociológica. Tocqueville argumentaba que los regímenes democráticos determinan nuestros pensamientos, deseos y pasiones. 
Solamente podían aparentar que juzgaban los eventos y los valores por sí solos; en realidad, meramente copiaban las opiniones toscas y simplificadas de las masas. En efecto, lo que Tocqueville llamó el dominio del "poder social" sobre la opinión es probablemente más fuerte en los regímenes democráticos -punto de vista que predice el crecimiento de la demagogia en la época moderna y la manipulación de los medios de comunicación. 
Ni las democracias locales, ni las sociedades pequeñas, ni los controles y equilibrios gubernamentales, ni los derechos civiles pueden prevenir la decadencia del pensamiento crítico que la democracia parece ocasionar. Las escuelas tienen el poder de ser poco más que enclaves en medio de la fuerza corrosiva de las influencias sociales sobre el funcionamiento de la mente. 
En efecto, el filósofo francés Marcel Gauchet intituló un libro reciente La democracia contra sí misma. El estilo de vida democrático, como argumentan estos escritores, tiende a destruir el pensamiento original y a suprimir la "alta" cultura, lo que da como resultado una mediocridad que hace a los ciudadanos vulnerables ante los enemigos de la democracia. 
Pero, mientras que la historia está repleta de regímenes asesinos alabados por masas intimidadas y engañadas, el gran riesgo para los países democráticos es que sus ciudadanos caigan en la apatía y en la visión de corto plazo en aras de la satisfacción inmediata. El pasado -a pesar de los rituales que buscan conmemorar momentos históricos- se borra debido a la adicción por lo nuevo y reciente. 
¿Los defectos de la democracia, realmente significan, como Tocqueville argumentaba, que el pesimismo resignado es el único camino -realista pero insostenible- que tenemos? Yo no lo creo. 
La primera defensa es presionar por un sistema educativo que realmente forme mentes críticas, a saber, por medio de las materias descuidadas en gran medida (actualmente) de la literatura, la historia y la filosofía. Si se quiere formar a la ciudadanía informada y crítica que la democracia necesita, nuestras escuelas deben dejar de plegarse a las modas pasajeras más recientes y empezar a mejorar las capacidades analíticas de los estudiantes. 
La pasividad que fomentan los medios es el polo opuesto de la participación activa que los ciudadanos democráticos necesitan. Pero es difícil imaginar que los medios masivos de comunicación (a excepción de los periódicos de calidad) se conviertan, por su propia voluntad, en instrumentos de una educación que fortalezca las capacidades críticas de los ciudadanos. 
Esta preocupación sobre los medios masivos de comunicación no es mero desprecio elitista hacia la cultura popular. La cuestión no es sólo de popularidad -después de todo, Mozart era popular en sus tiempos y las obras teatrales de Shakespeare atraían tanto a los pobres como a los ricos- sino del rechazo de la cultura masiva a desafiar y provocar. 
En efecto, durante largo tiempo ha estado en auge una cultura globalizada de los medios que es incapaz de infundir la capacidad del pensamiento crítico o de crear sentimientos elevados. Es una cultura que, debido a su descuido, amenaza la libertad democrática porque no puede crear ningún sentido del deber -a la sociedad, a la historia, a la comunidad. 
Tocqueville despreciaba a las élites de su tiempo por su complacencia de cara a la fuerza de desarraigo de la democracia masiva. ¿Acaso servirá también la miopía de nuestros líderes como agente de su profecía inquietante? 


El contra-iluminismo de hoy 
Un proceso que había comenzado con el Iluminismo ahora había alcanzado el punto en el que “todo vale”. Particularmente en las artes, no había ningún límite aparente para mostrar lo que incluso una generación atrás habría sido considerado altamente ofensivo. 
Hace dos generaciones, la mayoría de los países tenían censores que no sólo intentaban impedir que la gente más joven viera ciertas películas sino que, en efecto, prohibían libros. Desde los años 60, estas proscripciones perdieron fuerza hasta que, finalmente, se toleró la sexualidad explícita, la violencia, la blasfemia –aunque molesta para algunos- como parte del mundo ilustrado. 
La negación de una verdad bien documentada puede conducir a nuevos crímenes. ¿Pero la respuesta al antiguo interrogante ‘¿Qué es la verdad?’ fue siempre tan clara? 
¿Qué estamos haciendo exactamente si insistimos en que Turquía reconozca que el genocidio armenio sí tuvo lugar como condición para ser miembro de la Unión Europea? ¿Estamos tan seguros de las teorías de la evolución de Darwin como para prohibir las nociones alternativas de génesis en las escuelas? 
Uno de estos límites es la incitación a la violencia. El hombre que se pone de pie en un teatro colmado de gente y grita “¡Fuego!” cuando no hay ningún fuego es culpable de lo que pasa en la consecuente estampida. 
Este es el contexto en el que podemos ver la invasión de tabúes islámicos en el mundo ilustrado, esencialmente no islámico. Desde la fatwa a Salman Rushdie por Los versos satánicos hasta el asesinato de una monja en Somalia en respuesta al discurso en Regensburg del Papa Benedicto y la cancelación de una representación en la Opera de Berlín de Idomeneo de Mozart, con sus cabezas decapitadas de fundadores religiosos, entre ellos Mahoma, hemos visto cómo se utilizó la violencia y la intimidación para defender los tabúes de una determinada religión. 
He aquí interrogantes que no encuentran una respuesta fácil de parte de los defensores civilizados del Iluminismo. La tolerancia y el respeto por la gente que tiene sus propias creencias son válidos y tal vez necesarios para preservar un mundo iluminado. 
Esto significa que tenemos que defender a Salman Rushdie y a los caricaturistas dinamarqueses y a los amigos de Idomeneo , nos gusten o no. Si a alguien no le gustan, existen todos los instrumentos del debate público y del discurso crítico que una comunidad ilustrada tiene a su disposición. 
El tipo de reacción que hemos visto recientemente frente a expresiones de opiniones que son ofensivas para algunos no es un buen augurio para el futuro de la libertad. Es como si una nueva ola de contra-iluminismo estuviera arrasando el mundo, donde predominan las opiniones más limitantes. 
Que un editor publique caricaturas ofensivas para quienes creen en Mahoma (o Cristo, para el caso) es una cuestión de criterio, casi de gusto. Tal vez yo no lo haría, pero sí defendería de todas maneras el derecho de alguien que decide lo contrario. 

El error es propio de la ciencia 
Hasta ahora, se consideraba con frecuencia que el fin principal de la ciencia médica era el descubrimiento, pero actualmente éste resulta casi demasiado fácil. Cualquiera que disponga de un poco de financiación y algunos especímenes biológicos en un refrigerador puede hacer miles de "descubrimientos" postulados. 
Equipos médicos del tamaño de la uña de un dedo pulgar pueden evaluar un millón de factores biológicos diferentes de un individuo con una cantidad infinitesimal de sangre. Se pueden plantear en el acto un millón de cuestiones de investigación, pero, incluso con las pruebas estadísticas idóneas, muchas de esas decenas de miles de factores biológicos pueden parecer importantes sólo por pura casualidad. 
Además, todos los equipos deben comprometerse a no seleccionar y comunicar sólo los datos que parezcan más impresionantes. Con una comunicación selectiva, acabaríamos con una larga lista de todos los descubrimientos falsos hechos por todos los equipos de investigación y sólo unos pocos hallazgos verdaderos sepultados bajo esa pila de desperdicios no reproducidos. 
En un artículo publicado en el Journal of the American Medical Association en julio de 2005, demostré que la refutación es muy común, incluso en el caso de los hallazgos de investigación más prestigiosos. Examiné cuarenta y cinco hallazgos de investigaciones clínicas que habían recibido el mayor reconocimiento en el mundo científico, documentados por el número de veces que otros científicos los habían citado a lo largo de los quince últimos años. 
Aun en el caso de los más sólidos tipos de investigación –por ejemplo, los ensayos clínicos aleatorios–, al cabo de unos pocos años de su publicación ya se había demostrado que uno de cada cuatro de dichos resultados era erróneo o posiblemente exagerado. En el caso de la epidemiología (por ejemplo, los estudios sobre vitaminas, dieta u hormonas desde el punto de vista de su relación con resultados relativos a la salud de la población general), cuatro quintas partes de los hallazgos más prestigiosos fueron refutados rápidamente. 
Es de esperar que la mayoría de los hallazgos de investigación sean contradichos y refutados rápidamente; de hecho, esa circunstancia forma parte del avance de la ciencia. Sin embargo, debemos adaptarnos a esa situación. 
A veces será la mejor documentación que tengamos, pero debemos acostumbrarnos a entender que algunos hallazgos de investigación tienen muy poca credibilidad, mientras que otros pueden contar con mayor probabilidad de resistir la prueba del tiempo. Los propios científicos pueden atribuir con honradez esos niveles de credibilidad a su propia labor, si describen detalladamente lo que se proponían y cómo lo hicieron. 
Las propuestas de avances científicos requieren una validación cuidadosa y la reproducción por parte de científicos independientes. El conocimiento científico nunca es definitivo, sino que evoluciona continuamente, lo que constituye parte de la gran fascinación que despierta la ciencia, y fomenta la libertad de pensamiento. 
Si bien es probable que los científicos serios conozcan bien esos principios, con frecuencia se los olvida cuando se difunde la información científica. Nuestra sociedad está inundada de información inflada, inherente a los esfuerzos que se hacen en muchas actividades humanas –el espectáculo, los tribunales de justicia, los mercados de valores, la política y los deportes, por citar sólo algunos– para atraer una mayor atención pública en el marco de la civilización de masas. 
Pero sería perjudicial esperar que la ciencia "presumiera" de ese modo. La exageración contradice los criterios fundamentales del razonamiento científico: el pensamiento crítico y la evaluación cuidadosa de la documentación. 

La ideología de los secuestradores nigerianos 
LONDRES – El secuestro de más de 240 niñas nigerianas ha horrorizado al mundo, pero, lamentablemente, el suyo no es un caso asilado en Nigeria. De hecho, muchos países africanos padecen el mismo tormento que Nigeria y la motivación del secuestro se debe a una ideología que es mundial. 
Se enseña en las escuelas oficiales y las que no lo son. Naturalmente, las horrendas y delirantes palabras del dirigente de Boko Haram, el grupo que ha secuestrado a las niñas, son representativas sólo del sector más extremoso de esa ideología, pero, mientras no limpiemos la tierra en la que arraiga esa planta ponzoñosa, seguirá arruinando las oportunidades vitales de millones de jóvenes de todo el mundo... y poniendo en peligro nuestra seguridad. 
Malí, el Chad, el Níger, la República Centroafricana, Somalia, Kenya e incluso Etiopía han sufrido o afrontan intensas angustias ante la difusión del extremismo. Ahora muchos otros países han comprendido que el extremismo es su problema más importante. 
Con frecuencia los gobiernos lo afrontan con valor y determinación, como lo demuestra la utilización de fuerzas africanas en muchos países para intentar mantener la paz, pero el caso es que el problema sigue intensificándose. 
Cuando pasé a ser Primer Ministro del Reino Unido en 1997, Nigeria constituía un ejemplo de cooperación productiva entre cristianos y musulmanes. La ideología destructiva representada por Boko Haram no forma parte de las tradiciones de ese país; ha sido importada. 
En la actualidad, Nigeria tiene, aproximadamente, 168 millones de habitantes y se calcula que su población ascenderá a 300 millones en 2030, dividida casi a la par entre cristianos y musulmanes. Sin un clima de coexistencia pacífica, las consecuencias para el país –y el mundo– serán enormes. 
La pobreza y la falta de desarrollo desempeñan un papel enorme en la creación de las circunstancias en las que se incuba el extremismo, pero la pobreza por sí sola no explica ese problema, pues ahora un factor importante que frena el desarrollo es el terrorismo. ¿Quién invertiría en el norte de Nigeria en las condiciones actuales? 
En el Pakistán, más de 50.000 personas han perdido la vida en los ataques terroristas del pasado decenio. La violencia vinculada con la misma ideología se ha cobrado también vidas inocentes y ha destruido comunidades en la India, Rusia, el Asia central y Extremo Oriente. 
Como todo pronunciamiento sobre esa cuestión inspira siempre réplicas erróneas, permítaseme expresar algunas cosas muy claramente. Esa ideología no representa al islam. 
Pero esa ideología es un componente del islam que representa a una minoría organizada, importante, potente y financiada. Lo que podríamos llamar poco rigurosamente islamismo se basa en una politización de la religión que es fundamentalmente incompatible con el mundo moderno, pues da por sentado que sólo existe una religión verdadera y una sola interpretación de ella y que ésta debe prevalecer y dominar la política, las instituciones gubernamentales y la vida social de todos los países. 
Otros grupos pueden no propugnar la violencia (aunque a veces lo hacen), pero, aun así, predican una concepción del mundo que es peligrosa y hostil para quienes no están de acuerdo con ella. Para entender lo que quiero decir, léase la declaración hecha en 2013 por los Hermanos Musulmanes en la que denunciaban la declaración de las Naciones Unidas sobre las mujeres para defender, entre otras cosas, su derecho a viajar o trabajar sin el permiso de sus maridos. 
Lo que hay que afrontar es la ideología y no los actos extremistas. 
Mi fundación, que presta apoyo práctico para contribuir a prevenir los prejuicios, los conflictos y el extremismo religioso, lleva varios años actuando en Nigeria a fin de reunir a clérigos cristianos y musulmanes con miras a fomentar el entendimiento mutuo. En más de veinte países de todo el mundo, tenemos programas escolares que conectan a niños de credos diferentes para que aprendan mutuamente cosas de unos y otros. 
En Sierra Leona, donde participamos en la campaña contra el paludismo, movilizamos las iglesias y las mezquitas para que cooperen en sus comunidades locales y ayuden a las familias a utilizar las mosquiteras para camas eficazmente y se protejan contra una enfermedad que sigue matando a 750.000 mujeres embarazadas y niños todos los años en África. Hemos ayudado a dos millones de personas con un acto de compasión e interés y con resultados que son tan notables como la cooperación entre los credos que los produce. 
Todos los años, Occidente gasta miles de millones de dólares en acuerdos sobre defensa y lucha contra el terrorismo. Sin embargo, se permite que aquello precisamente que combatimos cunda en los sistemas educativos de muchos de los países con los que tenemos relaciones... e incluso en el nuestro. 
El G-20 debe convenir en que la educación con amplias miras que fomenta la tolerancia religiosa deber ser una responsabilidad de todos los países. Debemos insistir al respecto en nuestros propios sistemas educativos... y después también en los de los demás. 
Las niñas secuestradas de Nigeria son víctimas no sólo de un acto de violencia, sino también de una forma de pensar. Si conseguimos derrotar esa ideología, empezaremos a lograr avances hacia un mundo más seguro. 

La educación es una cuestión de seguridad 
Estábamos intentando organizar el nuevo orden de seguridad en el decenio posterior a la caída del Muro de Berlín. Naturalmente, había dificultades, pero la atmósfera no era sombría, era positiva incluso, pues debatíamos sobre la erradicación de la pobreza en el mundo en desarrollo. 
Si repasamos el resumen de noticias de cualquier día, nos encontramos con historias de terrorismo y violencia perpetrados en pro de una concepción falsa de la religión. En unos casos se deben a agentes no estatales y en otros a agentes estatales, pero todo ello se produce en un marco de división y conflicto caracterizado por las diferencias de credo religioso. 
Se trata de la nueva lucha del siglo XXI. No la ganaremos, a no ser que erradiquemos sus causas más profundas, además de sus horribles consecuencias. 
Actualmente, en un arco que se extiende desde Extremo Oriente hasta las calles de ciudades de Europa y los Estados Unidos, pasando por Oriente Medio, afrontamos un flagelo que se ha cobrado vidas inocentes, comunidades llenas de cicatrices y países desestabilizados. Es una amenaza que está evolucionando constantemente, aumentando y mutando para contrarrestar nuestra lucha contra ella. 
Los extremistas que propagan esa violencia tienen redes con las que llegan a los jóvenes y conocen la importancia de la educación, ya sea oficial o no estructurada. Los extremistas están llenando las cabezas de jóvenes con la creencia de que quien discrepa es un enemigo... y no sólo su enemigo, sino el enemigo de Dios. 
Es comprensible que el debate sobre la seguridad se haya centrado con frecuencia en las consecuencias. Después de un ataque, los Estados examinan las medidas de seguridad que adoptar inmediatamente. 
Pero un cambio duradero depende de que se aborden las causas más profundas del extremismo. Naturalmente, la política desempeña un papel y los extremistas tienen una gran habilidad para aprovechar los agravios políticos, pero lo que fecunda el suelo en el que plantan las semillas del odio es la ignorancia. 
Ésa es la razón por la que debemos empezar a pensar en la educación como una cuestión de seguridad. 
Se trata de una perversión obscena del credo religioso auténtico y constituye una amenaza tanto por el daño que causa directamente como por la división y el sectarismo perjudiciales que alimenta indirectamente. Todo asesinato es una tragedia humana, pero, además, causa una reacción en cadena de encono y odio. 
Al no estar limitado por fronteras, puede surgir en cualquier parte. Estamos más conectados que en ningún otro momento de la Historia y cada vez más personas entran en contacto con quienes son diferentes de ellas, por lo que la necesidad de respetar a un vecino que es diferente de nosotros es mucho mayor, pero también es mayor la posibilidad de identificarlo como un enemigo. 
Y con esto no me refiero sólo al extremismo islámico. Hay actos extremistas perpetrados contra musulmanes por su religión y actualmente hay cristianos, judíos, hinduistas y budistas fanáticos, que desfiguran la verdadera naturaleza de su fe. 
Ésa es la razón por la que la educación en el siglo XXI es una cuestión de seguridad para todos nosotros. El imperativo consiste en mostrar a los jóvenes vulnerables ante las llamadas de los terroristas que existe una vía mejor para hacer oír su voz, una forma más válida de relacionarse con el mundo. 
Nuestro programa para las escuelas fomenta el diálogo transcultural entre los estudiantes de entre 12 y 17 años de edad en todo el mundo. Nuestro programa, que llega a estudiantes de más de veinte países, conecta a los estudiantes mediante un sitio web seguro, en el que se relacionan desde sus aulas guiados por profesores capacitados. 
Mediante las videoconferencias que se les facilitan, los estudiantes debaten cuestiones mundiales desde diversas perspectivas de fes y creencias. Adquieren las aptitudes para el diálogo necesarias con miras a prevenir los conflictos desmontando los estereotipos religiosos y culturales. 
Desde luego, somos tan sólo una gota en el océano, pero ahora tenemos experiencia en más de mil escuelas; se ha impartido enseñanza a más de 50.000 estudiantes y estamos trabajando en países tan diversos como el Pakistán, la India, los Estados Unidos, Jordania, Egipto, el Canadá, Italia, las Filipinas e Indonesia. Yo he tenido el privilegio de presenciar cómo están llegando esos estudiantes a sentirse cómodos con las culturas, los credos y las creencias que inspiran a tantas personas de todo el mundo. 
Hay muchos otros ejemplos fantásticos de esa clase de labor, pero carecen de los recursos, el peso y el reconocimiento que necesitan. 
Debemos movilizarnos para derrotar el extremismo y debemos actuar a escala mundial. Todos los gobiernos deben asumir en serio su responsabilidad para enseñar a los jóvenes a aceptar y respetar a personas de credos y culturas diferentes. 
No hay una cuestión más apremiante. Existe un peligro real de que el conflicto religioso substituya a las luchas con fundamentos ideológicos del siglo pasado de forma igualmente devastadora. 
Nos corresponde a todos nosotros mostrar que tenemos una idea mejor que los extremistas: aprender unos de otros y vivir unos con otros. 

El largo adiós de Tony Blair 
A comienzos de 1999, Paddy Ashdown, entonces dirigente del Partido Democrático Liberal de Gran Bretaña (y más adelante, como Lord Ashdown, enviado especial de Europa para Bosnia), fue descubierto con una mujer que no era su esposa y se vio obligado a dimitir de su cargo. En sus diarios, describe la conversación telefónica que tuvo con Tony Blair para informarlo por adelantado de su intención de dimitir: 
Demasiadas personas permanecen demasiado tiempo. Yo preferiría dejarlo cuando la gente diga: '¿Por qué se va?', y no cuando diga: '¿Por qué no se va?', o, lo que es peor aún: '¿Cuándo se va?' 
Nos encontramos ante un misterio duradero. Evidentemente, el político más experto y hábil de Gran Bretaña ha sabido durante años exactamente lo que no debía hacer para preparar su marcha y, sin embargo, ha optado por desoír su propio consejo. 
El misterio aumenta cuando recordamos que esa consideración ha formado parte de los cálculos de Blair desde que pasó a ser el dirigente del Partido Laborista en 1994. En una cena en un restaurante de Londres llamado Granita, en la que después llegó a ser la charla de sobremesa más conocida de la historia británica, Blair hizo una propuesta a Gordon Brown, su rival en el partido. 
(No me costó aceptar, porque una pregunta sin respuesta es una pérdida de tiempo.) Pero, en cuanto pregunté al Primer Ministro cómo se encontraba, respondió con una sonrisa: "Es agradable saber que no vas a tener que pasar por otra campaña electoral". 
Durante el resto de la conversación y en el trayecto hasta las afueras de Londres que también hice con él, Blair habló y actuó como si tuviera un completo programa de primer ministro sobre toda clase de asuntos: desde el calentamiento del planeta hasta la reconstrucción del Afganistán. 
Además, el año que viene lo habrá sido durante un decenio, más que ningún otro dirigente laborista anterior. Con un poco más, superaría el período –sin precedentes– durante el cual Margaret Thatcher fue Primera Ministra, cosa que debió resultar tentadora. 
Pero, inexplicablemente, Blair optó por agravar el error que había cometido con Brown, al anunciar públicamente, tras haber derrotado a los tories por tercera vez seguida, que no volvería a presentarse. Desde entonces, la gente no ha dejado de hacerse una pregunta y ha sido la tercera –la peor– de las que Blair había comentado a Ashdown: "¿Cuándo se va?". 
Y los sindicatos, cuyo poder ha contribuido mucho a reducir, han dicho con toda claridad que quieren un nuevo dirigente del partido. Así, su anuncio de que abandonará Downing Street el año próximo no es sino una aceptación renuente de lo que ya es una realidad desde hace un tiempo. 
En la decisión de enviar fuerzas británicas a defender Sierra Leona de una bárbara invasión por parte de Liberia, afrontó a todos cuantos lo prevenían contra un posible desastre y se granjeó un gran crédito moral. Al desplegar soldados en el Afganistán y el Iraq, estaba convencido de que era moralmente correcto y políticamente oportuno mantenerse al lado del principal aliado histórico de Gran Bretaña: los Estados Unidos. 
Cuando entrevisté por primera vez a Blair, como recién elegido dirigente laborista en 1994, respondió así a mi pregunta sobre el papel del cristianismo en su política: "No soporto a los políticos que no paran de hablar de la religión". 
También pueden indicar una ligera tendencia, por parte de quienes los formulan, a creer en algún tipo de apoyo sobrenatural. Así, pues, la concesión de Blair de que debe abandonar el cargo, decisión tan aplazada y tan desastrosamente prolongada, representa, entre otras cosas, un triunfo de lo terrenal sobre la permanente tentación de creer que la política versa sobre cualquier otra cosa. 

La Palestina de Tony Blair 
Necesitará todas sus habilidades para enfrentar la pasmosa gama de tareas globales que ha aceptado desde que su austero sucesor, Gordon Brown, lo empujara a abandonar el cargo. Su empleo diurno inicial después de gobernar Gran Bretaña fue gestionar la paz para el Oriente Próximo, colaborando para crear las instituciones de gobierno de un estado palestino. 
Desde entonces, Blair se ha convertido en asesor de bancos (que estos días necesitan todos los consejos que puedan recibir), recorre el mundo para promover una política que tome en consideración el calentamiento global y el cambio climático, ha creado una fundación para ayudar a cerrar la brecha entre las diferentes religiones, y dará conferencias sobre religión en Yale. Sólo le falta enmendar la suerte de las selecciones inglesas de fútbol y críquet. 
A lo largo de los años de esta sangrienta tragedia, hemos intentado arduamente llegar a un arreglo a través de medidas que creen confianza o, en el caso de la ya fenecida "Hoja de ruta", presionando a ambas partes para que den pasos paralelos en dirección a un acuerdo. Algunos observadores, como los testarudos israelíes partidarios de la paz, han sugerido un enfoque diferente. 
Dicen que nunca se tendrá éxito si se intenta abrir camino lentamente hacia el final del juego. En lugar de ello, se debería pasar directamente a un trato final. 
Si bien la opinión pública israelí por lo general ha parecido ser mucho más partidaria de un enfoque pacífico que sus líderes políticos, es difícil ver cómo se podría actuar por sobre ellos. Es necesario presionarlos y obligarlos a llevar a cabo una negociación exitosa. 
¿Qué significaría ir directo a un estado palestino? 
Si no me creéis, visitad Cisjordania y ved, por ejemplo, cómo la propuesta de desarrollo suburbano israelí traspasa el corazón del territorio palestino hacia el Mar Muerto. ¿Cómo se puede crear un estado viable, si está cruzado por barreras, caminos militares y alambre de púas? 
Cualquier estado palestino debería estar dentro de los límites de 1967 (con los ajustes necesarios mediante negociaciones), Los activistas por la paz en ambos bandos resolvieron eso en la iniciativa de Ginebra. Yasser Arafat y Ehud Barak estuvieron cerca de hacerlo en Camp David, hace ocho años. 
Los intentos de destruir a Hamás, ya sea política o físicamente, no han funcionado ni pueden funcionar. Los estadounidenses y europeos cometieron un gran error al conspirar para destruir el gobierno de unidad nacional de Fatah-Hamás, que fue creado en gran medida gracias a la diplomacia de Arabia Saudita y otros países de la Liga Árabe. 
Su mayor logro fue el acuerdo de paz en Irlanda del Norte. Para ese triunfo histórico fue crucial hacer participar a los políticos del Sinn Fein, líderes del movimiento republicano irlandés que en muchos casos no se podían distinguir del IRA, que puso bombas, disparó y dejó inválidos a muchos civiles al intentar lograr sus metas políticas. 
¿Por qué habría de ser impensable en el Oriente Próximo lo que funcionó en Irlanda del Norte (y que de hecho fue resultado de la presión de Estados Unidos sobre Gran Bretaña)? 
Sin embargo, ¿desde cuándo el sentimiento y la denuncia moral son ingredientes suficientes para una política? ¿Y cuándo ha funcionado una respuesta militar desproporcionada contra el terrorismo? 
El tercer reto para la creación de un estado palestino es establecer las instituciones necesarias para que un estado exista y funcione: hospitales, puertos, aeropuertos, caminos, tribunales, estaciones de policía, oficinas de impuestos y archivos de gobierno. 
¿Cómo mejoró la seguridad israelí con la destrucción de licencias de conducir en Palestina? ¿Cómo se preservó con la destrucción de pistas, la eliminación de olivos y la contaminación de pozos? 
Será necesario crear un estado palestino desde cero. Y lo que se cree no se debe destruir. 
Quiero ver –y estoy seguro de que Blair también- un estado palestino pacífico junto a un Israel seguro en una región unida por la prosperidad y la estabilidad. Tal vez Blair haya acertado en cómo se puede lograr esta visión, pero debería abundar sobre las implicancias de un enfoque semejante, haciéndose el tiempo necesario entre sus reuniones de directorio, conferencias y fotografías para la prensa. 

La herencia envenenada de Tony Blair 
Tony Blair tiene muchos elementos para afirmar que es uno de los políticos británicos más exitosos de cualquier generación reciente, al menos en lo que se refiere a la política económica y social interna. Pero la historia lo recordará principalmente por el error estratégico que cometió al entrar a la guerra en Iraq. 
Durante sus diez años en el poder, Blair y su Ministro de Hacienda, Gordon Brown, le dieron al Reino Unido uno de los períodos más largos de estabilidad económica, crecimiento relativamente alto y desempleo relativamente bajo que ha tenido. En este sentido, la administración de Blair significó un rompimiento fundamental con la tradición de impuestos y gasto del Partido Laborista. 
Una de las razones es que una parte importante de su partido (al que rebautizó como “Nuevo Laborismo”) nunca se reconcilió con la importancia que Blair le concedió a los principios del libre mercado por encima de los viejos valores socialistas o socialdemócratas. Otra es que Blair consistentemente parecía ponerle mucho menos atención al Parlamento que a la prensa sensacionalista de derecha: la manipulación de los medios a la que su oficina dedicó tanto esfuerzo hizo maravillas al principio, pero pronto generó profundo escepticismo y desconfianza. 
Por supuesto, como ahora sabemos, nunca se encontraron las armas de destrucción masiva y, peor aún, han surgido evidencias de que Blair sabía que la administración Bush estaba decidida a cambiar al régimen independientemente de que existieran o no. El tristemente célebre memorándum de Downing Street del 23 de julio de 2002, ocho meses antes de que estallara la guerra, decía explícitamente que “La inteligencia y los hechos se estaban ajustando a la política”. 
En resumen, cuando Blair llevó al Reino Unido a la guerra, engañó deliberadamente al Parlamento y al electorado sobre sus motivos aparentes. Cuando no se hallaron las armas de destrucción masiva, Blair se refugió en la justificación que previamente no había reconocido de que la eliminación de Saddam Hussein era “lo correcto”. 
Desafortunadamente, la administración Bush no previó que la eliminación de Saddam precipitaría una insurgencia múltiple y una guerra civil. Estos riesgos eran previsibles y el mundo sabe ahora que la guerra ha resultado ser un fracaso terrible de la estrategia estadounidense y que aún puede tener consecuencias más catastróficas. 
Entonces, ¿por qué la apoyó Blair? Parte de la respuesta se remonta a la primera gran aventura de política exterior de Blair, la intervención de la OTAN en Kosovo en 1999. 
Los esfuerzos diplomáticos del exterior habían resultado ineficaces, de manera que en marzo de 1999 la OTAN inició una campaña de bombardeo de 78 días contra los serbios. Blair estaba a la vanguardia de los líderes occidentales que presionaban a favor de una intervención de la OTAN, y para justificar esta innovación en intervenciones extranjeras, proclamó “una nueva doctrina de la comunidad internacional” que la hacía una “guerra justa” porque estaba basada en valores occidentales superiores. 
Uno de los defectos de Blair es su santurronería, una confianza excesiva –tal vez una extrapolación de su fe cristiana—en que sabe qué es lo correcto y por lo tanto tiene derecho a actuar en consecuencia. En el caso de la guerra de Iraq, Blair nunca ha aceptado que hubo errores en la concepción de la guerra o que ha sido desastrosa en la práctica: para él, de todas formas fue “lo correcto”. 
No hay señales de que la violencia sectaria vaya a terminar y hay pocas perspectivas de que Iraq se pueda convertir en una democracia pacífica y unitaria. Además, las convulsiones en Iraq bien pueden tener repercusiones incalculables por todo el Medio Oriente. 
Una de las consecuencias, desde la perspectiva británica, es que ahora es prácticamente imposible imaginar que algún futuro primer ministro pudiera involucrarse en otra gran aventura militar principalmente por lealtad a un presidente estadounidense. En efecto, es posible que Blair, mediante su complicidad en la guerra de Iraq, haya infligido un daño considerable a la idea misma de una “relación especial” entre el Reino Unido y Estados Unidos. 
No es seguro que Tony Blair pudiera haber disuadido a George Bush de emprender la guerra en Iraq. Sin embargo, al haber apoyado con entusiasmo la guerra de Bush, su legado permanecerá para siempre en entredicho. 

Demasiado grandes para vivir 
NUEVA YORK – Una controversia global está en pleno furor: qué regulaciones se necesitan para restablecer la confianza en el sistema financiero y asegurar que no estalle una nueva crisis dentro de pocos años. 
La implicancia de la observación de Brown es que este tipo de restricciones no son garantía de que no se produzca otra crisis; pero King tiene razón de exigir que se controle estrictamente a los bancos que son demasiado grandes para quebrar. En Estados Unidos, el Reino Unido y otras partes, los bancos grandes han sido responsables del grueso del costo que recayó sobre los contribuyentes. 
La crisis es el resultado de, por lo menos, ocho fracasos diferentes pero relacionados: 
· Los bancos demasiado grandes para quebrar tienen incentivos perversos; si apuestan y ganan, se retiran con las ganancias; si fracasan, los contribuyentes pagan la cuenta. 
· Las instituciones financieras están demasiado entrelazadas como para quebrar; la parte de AIG que le costó a los contribuyentes norteamericanos 180.000 millones de dólares era relativamente pequeña. 
· Aunque los bancos individuales sean pequeños, si se involucran en un comportamiento correlacionado –utilizando los mismos métodos-, sus acciones pueden alentar el riesgo sistémico. 
· Las estructuras de incentivos dentro de los bancos están pensadas para alentar un comportamiento con poca visión de futuro y una toma de riesgos excesiva. 
· Al evaluar su propio riesgo, los bancos no analizan las externalidades que ellos (o su quiebra) le impondrían a los demás –una de las razones por las que necesitamos regulación antes que nada. 
· Los bancos han hecho un mal trabajo a la hora de evaluar el riesgo –los modelos que utilizaban eran profundamente defectuosos. 
· Los inversores, aparentemente menos informados aún sobre el riesgo de un apalancamiento excesivo que los bancos, ejercieron una enorme presión sobre los bancos para que asumieran un riesgo excesivo. 
· Los reguladores, que supuestamente tienen que entender todo esto e impedir toda acción que desate un riesgo sistémico, fallaron. Además, emplearon modelos defectuosos y tenían incentivos defectuosos; y muchos de ellos fueron “capturados” por aquellos a los que supuestamente tenían que estar regulando. 
Si pudiéramos tener más confianza en nuestros reguladores y supervisores, podríamos estar más relajados frente al resto de los problemas. Pero los reguladores y supervisores son falibles, razón por la cual necesitamos atacar los problemas desde todos los ángulos. 
Las regulaciones, por supuesto, tienen sus costos, pero los costos de tener una estructura regulatoria inadecuada son enormes. No hemos hecho todo lo suficiente para impedir otra crisis, y los beneficios de una regulación fortalecida superan con creces cualquier incremento de los costos. 
King tiene razón: los bancos que son demasiado grandes para quebrar son demasiado grandes para existir. 
¿Pueden superar los costos? Algunos bancos grandes hoy están involucrados en una porción de la comercialización tan grande (ya sea por cuenta propia o en nombre de sus clientes) que, en efecto, han ganado la misma ventaja injusta que tiene cualquier operador con información privilegiada. 
Es un campo de juego inclinado –cada vez más inclinado en desmedro de los jugadores más pequeños-. Quién no preferiría una permuta de riesgo crediticio respaldada por el gobierno de Estados Unidos o el Reino Unido; no sorprende que las instituciones demasiado grandes para quebrar dominen este mercado. 
Los funcionarios bancarios fueron recompensados por obtener mayores ganancias –ya sea como resultado de un mejor desempeño (obteniendo mejores resultados que el mercado) o simplemente de una toma de riesgo mayor (más apalancamiento). O estaban estafando a los accionistas e inversores, o no entendían la naturaleza del riesgo y la recompensa. 
Dada la falta de entendimiento del riesgo por parte de los inversores, y las deficiencias en la gobernancia corporativa, los banqueros tenían un incentivo para no diseñar buenas estructuras de incentivos. Es vital corregir ese tipo de errores –a nivel de la organización y de la gerencia individual. 
Donde esto no sea posible, implica restringir rigurosamente lo que pueden hacer e imponer mayores impuestos y requisitos de adecuación de capital, ayudando así a nivelar el campo de juego. El diablo, por supuesto, está en los detalles –y los grandes bancos todo lo posible para asegurar que, no importa los cargos que se impongan, estos sean lo suficientemente bajos como para no superar las ventajas ganadas al ser respaldados por los contribuyentes. 
Aún si fijamos estructuras de incentivos bancarios a la perfección –algo que no está en las cartas-, los bancos seguirán representando un gran riesgo. Cuanto más grande el banco, y cuanta más toma de riesgo se les permita asumir a los grandes bancos, mayor la amenaza a nuestras economías y nuestras sociedades. 
Es por esto que King, Paul Volcker, la Comisión de las Naciones Unidas de Expertos en Reformas del Sistema Monetario y Financiero Internacional y otros tienen razón respecto de la necesidad de poner freno a los grandes bancos. Lo que se necesita es una estrategia de múltiples puntas, que incluya impuestos especiales, mayores requisitos de capital, una supervisión más estrecha y limitaciones al tamaño y las actividades de toma de riesgo. 
Una estrategia de esta naturaleza no impedirá otra crisis, pero podría hacer que resultara menos probable –y menos costosa en caso de que ocurriera. 

¿Demasiado grande como para una reforma? 
Too Big to Fail de Andrew Ross Sorkin sin duda merece esa designación. Como actor secundario de los eventos dramáticos descritos por Sorkin (soy director independiente de Morgan Stanley en mi tiempo libre), puedo confirmar que refleja con exactitud la atmósfera de caos e incertidumbre que reinaba en Nueva York en el otoño de 2008. 
Incluso Goldman Sachs siguió existiendo gracias a las amables atenciones de la Reserva Federal de los Estados Unidos. Al otro lado del Atlántico, el gobierno británico se encontró orgulloso propietario del 80% del Royal Bank of Scotland, que, según algunas mediciones, había sido desde hace algún tiempo el banco más grande del mundo. 
La experiencia fue una lección para los bancos, los reguladores, los bancos centrales y los tesoros, que comprensiblemente no estaban preparados para una crisis así de amplia. No tenían ni las herramientas ni las competencias. 
La conclusión primordial que se desprende de cualquier análisis de estos eventos desafortunados es que nada volverá a ser igual: la relación entre el Estado y los mercados tendrá que reconsiderarse. 
Es fácil decirlo, pero los gobiernos, individual y colectivamente, siguen luchando por la redefinición de los términos de ese contrato. El progreso ha sido insoportablemente lento, en parte porque los funcionarios han sido los que apagan el fuego, y en parte porque los urgentes imperativos políticos internos compiten con el deseo de establecer nuevos mecanismos que sean globalmente aplicables y que ofrezcan una base estable para el sistema financiero internacional y eviten un arbitrio reglamentario y la desglobalización de las finanzas. 
Como resultado, estamos viendo surgir diferentes enfoques nacionales de regulación. En los Estados Unidos, el principal motor de la toma de decisiones de las instituciones más grandes lo constituyen las pruebas de resistencia a la crisis de la Reserva, que en esencia suponen que todo lo que podría salir mal saldrá mal. 
Un nuevo Consejo global de estabilidad financiera está tratando de entender todo esto, y también de trabajar en un nuevo “mecanismo macro-prudencial” que refleje los riesgos en todo el sistema. No obstante, carece de autoridad formal para imponer un enfoque común de capital (el G-20 debería darle uno). 
¿Qué debería hacerse en cuanto a los gigantes de la jungla financiera? –algunos de ellos creados expresamente por los propios gobiernos en el punto crítico de la crisis. El libro de Sorkin nos recuerda que hace sólo 18 meses, la administración estadounidense encontró la respuesta al crear bancos cada vez más y más grandes, bajo el débil argumento de que al unir dos barcos que se hunden de algún modo se lograría hacerlos aptos para navegar. 
En la esquina roja, por así decirlo, tenemos al ex presidente de la Reserva, Paul Volcker y al actual gobernador del Banco de Inglaterra, Mervyn King, revolucionarios no naturales. Les gustaría dividir los megabancos y especialmente separar la banca minorista de la que realiza operaciones con valores, o lo que ahora frecuentemente se llama “banca de casino” (de hecho, la analogía es injusta para los propietarios de casinos, que tienen un historial mucho más fuerte de gestión de riesgo que muchos de los bancos de inversión). 
Creen que las instancias reguladoras pueden cercar el capital respaldando diferentes líneas de negocios, para prevenir el riesgo de contagio, y tal vez imponer una sobrecarga a las grandes firmas “sistémicas”, a fin de reflejar el precio de su respaldo implícito del banco central y el gobierno. Dependiendo del tamaño, esto podría limitar las ambiciones de las instituciones que han sido claramente “muy grandes como para gestionar”, así como “muy grandes como para quebrar”, que es la combinación más temible. 
Neelie Kroes, la comisaria de competencia saliente de la UE, con seguridad tenía la razón al exigir algo de desinversión de las ramas de los grupos más grandes, aunque se dice que no llegó lo suficientemente lejos. También es alentador que los fondos de capital privado estén interesados en la creación y financiamiento de nuevos operadores. 
¿Si las autoridades aparecen como las que permitieron la creación de nuevas instituciones, podrían no sentirse obligadas a apoyarlas, pase lo que pase? Con el tiempo, el objetivo debe ser indudablemente reducir al mínimo la proporción del sector financiero que está sujeto a alguna forma de garantía estatal. 


Se exagera al decir que son instituciones “demasiado grandes para quebrar” 
LONDRES – Obviamente, la crisis financiera mundial de 2008-2009 fue en parte una crisis de bancos y otras instituciones financieras específicas de importancia sistémica como la AIG. En respuesta, existe un intenso debate sobre los problemas que surgen cuando se dice que estas instituciones son “demasiados grandes como para quebrar.” 
A nivel político, ese debate se centra en los costos de los rescates y los esquemas fiscales diseñados para “recuperar nuestro dinero.” Para los economistas, el debate se focaliza en el peligro moral creado por las expectativas ex ante de rescate, que reduce la disciplina del mercado en cuanto a las tomas excesivas de riesgo –así como de la ventaja injusta que dichas garantías implícitas ofrecen a los actores grandes sobre sus competidores cuyo tamaño pequeño es suficiente para llevarlos a la quiebra. 
Actualmente se debaten varias opciones de política para abordar este problema. Entre ellas, se incluyen coeficientes de capital más altos para los bancos de importancia sistémica, una supervisión más estricta, límites a las actividades bursátiles, planes de solución y recuperación diseñados con anticipación e impuestos que no estén orientados a “recuperar nuestro dinero” sino a internalizar las externalidades – es decir, a hacer que quienes cometan faltas paguen los costos sociales de su conducta –y crear mejores incentivos. 
Estoy convencido de que es necesario encontrar respuestas al problema que supone el ser demasiado grande para quebrar –en efecto, es la cuestión principal que está estudiando el Comité Permanente del Consejo de Estabilidad Financiera (FSB por sus siglas en inglés) que yo presido. Pero no debemos confundir “necesario” con “suficiente”. 
Pero cuando analicemos esta crisis dentro de, digamos, diez años, lo que podría ser sorprendente es lo reducidos que parecerán los costos directos del rescate. Resultará que muchas de las garantías de financiamiento gubernamental no habrán tenido costo alguno: el apoyo de liquidez proporcionado por los bancos centrales a tasas de mercado o punitivas frecuentemente darán rendimientos, y las inyecciones de capital se recuperarán parcialmente y en ocasiones totalmente cuando se vendan las participaciones. 
Los cálculos que están surgiendo de los costos fiscales totales del rescate varían de un país a otro, pero generalmente son de apenas algunos puntos del PIB. No obstante, como resultado de esta crisis la relación deuda pública-PIB en el Reino Unido y en los Estados Unidos probablemente aumentará entre 40 y 50 puntos porcentuales, y otros indicadores más importantes de daño económico –crecimiento previsible del PIB, desempleo adicional y las pérdidas de riqueza e ingresos privados—también se incrementarán. 
Todo esto implica que el problema crucial no es el costo fiscal del rescate, sino la volatilidad macroeconómica provocada por una oferta de crédito precaria –que primero se proporcionó con demasiada facilidad y después se restringió con mucha severidad. Además, es posible –en efecto, pienso probable—que esos problemas de oferta de crédito existirían incluso si se resolviera eficazmente el problema de ser demasiado grande como para quebrar. 
Si esos bancos quiebran la Corporación Federal de Seguros de Depósitos (FDIC por sus siglas en inglés) se ocupa de resolver los problemas normalmente, y esta siempre ha sido la expectativa ex ante del mercado. De manera similar, en el Reino Unido hemos tenido problemas con bancos hipotecarios de tamaño mediano y con préstamos hipotecarios comerciales imprudentes concedidos por las sociedades hipotecarias, además de los problemas con dos bancos grandes. 
Por lo tanto, existe el riesgo de que una concentración excesiva en las instituciones que son demasiado grandes como para quebrar pudiera convertirse en una nueva forma de la creencia de que si pudiéramos identificar y corregir alguna falla crucial del mercado podríamos, finalmente, obtener un sistema estable y que se estabilizara a sí mismo. Muchos de los problemas que condujeron a la crisis –y que podrían generar otras en el futuro si no se les atiende—tuvieron otros orígenes. 

Derribar a los modernizadores de Rusia 
MOSCÚ – La decisión del presidente ruso Dmitri Medvedev de despedir a Yuri Luzhkov, quien se había afianzado desde hace mucho tiempo como alcalde de Moscú, es la decisión más firme que ha tomado durante su presidencia. ¿Es en realidad parte de su ofensiva para modernizar a Rusia, o el surgimiento de una lucha de poder con el verdadero hombre fuerte de Moscú, el primer ministro Vladimir Putin? 
Anatoly Chubais, el padre de la privatización rusa de los noventa y actual jefe del conglomerado industrial de nanotecnología del país, RosNano, admitió recientemente que las perspectivas para la modernización política de Rusia son poco prometedoras. Dijo que “Actualmente, no hay una demanda al respecto. 
Este panorama pesimista puede explicarse por el interés de Chubais en que Occidente deje de desafiar a los líderes rusos por las violaciones de los derechos humanos y las restricciones a la libertad. Para evitar una alternativa que es incluso peor, los Estados Unidos y Europa deben apoyar al dúo Putin-Medvedev con la esperanza de que garanticen un ambiente estable y seguro para las inversiones. 
El principal modernizador y protegido del presidente Dmitri Medvedev, Igor Yurgens del Instituto para el Desarrollo Contemporáneo, piensa prácticamente lo mismo. En efecto, indica que los rusos “no son ciudadanos, sino más bien una especie de tribu”, y que es poco probable que el carácter arcaico de la sociedad rusa cambie antes de 2050. 
Por supuesto, a los políticos rusos siempre les agrada fijar fechas para el cambio: Es inolvidable la promesa de Nikita Khrushchev de construir el comunismo en 20 años. 
Una vez que consiga realizar reformas verdaderamente modernizadoras, supuestamente el pueblo lo seguirá de buena gana y se olvidará de los siglos de servidumbre, de la dictadura del proletariado, del caos político y la caída libre de la economía en los años noventa y de la década de democracia dirigida de Putin. Sin embargo, ni Khrushchev, ni Mikhail Gorbachev ni Boris Yeltsin pudieron desarraigar la obstinada cultura rusa de la indiferencia y la subordinación, precisamente porque insistían en que el cambio se llevara a cabo de arriba hacia abajo y esperaban que el pueblo simplemente se sometiera en masa. 
¿Logrará Medvedev tener éxito cuando todos los demás han fracasado? 
El escándalo sobre la incompetencia del alcalde Luzhkov para hacer frente a la ola mortal de calor y los incendios de este verano se está tomando como una escisión entre el Medvedev “modernizador" y el Putin “de la vieja guardia”. Recientemente el Kremlin transmitió en sus canales de televisión documentales en los que se atacaba despiadadamente a Luzhkov, y Medvedev ha indicado que ya es tiempo de que el alcalde se retire. 
Después de todo fue bajo su supervisión (difícilmente desinteresada) que el alcalde convirtió a Moscú en un feudo privado. Con un presupuesto para la ciudad de casi 50,000 millones de dólares, Luzhkov fomentó el vandalismo arquitectónico, ignoró los gigantescos embotellamientos de tránsito y logró que su esposa se convirtiera en la mujer más rica de Rusia mediante proyectos de construcción en Moscú. 
La mayoría de los analistas indican que este visible desacuerdo entre Putin y Medvedev sobre el futuro de Luzhkov es una señal de una inminente contienda por la presidencia en 2012. Después de todo, Luzhkov había criticado abiertamente a Medvedev mientras elogiaba a Putin –supuestamente en un intento por crear una división entre ellos. 
Así pues, en este escenario, al revelar la corrupción e incompetencia de Luzhkov y al utilizarlo como chivo expiatorio de la ineficiencia sistémica de Rusia, Medvedev intenta poner a la opinión pública de su lado y hacer que Putin parezca desconectado de la realidad. No obstante, el problema es que al igual que Luzhkov, Medvedev fue casi invisible durante la desastrosa ola de calor del verano, mientras que Putin estuvo en todas partes, piloteando incluso aeronaves para apagar incendios sobre los bosques en llamas. 
Habría tenido que sumarse a la lamentable oposición de Rusia, que carga con parte de la culpa de la tóxica cultura política del país. La oposición – encabezada por Boris Nemtsov, el ex líder del ahora disuelto Partido liberal “Union of Right Forces”, Mikhail Kasyanov, ex primer ministro, el maestro del ajedrez Gary Kasparov, y el escritor Edward Limonov– no tiene un mensaje coherente con el que pueda obtener apoyo u ofrecer una alternativa creíble frente a los líderes actuales del país. 
La verdad es que las elecciones no dependerán de quién haya estado más disgustado con Luzhov. Los rusos que están insatisfechos con el sistema aún tienen opciones limitadas: apoyar a candidatos de oposición insignificantes, débiles y desacreditados o tomar partido por el propio sistema al que se oponen, con la esperanza de una modernización desde arriba. 
La desconfianza del pueblo expresada por personas como Chubais o Yurgens, o el supuesto deseo de Medvedev de imponer la modernización desde arriba no son nada nuevo. (Así se dieron la Perestroika de Gorbachev y la apertura (“Thaw”) de Khrushchev y.) 
Es cierto que esas iniciativas no han llegado a ser sustanciales y la oposición política constantemente trata de apropiarse de ellas para que sus propuestas sean más creíbles. No obstante, estas personas –los automovilistas, los ecologistas voluntarios y los organizadores de campañas de beneficencia—son quienes representan la mayor esperanza de modernización del país, no los políticos. 


A Rusia con medios sociales 
MOSCÚ – Recientemente formé parte de una delegación del Departamento de Estado norteamericano y la Casa Blanca a Rusia. Nuestra misión era fomentar la cooperación ruso-norteamericana, en cumplimiento de las políticas de Estados Unidos sobre “el arte de gobernar en el siglo XXI” y la diplomacia ciudadana. 
Por su parte, la delegación norteamericana suponía que uno puede verter una dosis de redes sociales y crear una sociedad civil. En cuanto a lo que a mí concierne, asistí con mis habituales nociones cínicas, nacidas tras viajar a Rusia cada tantos meses durante los últimos 20 años. 
Conformábamos un grupo heterogéneo de nueve expertos en tecnología, entre ellos el CEO de eBay, John Donahoe, el presidente de Mozilla Foundation, Mitchell Baker, y el fundador de Twitter, Jack Dorsey. Y también estaba el actor Ashton Kutcher, de quien yo apenas había oído hablar. 
Las lecciones que aprendimos en el viaje son relevantes para cualquiera que quiera crear un Silicon Valley, o simplemente una organización “al estilo Silicon Valley” –es decir, capaz de innovar e implementar las innovaciones, generando ganancias, trabajadores felices, emprendedores seriales y una economía moderna y vibrante. 
De hecho, yo empecé mi discusión con los líderes del gobierno ruso hablando sobre mis experiencias como presidenta de la comisión asesora de Innovación y Tecnología de la NASA. La cuestión, dije, no tenía que ver, en realidad, con financiar la innovación tecnológica, sino con crear una cultura que recompense la innovación inteligente y considere que los errores son el precio del aprendizaje. 
Otro requisito es tener buenos clientes –vale decir, clientes dispuestos a pagar una buena suma de dinero por productos buenos y servicios buenos, que quieran probar cosas nuevas que resulten prometedoras y ofrezcan retroalimentación, y que no quieran aceptar sobornos. 
Todo esto es más difícil que simplemente construir una universidad y financiar un puñado de empresas nuevas. Es necesario cambiar una cultura desde abajo hacia arriba –y luego dejar que las empresas crezcan, sin demasiada interferencia, pero protegidas de los monopolistas, los malos clientes y los burócratas. 
Al final, la delegación produjo un documento extenso con 21 recomendaciones separadas. Pero, como me escribió un ruso más tarde: “En los últimos 20 años, ha habido literalmente cientos de delegaciones similares… La mayoría de sus recomendaciones siguen… en un estante en alguna parte, sin implementar y olvidadas”. 
De modo que me concentré en un proyecto individual, una potencial versión rusa de un servicio recientemente implementado en Estados Unidos como Text4Baby, que invita a las mujeres embarazadas a inscribirse por SMS para recibir periódicamente mensajes y preguntas (aumento de peso, si el bebé patea, si la madre está consumiendo alcohol) por celular. El sistema monitorea las respuestas y envía a la mujer a una clínica si las respuestas están fuera de los parámetros normales. 
En Estados Unidos, el proyecto fue iniciado por Voxiva Corp. (yo estoy en la junta) con el apoyo de una variedad de patrocinadores comerciales (entre ellos, Johnson ampamp; Johnson) y mensajes SMS gratuitos de todos los principales operadores de telefonía celular. 
En Rusia, esa persona es Elena Dmitrieva, directora de la Healthy Russia Foundation (Fundación Rusia Saludable), que hoy está en tratativas con patrocinadores locales y el gobierno ruso, quien debe suministrar o al menos respaldar los protocolos médicos que implementará el sistema, y también sugerir por geografía las clínicas a las que se debería enviar a las mujeres. 
Pero, como constantemente nos recuerda John Donahoe de eBay: “Los proyectos no suceden a menos que haya una persona responsable, un plan y una fecha límite”. 
La mayoría de nuestros encuentros estaban organizados de una manera convencional: reuniones con educadores, reuniones con emprendedores, reuniones con empresarios (todos hombres), estudiantes de escuela secundaria, y demás. 
Lo interesante fue que no sólo los burócratas parecían atrapados en los viejos tiempos. También muchos de los líderes de ONGs, que criticaban de manera abstracta al antiguo estado soviético, mientras sus asistentes jóvenes estaban sentados en silencio en el fondo. 
De hecho, algunas ONGs son una amenaza. Pero nuestro mensaje implícito era que la sociedad civil es algo que tendría que poder florecer si las autoridades quieren un Silicon Valley ruso –o simplemente, incluso, un país cohesivo. 
Es una compañía con fines de lucro como Twitter que ofrece su servicio gratuito a ricos y a pobres por igual (aunque los anunciantes se concentren en los ricos). Son emprendedores exitosos que guían a emprendedores incipientes, y ONGs que se involucran no sólo con el gobierno, sino también con empresas comerciales para obtener apoyo destinado a actividades que abordarán problemas sociales exasperantes como la mortalidad materna e infantil. 
Sí, los lectores atentos percibirán que Elena Dmitrieva todavía no tiene una fecha límite para lanzar un Text4Baby ruso. Ya le encontraremos la vuelta cuando Elena y yo nos volvamos a reunir en la ciudad de Nueva York a fines de este mes. 

La política de estira y afloja de Irán 
GINEBRA – El problema con la actual política arriesgada iraní sobre su programa nuclear es que es demasiado fácil caer al precipicio. En las primeras dos rondas de conversaciones que mantuvieron Irán y los P5+1 (los cinco miembros permanentes del Consejo de Seguridad de la ONU más Alemania) en Estambul y en Bagdad durante abril y mayo, respectivamente, ambas partes por lo menos llegaron a quedarse al borde del abismo. 
Para entonces, las nuevas sanciones europeas y estadounidenses a las exportaciones de petróleo iraníes estarán en vigor, y el Congreso de los Estados Unidos está presionando para aplicar más sanciones, además, voces influyentes dicen que el juego de las negociaciones terminó. Los rumores de guerra siguen presentes en Israel y crece la ansiedad de que no se logre contener la intensificación del conflicto en un clima político cargado en un año de elecciones en los Estados Unidos. 
Aunque las posturas de negociación de las dos partes a lo largo de las conversaciones actuales no han sido tan divergentes como en el pasado, sus principales demandas hasta ahora han sido irreconciliables. 
En primer lugar, Irán debe detener sus actividades de enriquecimiento de uranio de un nivel de pureza del 20% (nivel necesario para los reactores de investigación, aunque en términos prácticos solo a un paso del uranio enriquecido para producir armas). En segundo lugar, Irán debe intercambiar el 20% de sus reservas actuales por combustible que pueda usarse exclusivamente en el Reactor de Investigación de Teherán o para otros usos manifiestamente pacíficos. 
A cambio de ello no se impondrían nuevas sanciones y se facilitaría el acceso a partes de recambio para las aeronaves. Sin embargo, Irán quiere más: como mínimo un reconocimiento formal de su “inalienable derecho a enriquecer” uranio, que no se clausuren las instalaciones actuales y la eliminación significativa de las muchas sanciones que se le han impuesto (por negarse a cumplir con las Resoluciones del Consejo de Seguridad en el sentido de que suspenda toda actividad de enriquecimiento). 
En un informe publicado este mes por el “International Crisis Group”, figura un magnífico análisis de los varios textos subyacentes en el actual punto muerto. En el P5+1, ciertamente en opinión de las autoridades estadounidenses y de sus socios europeos, Irán está tambaleándose debido a las sanciones –incapaz de soportar más y desesperado por tener un respiro- y tiene un profundo temor de un inminente ataque militar israelí. 
No obstante, para Irán, Occidente –en el contexto de convulsión económica en Europa, y los esfuerzos del presidente Barack Obama para ganar la reelección- está igualmente ansioso por evitar un conflicto que dispararía los precios del petróleo. Los líderes iraníes ven su propio poder de negociación fortalecido por las nuevas instalaciones y reservas del país, y si bien las sanciones les perjudican, hay mucho orgullo en juego como para rendirse ante ellos. 
La realidad es que cada parte está exagerando mutuamente sus propias fortalezas y las debilidades del contrario. En particular, las potencias globales están subestimando la resistencia iraní, y a su vez, Irán esta sobrestimando la capacidad de los Estados Unidos, en un año de elecciones, para frenar una posible aventura militar de Israel. 
No hay duda de que Irán –con su larga historia de secretos y disimulo- merece la intensa hostilidad y desconfianza que su programa nuclear continúa engendrando. Sin embargo, la opinión más común entre los expertos en temas de inteligencia y seguridad en todo el mundo es que si bien Irán quisiera tener la capacidad técnica para construir un arma nuclear que ahora tiene Japón, todavía le falta mucho para construir un arma nuclear utilizable, y no ha tomado decisiones con ese fin. 
Sin embargo, esas evaluaciones podrían resultar ingenuas a menos que Irán suspenda de manera verificable toda actividad de enriquecimiento que vaya más allá del 5%, vuelva inutilizable para la aplicación militar el 20% de sus reservas y escuche las inquietudes sobre las instalaciones en Fordow mediante un cambio de su papel y permitiendo la supervisión intrusiva. 
A cambio, el P5+1 debe estar preparado para modificar significativamente sus propias demandas básicas actuales, independientemente de las dificultades políticas que ello conlleve, sobre todo para Obama en un año electoral. Las potencias globales deberían reconocer abiertamente que –nos guste o no, y sea o no una buena política- la postura jurídicamente correcta de acuerdo con el Tratado de No Proliferación Nuclear es que Irán sí tiene derecho a enriquecer uranio con fines exclusivamente civiles. 
Eso no significa pactar con el diablo, sino reconocer que la situación actual es insostenible; una confrontación incendiaria está más cerca de lo que pensamos; y solo se podrá evitar una catástrofe mediante una diplomacia serena que, hasta el momento, lamentablemente no ha aparecido. 

¿Se avanza hacia una verdadera unión económica y monetaria? 
FRANKFURT – Desde que se creó la Unión Económica y Monetaria Europea (UEM), no ha habido avances en el terreno de la unificación política –o intentos. Esto podría cambiar ahora que la actual crisis de Europa ha convencido a muchos de que las estructuras institucionales existentes son insostenibles. 
En efecto, en un informe reciente hicieron un llamado para avanzar hacia una UEM fortalecida, verdadera y justa; hacia una unión fiscal, económica y financiera; y hacia una unión política que genere los fundamentos para lo demás mediante una rendición de cuentas real y democrática, y estructuras institucionales más sólidas”. El informe retoma propuestas similares hechas por académicos, periodistas y otros funcionarios públicos, incluidos principalmente el presidente francés, François Hollande. 
Si bien el informe tiene una serie de observaciones importantes, su supuesto subyacente –que los objetivos se deben perseguir mediante medidas paralelas, y al final del proceso surgirá una real unión política– es problemático. Después de todo, establecer una unión política requeriría de enmiendas en las constituciones nacionales y, en gran parte de los países, referendos. 
Sin embargo, el euro dejó de ser una moneda común fuerte que refuerza una identidad europea compartida. Al contrario, ahora es una fuente de profundo resentimiento entre los pueblos europeos –resentimiento que después de 70 años de la Segunda Guerra Mundial se presumía había sido eliminado. 
Sin duda, muchos han sugerido que la crisis actual representa una oportunidad vital para superar estas tensiones y construir unión cada vez más estrecha, citando el pensamiento de Jean Monnet, uno de los principales arquitectos de la Unión Europea, de que las crisis son esenciales para estimular el progreso hacia la integración. Pero, ¿funciona este enfoque en un momento en el que hay tan poca confianza entre los Estados miembros? 
Los cincos presidentes aconsejan lanzar su propuesta de programa para reactivar la integración hasta después de 2017. Parecería que la coyuntura refleja el temor de que los votantes en los países más importantes, donde habrá elecciones en dos años, reaccionarán negativamente a la propuesta. 
La realidad es que es improbable una pronta reactivación de la unión política europea. Y sin una verdadera unificación política, los esfuerzos para emprender el plan de los presidentes, incluida la transferencia de competencias fiscales al nivel europeo, conllevaría riesgos serios. 
Los presidentes insisten en que ello “no significaría una centralización de todos los aspectos de la política de gasto e ingresos”, pues los Estados miembros continuarían decidiendo en temas de imposición y la distribución del gasto presupuestario. Sin embargo, “a medida que la zona del euro avanza hacia una verdadera UEM”, señalan, “las decisiones se tendrán que tomar cada vez más de forma colectiva”, tal vez mediante un tesoro de la eurozona. 
Limitada o no, esta es una transferencia de la responsabilidad fiscal al nivel europeo. Y no es fácil imaginar cómo se puede atender el llamado del informe de dotar el proceso de toma de decisiones de legitimidad y rendición de cuentas democrática sin lograr una unión política plena. 
Hay un conflicto fundamental entre el llamado de dar prioridad a las necesidades europeas y el dictado de las constituciones de los Estados miembros, que no se pueden resolver sin virar progresivamente las competencias de facto del nivel nacional al nivel europeo, o una ampliación del presupuesto de la UE. Con el marco institucional existente, la responsabilidad política de incrementar las transferencias entre países debe seguir siendo de los gobiernos nacionales, controlados por los parlamentos y electores nacionales. 
Pero no puede realizarse por la puerta trasera o erosionando la soberanía de la política fiscal de los Estados miembros. Forzar las transferencias generaría riesgos morales en los receptores y resistencia de los donantes, y al final aumentarían las tensiones, que pondrían en peligro la integración que hasta ahora se ha alcanzado. 
La clave para hacer que funcione dicho sistema es asegurarse de que los gobiernos nacionales rinden cuentas de sus políticas económicas. Todos los tratados y compromisos –incluida la cláusula de “no rescate” del Tratado de Maastricht– se deben respetar sin excepción. 
Pacta sunt servanda –los acuerdos se deben respetar. Si este principio se viola permanentemente, ¿cómo se puede esperar un futuro próspero basado en una nueva serie de tratados que son más exigentes que los actuales? 

Para conseguir un Pacífico pacífico 
MELBOURNE – El Pacífico occidental afronta actualmente un problema difícil: el de cómo dar cabida a las aspiraciones en aumento de China en una región en la que los Estados Unidos han ostentado la primacía desde el final de la Guerra Fría. 
Resulta difícil no considerar el traslado de 2.500 infantes de Marina de los EE.UU. a Darwin (Australia), decisión anunciada por el Presidente Barack Obama en su reciente gira por Asia, un simple gesto simbólico, un recordatorio provocativo de que los EE.UU. están decididos a permanecer en la región. Sin embargo, su propósito no acaba de estar claro. 
En toda la región de Asia y el Pacífico, se acoge con beneplácito el ascenso de China, pero siempre y cuando ésta acate las normas internacionalmente aceptadas. Naturalmente, esa máxima debe ser aplicable a todos, pero, si China no tiene voz y voto en la formulación de dichas normas, aumentarán inevitablemente las tensiones. 
Por otra parte, los EE.UU. siguen dominando militarmente, mientras que su influencia económica disminuye. En cualquier caso, China responderá inevitablemente con dureza a las medidas adoptadas por los EE.UU. para aumentar su presencia militar en la región. 
La península de Corea, Taiwán, las islas del mar de la China Meridional y las rutas marítimas se prestan, todas ellas, a posibles controversias entre los EE.UU. y China, pero, si bien se trata de cuestiones importantes, las dos partes deben hacer las gestiones diplomáticas apropiadas para reducir al mínimo la rivalidad chino-americana al respecto y, por tanto, no lanzarse a una nueva guerra fría. 
China está modernizando su ejército y aspira a ser una importante potencia marítima, por lo que muchos observadores de ese país están pidiendo una mayor transparencia, pero es dudoso que los EE.UU. ofrezcan demasiada transparencia a China sobre sus propias capacidades militares. Para poner esa cuestión en perspectiva, hemos de decir que el presupuesto de defensa de los EE.UU. constituye el 43 por ciento del gasto total del mundo, mientras que el gasto de China representa un poco más del siete por ciento. 
Ningún país hablará a las claras sobre su capacidad militar, salvo en los términos más generales. Demasiados observadores olvidan que la fuerza nuclear de China es sólo disuasoria, por ser demasiado pequeña para permitir un primer ataque, y China ha sido uno de los primeros países que se ha declarado dispuesto a prometer que no será el primero en utilizarla, siempre y cuando otras potencias nucleares hagan lo propio. 
Los chinos recuerdan demasiado dolorosamente los inicuos tratados impuestos por las potencias occidentales a China y al Japón en el siglo XIX y a principios del XX. Una alianza, entre los EE.UU., el Japón, Australia y posiblemente la India, encaminada a contener a su país obligaría a los chinos a tener bien presente dicha historia y con determinación. 
Lo más probable es que China considere el acuerdo recientemente anunciado por los ministros de Defensa del Japón y la India una respuesta a las presiones recibidas de los EE.UU. Sus dirigentes volverán a indicar que se aplica una política de contención y que esa concepción estratégica, propia de la Guerra Fría, es adversa para el desarrollo pacífico en el Pacífico occidental. 
Si bien el trasfondo histórico es importante, la posición estratégica de Occidente depende de las acciones del presente: por ejemplo, China ha ayudado –aunque tal vez no lo suficiente– a abordar los problemas planteados por Corea del Norte. 
Dichas islas, reivindicadas por China, Taiwán, Vietnam, las Filipinas, Malasia y Brunei son valiosas por sus reservas de petróleo y la industria pesquera comercial. Reviste importancia decisiva que los países que se disputan su soberanía acaten el derecho internacional y se comprometan a mantener abiertas las líneas marítimas de la región. 
Naturalmente, debe ir respaldada por la fuerza, pero los EE.UU. ya tienen mucha sin necesidad de militarizar la región de Asía y el Pacífico más de lo que ya está. Para la resolución pacifica de esos conflictos, se debe conceder a China un papel en el proceso de adopción de decisiones y tanto este país como los EE.UU. deben renunciar a su deseo de gozar de primacía regional. 
Durante la primera crisis del estrecho de Taiwán, en 1954, China empezó a atacar con fuego de artillería las islas de Quemoy y Matsu, situadas frente a sus costas, y amenazó con “liberar” a Taiwán. Cuando los EE.UU. estuvieron examinando la posibilidad de lanzar un ataque nuclear contra China, el Primer Ministro australiano, Robert Menzies, dijo discretamente al Presidente de los Estados Unidos, Dwight Eisenhower: “Si hay una guerra por Taiwán, es asunto suyo, no nuestro”. 
Así, pues, el acuartelamiento de infantes de Marina de los EE.UU. en el norte de Australia no parece tener sentido: no hay razón concebible para que esas tropas estén allí. 
Actualmente, Asia presenta un conjunto de circunstancias nuevo y excepcional. Los dilemas resultantes de ellas requieren nuevas soluciones, no ideas trasnochadas de la época de la Guerra Fría. 

¿Hacia una Sexta República francesa? 
PARIS – Casi 50 años después de que el general Charles de Gaulle creara la Quinta República, Nicolas Sarkozy quiere cambiar las instituciones fundamentales de Francia. Un consejo de expertos le enviará sus propuestas el 1 de noviembre. 
Mientras que la democracia británica está profundamente arraigada a pesar de su constitución supuestamente ampquot;no escritaampquot;, y la constitución estadounidense ha sido enmendada apenas 26 veces desde 1787, Francia ha redactado de nuevo su constitución 15 veces desde 1789. Sólo la Tercera República (1875-1940) duró más tiempo que la Quinta República actual. 
Establecidas a las apuradas en 1958 por De Gaulle en medio de la crisis argelina, las instituciones de la Quinta República fueron blanco de ataques desde el primer día. El antagonismo que gran parte de la izquierda sentía por la Quinta República, que fue modelada para cuadrar con la figura sobredimensionada de De Gaulle, se desvaneció recién en 1981, cuando François Mitterrand, uno de los opositores más resonantes de De Gaulle, se benefició del poder consignado a la presidencia. 
Desde entonces, surgió un consenso a favor de la estructura constitucional de 1958, porque le brindó a Francia el ejecutivo fuerte del que siempre había carecido. La constitución de De Gaulle también resultó ser lo suficientemente flexible como para permitirle a Francia superar varias crisis -Argelia, mayo de 1968, la renuncia de De Gaulle, los traspasos del gobierno de la derecha a la izquierda y el antagonismo entre los presidentes de izquierda y los primeros ministros de derecha o viceversa (ampquot;la cohabitaciónampquot;), como sucedió en 1986, 1993 y 1997. 
Algunos culpan a la naturaleza híbrida del sistema de De Gaulle por la aparente parálisis política de Francia. Ni presidencial (el primer ministro es responsable ante la Asamblea Nacional, mientras que no existe ninguna responsabilidad en un régimen presidencial) ni parlamentario, (el presidente es elegido por sufragio directo y tiene un poder significativo), el sistema ha estado incrementando los períodos de ampquot;cohabitaciónampquot;, que generalmente resultaron ineficientes. 
La desconfianza hacia los políticos aumenta, manifestada en una concurrencia electoral débil (excepto en el caso de la última elección presidencial), votos de protesta por partidos extremistas y la incapacidad del Estado de reformarse. Todas estas tendencias negativas fueron simbolizadas por el éxito de Jean-Marie Le Pen al llegar a la segunda vuelta en las elecciones presidenciales de 2002. 
Desde que se estableció la Quinta República, tanto la sociedad francesa como el mundo han sufrido cambios enormes, con consecuencias importantes para la manera en que se gobierna el país. La globalización ha reducido la libertad de acción del Estado y la Unión Europea ha ganado en prominencia. 
Como el presidente ya se elige de forma directa, algunos críticos recomiendan un régimen presidencial puro, como en Estados Unidos. Otros están a favor de avanzar hacia un régimen parlamentario puro, al estilo del Reino Unido. 
Sin embargo, un régimen presidencial corre el riesgo de un estancamiento entre el ejecutivo y el legislativo, y un régimen parlamentario puro, como existía en la Tercera República, tiene un historial de fracaso en Francia. Tampoco Francia parece dispuesta a respaldar un sistema electoral de mayoría simple, que les da a los gobiernos mayorías parlamentarias fuertes, como en el Reino Unido. 
Sarkozy parece estar a favor de renovar la Quinta República. Le gusta la orientación presidencial fuerte del sistema actual, especialmente desde que se redujo el mandato presidencial de siete años a cinco, y ahora prácticamente coincide con el ciclo electoral legislativo. 
Por ejemplo, le gustaría dirigirse a la Asamblea Nacional una vez al año, cosa que hoy tiene prohibido hacer, dado que sólo el primer ministro es responsable ante el parlamento. De la misma manera, le gustaría imponer un límite de dos mandatos al presidente, y exigir la aprobación parlamentaria de la designación de ciertos altos funcionarios por parte del presidente. 
Los cambios para corregir el desequilibrio entre el poder presidencial y parlamentario, de hecho, son necesarios. La legislatura debería tener más peso a la hora de definir la agenda de la nación. 
Para fortalecer este nuevo equilibrio institucional, Sarkozy está considerando brindarle a la oposición un status formal, convirtiéndola así en un verdadero poder alternativo, y quiere revisar el Artículo 16 de la constitución, que le da un poder excesivo al presidente en tiempos de crisis. También está pensando en la posibilidad de transformar el actual Tribunal Constitucional en una Corte Suprema a la que los ciudadanos pudieran apelar bajo ciertas circunstancias, y de eliminar la autoridad del presidente de presidir el Alto Consejo del Poder Judicial. 
Nadie puede predecir qué surgirá del consejo de expertos que Sarkozy ha designado para considerar estos cambios constitucionales. Los miembros del consejo representan tanto a la mayoría como a la oposición, y por lo tanto tienen opiniones muy diferentes sobre estas cuestiones. 
Sin embargo, dado que la mayoría de la población apoya los principios fundamentales de la Quinta República –como la elección directa del presidente y un ejecutivo fuerte-, cualquier reequilibrio de las instituciones políticas de Francia probablemente no altere de manera sustancial la estructura constitucional de 1958. Por otra parte, todo cambio constitucional necesitaría estar respaldado por el 60% de los votos tanto en la Asamblea Nacional como en el Senado, lo que hace que la búsqueda de consenso sea mucho más necesaria. 

Hacia una sociedad entre Asia y Europa 
BERLIN – El ascenso de Asia como un actor económico y político ejemplifica de qué se trata exactamente la globalización. Para fines de la década, la economía de China será más grande que la de Alemania. 
El otro aspecto es la persistente pobreza, la falta de desarrollo, la masiva degradación ambiental, una generalizada división entre las áreas rurales y urbanas, problemas demográficos y sistemas bancarios en dificultades. El panorama se ve aún más agravado por riesgos de seguridad como la proliferación de armas nucleares, el fundamentalismo y una gobernancia débil o endeble. 
Sus presupuestos militares se están expandiendo y existen rivalidades regionales. En consecuencia, junto con las enormes oportunidades implícitas en la globalización, también deben abordarse los riesgos políticos. 
El “poder blando” del modelo político y social de Europa es bien conocido. Como me dijo alguna vez un líder asiático, los europeos tienen lo que muchas sociedades asiáticas aspiran a tener: un gobierno democrático, una infraestructura avanzada, derechos civiles, compañías de nivel mundial, altos niveles educativos y sociales y una rica herencia cultural. 
Sin embargo, Alemania perderá más que cualquier otro país con un alejamiento de la globalización de índole proteccionista. En los primeros seis meses de 2007 solamente, el valor de las exportaciones alemanas casi superó los 500.000 millones de euros. 
Los tipos de cambio artificialmente bajos, las restricciones a los flujos de capital y las reservas monetarias excesivamente abultadas crean desequilibrios globales. Cualquier sociedad estratégica entre Europa y Asia debe alentar la responsabilidad económica global basada en la cooperación y la transparencia. 
Europa y Asia deben comprometerse de manera conjunta con una agenda que ponga el acento en los recursos globales y la sustentabilidad. Las cuestiones ambientales, climáticas y energéticas nos conciernen a todos. 
El crecimiento es importante para nosotros en Europa, y es incluso más importante para las economías emergentes de Asia. Pero, como demuestra la experiencia europea, muchas veces vale la pena sacrificar los beneficios a corto plazo en pos de una ganancia a más largo plazo. 
La historia de la integración europea sugiere que la cooperación regional, las concesiones mutuas, la búsqueda de objetivos compartidos y, en algunas áreas, incluso la transferencia de soberanía son las mejores maneras de superar tensiones y promover una resolución pacífica de los conflictos. Ciertos elementos de este sendero europeo pueden ser relevantes para la propia cooperación regional de Asia. 
Los miembros de la ASEAN llevan a cabo casi el 50% de su comercio dentro de Asia. Las relaciones económicas entre los principales actores como China y Japón son cada vez más estrechas –debido no sólo al auge del comercio, sino también a la inversión directa y las redes de producción regionales. 
La ASEAN, junto con sus organismos afiliados como el Foro Regional de la ASEAN y la Cumbre del Este Asiático, es la fuerza motriz detrás de la intensificación de la cooperación asiática, en la que la seguridad también es un factor. La ASEAN está trabajando con sus socios para abordar cuestiones globales como la seguridad, la energía y el cambio climático, y sus planes de una carta de cooperación mejorada es un primer paso alentador hacia la creación de una arquitectura política. 
La reunión de los ministros de Relaciones Exteriores realizada durante la presidencia alemana del Consejo de la UE arrojó la Declaración de Nuremberg, que estableció un marco para una sociedad más estrecha entre la UE y la ASEAN. Europa debe convertirse en una parte interesada en Asia si ambas partes quieren obtener un máximo beneficio de la cooperación y ayudar a forjar el mundo del futuro. 
En Asia, la gente cada vez toma más conciencia de que compartir la prosperidad global también implica compartir la responsabilidad por la paz y el desarrollo global. Vemos esto en el perfil superior que China ha adoptado al neutralizar la crisis nuclear norcoreana y redactar la reciente resolución del Consejo de Seguridad sobre Darfur. 
A la luz de acontecimientos como los de Myanmar, la ASEAN debe manifestar claramente su postura. Esta reevaluación de la responsabilidad global tendrá que ser un proceso paso a paso que aliente el diálogo y la estabilidad. 
El desafío para la gobernancia del siglo XXI consistirá en diseñar soluciones conjuntas para los problemas comunes. Esto es lo que inspiró el Proceso Heiligendamm lanzado en la Cumbre del G8 de este año, que por primera vez reunió a líderes del G8 con líderes de las principales economías emergentes del mundo, entre ellas China, India, Brasil, México y Sudáfrica. 
No existe ninguna contradicción inevitable entre los valores europeos, por un lado, y los que se consideran valores asiáticos, por otro. Donde los conflictos de intereses y las oportunidades conviven con las tensiones, la única manera de avanzar es una predisposición y una capacidad para el diálogo. 
En esta transformación progresiva del sistema internacional, la política exterior alemana y europea desempeñará un papel activo. Lo que se necesita no es retórica, sino esfuerzos sensatos para encontrar soluciones prácticas e innovadoras para cuestiones clave que requieren urgentemente de una cooperación regional e internacional. 

Hacia una Europa más amplia 
Según el documento sobre la seguridad europea aprobado en 2003, "interesa a la Unión Europea fomentar un círculo de países bien gobernados en torno a sus fronteras exteriores con los que pueda mantener relaciones estrechas de cooperación". La Comisión Europea está plasmando ese principio en forma de la Iniciativa "Una Europa más amplia". 
La UE debe tender la mano a sus vecinos menos desarrollados. Reviste un interés decisivo para Europa, pero no puede dar resultados positivos sin el apoyo político y financiero adecuado. 
El instrumento más potente que tiene la UE para influir en el desarrollo político y económico de los países vecinos es la perspectiva de su ingreso en ella. Por desgracia, en vista de los problemas creados por la ampliación actual, no resulta realista ofrecer dicho ingreso a otros países, aparte de aquellos cuyas candidaturas están en examen: Bulgaria, Rumania, Turquía y posiblemente los países balcánicos. 
La característica que define los países fronterizos al sur y al este de Europa es la de que no cumplen muchos de los requisitos para la adhesión. El objetivo de la Iniciativa "Una Europa más amplia" es el de ayudarlos a cumplirlos. 
La UE comenzó con una idea adecuada en los Balcanes: estrechar los lazos entre dichos países estrechando sus lazos con la Unión. 
Después la Comisión Europea adoptó la idea y la plasmó en los acuerdos bilaterales de asociación y estabilidad, por lo que se perdió la idea original: la reconciliación regional. 
La Iniciativa "Una Europa más amplia" comienza también con una idea positiva: el reconocimiento de las relaciones entre la UE y sus vecinos son inherentemente asimétricas. 
Tal vez "condicionalidad" no sea la palabra idónea para describir esa relación, porque da a entender que se deben cumplir ciertas condiciones antes de que la Unión conceda ventajas. Sin embargo, en el momento actual la UE debe tomar la iniciativa y ofrecer incentivos; después se podrían retirar las concesiones, en caso de que no se cumplieran los requisitos. 
Eso significa que la política de la UE debe estar adaptada a las características de cada uno de los países. Sería conveniente crear grupos de trabajo conjuntos con los países interesados para formular, supervisar y ajustar planes de acción particulares. 
Existe una diferencia fundamental entre los flancos oriental y meridional de la UE. Yo participo personalmente en actividades llevadas a cabo en los países vecinos por el Este, por lo que voy a limitar mis observaciones a esa región. 
Mientras que la UE no puede ofrecer a esos países la perspectiva del ingreso en ella, Rusia tiene mucho gusto en ofrecerles el ingreso en un imperio reconstituido. Así, pues, la UE debe ofrecer alicientes que contrarresten la presión de Rusia. 
Dichos alicientes no resultan difíciles de encontrar: mayor acceso al mercado común de Europa, regímenes más favorables para la concesión de visados, oportunidades de empleo y de inmigración, acceso a capitales, contactos culturales y asistencia técnica. 
Yo he creado Fundaciones en pro de la Sociedad Abierta en todos los países de la antigua Unión Soviética. Hacen en pequeña escala lo que la Iniciativa "Una Europa más amplia" debe hacer en gran escala: fomentar el desarrollo democrático apoyando a la sociedad civil y, cuando sea posible, colaborar con los gobiernos. 
En Ucrania y Moldavia se van a celebrar elecciones próximamente y van en aumento los abusos que suelen acompañarlas. Ha de ser posible convencer a los gobiernos de esos países, mediante la perspectiva de recompensas importantes, para que abandonen esas actitudes. 
La revolución pacífica de Georgia no se puede repetir en todas partes, pero ha puesto nerviosos a los regímenes de los países vecinos. Se debe convencerlos -mediante una mezcla juiciosa de zanahorias y palos- de que el fortalecimiento del Estado de derecho y de las instituciones democráticas redundaría en su beneficio. 
Como el comportamiento del Presidente Alexander Lukashenka es tan escandaloso, un cambio de régimen resulta posible. Los Estados miembros de la UE reaccionaron con firmeza cuando Lukashenka intentó despedir al rector de la prestigiosa Universidad Europea de Humanidades, lo que, junto con otros acontecimientos, debilitó su posición. 
La forma mejor de fomentar la transparencia es la de fortalecer los vínculos comerciales y económicos y al tiempo dejar de tratar a Rusia como una democracia naciente. Mayor razón aún para que la UE adopte un papel más dinámico en los países vecinos cuya orientación política no esté aún petrificada. 

Pruebas tóxicas 
CAMBRIDGE – El gobierno de Estados Unidos está permitiendo a diez de los mayores bancos del país que reembolsen alrededor de 70 mil millones de dólares del capital que se les inyectó el pasado otoño. Esta decisión se tomó después de que los bancos pasaron las llamadas “pruebas de estrés” de su viabilidad financiera que la Tesorería estadounidense exigió, y del éxito que han tenido algunos de ellos para reunir el capital adicional que las pruebas indicaban que necesitaban. 
Muchas personas han inferido a partir de esta secuencia de acontecimientos que los bancos estadounidenses –que son esenciales tanto para la economía de ese país como para la del mundo—ya no están en problemas. No obstante, esa inferencia es muy equivocada. 
Durante una reunión que celebraron este mes, los ministros de finanzas del G-8 acordaron seguir el ejemplo de Estados Unidos y aplicar pruebas de estrés a sus bancos. Pero para que los resultados de esas pruebas sean confiables, deben evitar la falla fundamental de las que se realizaron en Estados Unidos. 
Si bien las reglas de contabilidad a menudo permiten que los bancos fijen el precio de esos activos a valor nominal, generalmente se piensa que el valor fundamental de muchos de ellos ha caído muy por debajo de ese nivel. La administración Obama ideó un plan para gastar hasta un billón de dólares con el fin de comprar los activos tóxicos de los bancos, pero ese plan está suspendido. 
Podría haberse esperado que los supervisores de los bancos que aplicaron las pruebas habrían tratado de estimar la magnitud de las pérdidas de los bancos debidas a los activos tóxicos. En cambio, los supervisores sólo calcularon las pérdidas que se puede prever que sufrirán a causa de los créditos (y otros activos) que vencerán a finales de 2010. 
Aunque todavía no tenemos una estimación de las pérdidas económicas que se decidió ignorar en las pruebas de estrés, es probable que sean sustanciales. Por ejemplo, según un informe reciente del Deutsche Bank, los deudores tendrán problemas para refinanciar créditos hipotecarios comerciales con valor de cientos de miles de millones de dólares que vencerán después de 2010. 
En lugar de calcular el valor económico de los activos de los bancos –su rendimiento en un mercado en buen funcionamiento—y la medida en que superan a los pasivos, las pruebas de estrés se limitaron a verificar que las pérdidas contables de los bancos en los próximos dos años no agotaran el capital registrado en sus libros. Mientras se siga permitiendo que los bancos operen así, los supervisores estarán apostando a la capacidad de los bancos para obtener ganancias que les permitan resolver sus problemas actuales –incluso si el valor de sus activos no supera significativamente a sus pasivos. 
Pero, ¿acaso la capacidad de los bancos para obtener capital social nuevo no indica que, independientemente de si las pruebas de estrés son confiables o no, los inversionistas creen que el valor de sus activos en efecto supera significativamente sus pasivos? 
Aunque el valor de los activos del banco no supera significativamente sus pasivos, los depositantes no huirán mientras el gobierno respalde al banco garantizando sus depósitos. Si en dos años los activos del banco tienen un 50% de probabilidades de aumentar a 1.2 mil millones de dólares o de caer a 800 millones, el banco podrá recaudar capital social nuevo: habrá inversionistas dispuestos a pagar con la intención de compartir el exceso del valor de los activos sobre las obligaciones si las cosas salen bien. 
Para obtener un panorama adecuado de la salud financiera de un banco es inevitable calcular el valor de sus activos tóxicos. Las autoridades reguladoras podrían alentar a cada banco a que vendiera parte de su portafolio tóxico y que extrapolara el valor de ese portafolio a partir del precio obtenido en dicha venta, o podrían tratar de calcularlo por su cuenta como mejor puedan. 
De cualquier forma, el valor verdadero de los activos tóxicos de los bancos debe estimarse antes de llegar a la conclusión de que tienen el suficiente capital para cumplir sus funciones esenciales. El tipo de pruebas de estrés que se llevaron a cabo en Estados Unidos y que se recomienda aplicar en otros países – y la capacidad de los bancos para obtener capital social adicional—no pueden servir de fundamento para tal conclusión. 

A vueltas con la democracia 
La democracia está, supuestamente, en camino en el Oriente Medio, pero los dictadores árabes temen a la democracia, auténtica, con sus libertades civiles y elecciones competitivas, por lo que se inventan pócimas que protejan el status quo seleccionando fragmentos de los modelos políticos occidentales y añadiendo algunas interpretaciones religiosas para asegurarse una pátina de legitimidad islámica. 
Arabia Saudita cuadra con esa descripción enteramente. Sus gobernantes –algunos de los más autocráticos del mundo- dicen que la democracia es incompatible con el islam, por lo que prefieren la expresión “gobierno participativo”. 
Pero una mayoría de eruditos musulmanes, incluidos hombres tan eminentes como el Jeque de Al Azhar en El Cairo y el influyente Jeque Qaradawi, de Qatar, creen que el islam es compatible con la democracia, al menos tal como ellos la definen: respeto del Estado de derecho, igualdad entre los ciudadanos, distribución equitativa de la riqueza, justicia y libertad de expresión y reunión. 
Qatar y Omán han elegido consejos consultivos y han concedido el derecho de voto a las mujeres. En Kuwait y Bahrein se celebran elecciones parlamentarias y al final del año pasado el Jeque Mohammad al Maktoom, Príncipe Heredero de Dubai, en los Emiratos Árabes Unidos, señaló que los dirigentes árabes debían hacer reformas o hundirse. 
De modo que, al ver amenazada su hegemonía en la región, Arabia Saudita se ha incorporado a la carrera de las reformas al anunciar elecciones municipales parciales a los órganos consultivos en los que la familia real aún nombra la mitad de los miembros. Las primeras elecciones se celebrarán en la capital, Riad, el 10 de febrero, les seguirán las de la región oriental, rica en petróleo, las de la región meridional de Asir el 2 de marzo, las de La Mecca y Medina, en la región occidental de Hijaz, y las de al Jouf, en la región septentrional, el 21 de abril. 
El gobierno lo califica de “nueva era política”, pero las mujeres siguen excluidas del voto, pese a los intentos por parte de varias de ellas de participar en sectores en los que las autoridades religiosas wahabíes consideran aceptables para “la naturaleza de las mujeres”. Además, de conformidad con la tradición saudí, la familia gobernante nombra a un príncipe Presidente de la Comisión General que supervisa las elecciones... lo que no es una señal de amplia participación política, sino del funcionamiento habitual. 
Pese a las gestiones encabezadas por el príncipe heredero Abdullah con vistas a instar a la participación, el número de registrados para votar es bajo, cosa que conviene perfectamente al Gobierno, pues una alta participación podría propiciar el desarrollo de una cultura electoral. En cambio, la baja participación podría convencer a los observadores occidentales de que, pese a los ímprobos esfuerzos del Estado saudí para poner en marcha la democracia, su pueblo está satisfecho con el status quo. 
Los intelectuales saudíes atribuyen la falta de interés por el voto a la falta de libertad de expresión y reunión, que frustra la auténtica participación política. Además, los principales reformadores están encarcelados desde el pasado mes de marzo por firmar una petición de monarquía constitucional, lo que ha intensificado la general falta de confianza en el programa del Gobierno. 
El Rey propone y el Consejo debate. No puede debatir el presupuesto ni los acuerdos militares, como tampoco puede impugnar las asignaciones financieras a los numerosos príncipes del régimen. 
Además, existe el Diálogo Nacional, iniciado por el Príncipe Heredero Abdullah en 2004 como reconocimiento del pluralísimo y la diversidad, que reúne a varias sectas religiosas: salafíes (wahabíes), sufíes, chíies. 
De hecho, el “Centro Nacional de Diálogo Rey Abdul Azziz” está totalmente divorciado de las realidades del país y sirve de mero centro de propaganda cuyos participantes creen que forman parte del mensaje del Estado al mundo exterior. La última reunión se tituló “Encuentro con la juventud: realidad y aspiraciones”, que equivalió a una exhibición de grandes discursos por parte de las autoridades en los que informaban a la juventud del país de que la situación era ideal. 
Esa clase de reuniones carecen de precedentes, en la medida en que reúnen a grupos que nunca habían hablado, pero la expresión política sigue constreñida. Las manifestaciones son ilegales y no hay cauces para la expresión política fuera de la red Internet, lo que ha creado una comunidad de saudíes alienados y amargados. 
En cambio, reprimen, censuran, silencian e incluso encarcelan a los moderados y apaciguan a los radicales religiosos. Las autoridades, en su “guerra contra el terrorismo”, han matado a los yijadistas más violentos, pero temen que una campaña más intensa contra ellos, por necesaria que sea, provoque el descontento de importantes tribus y clanes. 
Pese al cinismo, la apatía, la frustración, la desesperación y la violencia, algunos saudíes siguen abrigando la esperanza de que aparezca un príncipe en un caballo blanco que dirija al reino por la vía de la reforma, pero no existe semejante príncipe, sólo existen los de siempre, que se aferran al poder sin legitimidad y juguetean grotescamente con las aspiraciones de su pueblo. 

¿Ayudará el TPP a Latinoamérica? 
SANTIAGO – El Fondo Monetario Internacional acaba de reducir sus previsiones sobre el crecimiento económico de América Latina por quinto año consecutivo, y en consecuencia los países de la región buscan formas de reanimar la inversión y aumentar su productividad. Para esto, deberían inspirarse en el rápido crecimiento de Asia, según afirman los partidarios del Acuerdo Transpacífico de Cooperación Económica (TPP según su sigla en inglés), el propuesto mega acuerdo de comercio internacional que uniría a 12 países de la cuenca del Pacifico. 
Sin embargo, para lograr este objetivo sería necesario que el TPP no impidiera sino que fomentara el flujo de conocimientos dentro de la cuenca del Pacífico. Desgraciadamente, Estados Unidos insiste en una serie de normas sobre la propiedad intelectual que sirven los intereses de empresas de su nación, pero no contribuyen mayormente a la creación de un ambiente propicio para la innovación en otros países del TPP. 
Lo malo es que las perspectivas de crecimiento para México han pasado a estar íntimamente ligadas a las de su poderoso vecino del norte. Lo bueno es que en la actualidad Estados Unidos está creciendo con mayor rapidez que cualquier otra economía industrializada de importancia, de modo que según el FMI, México puede esperar unos dos años de aceleración de su crecimiento económico. 
Por el contrario, Perú y Chile son exportadores de recursos naturales que se beneficiaron enormemente con el auge de los productos básicos, impulsado por China, que se produjo en los últimos diez años. Puesto que es difícil llegar a ser más eficiente en la producción de una tonelada de cobre o de un kilo de fruta (y en el caso de Chile la ley del mineral de cobre está declinando), el crecimiento debe provenir de la diversificación: reasignar el capital y el trabajo a sectores nuevos, donde la productividad sea mayor. 
Es en este ámbito donde la cuenca del Pacífico y el TPP adquieren importancia. Una empresa de Tailandia, Las Filipinas o Vietnam puede desarrollar un producto nuevo sumándose a la gran cadena de valor del Asia Oriental y produciendo, por ejemplo, un pequeño componente que, junto a otros múltiples componentes, será ensamblado en una fábrica en China para producir un teléfono inteligente. 
Pero las empresas de Chile o de Perú - así como las de Colombia o Uruguay - no tienen esta oportunidad: América del Sur se encuentra fuera de las cadenas de valor más importantes del mundo. 
El TPP podría contribuir a cambiar esta situación facilitando el comercio de insumos intermedios y ayudando a crear cadenas de valor a través de la cuenca del Pacífico. De particular valor sería simplificar la maraña de las "reglas de origen" - las reglas que dictan cuándo los insumos producidos en otros países pueden usarse en productos que cumplan las condiciones necesarias para recibir los beneficios del libre comercio. 
Los optimistas pueden imaginar una nueva generación de flujos de comercio, inversión y conocimientos a través del Pacífico, que aportaría beneficios a todos. Sin embargo, los impulsores de TPP tienen que enfrentar la obstinación de los productores de arroz en Japón (el primer ministro Shizo Abe promete que lo hará) y de los titulares de patentes y derechos de autor en Estados Unidos. 
Estados Unidos está ejerciendo presión para alargar el plazo de la propiedad de los derechos de autor relacionados con obras, películas y música. Además, busca cambios técnicos que en la práctica significarían plazos más largos en la vigencia de las patentes de los productos farmacéuticos y en el proceso de aprobación de los fármacos genéricos, además de ampliar la protección de los medicamentos biológicos. 
La lista de exigencias polémicas por parte de Estados Unidos es larga Una de las que ha indignado a los activistas de internet en especial es la que clasificaría a las copias caché de sitios de web resultantes de búsquedas en el internet como copias temporales, de modo que los usuarios podrían quedar sujetos a multas por infracción a los derechos de copyright. Además, existe preocupación en cuanto a la libertad de expresión en caso de que se retiren publicaciones por supuestas transgresiones a los derechos de autor. 
En otros casos, el plazo de protección se ampliaría de manera considerable. Para los derechos de autor, Estados Unidos pide 95 años de protección con posterioridad a la publicación, o 120 años después de la creación, mientras que el TRIPS contempla 50 años y los acuerdos de Estados Unidos con Australia, Chile, Corea y Perú estipulan 70 años. 
Pero la mayoría de los economistas concuerda en que estos incentivos deben ser equilibrados con la necesidad de acelerar la difusión y absorción del conocimiento, y que el punto óptimo se encuentra cerca del medio. En este sentido, la ampliación de los plazos de protección de patentes y derechos de autor que exige Estados Unidos es arbitraria, puesto que no se fundamenta en una presunción de mayor eficiencia económica. 
La política de la cuestión es compleja para los tres miembros latinoamericanos del TPP, los que ya han negociado acuerdos sobre propiedad intelectual con Estados Unidos llegando a lo que parece ser un nivel de protección mutuamente aceptable. ¿Por qué habría de llegarse a un cambio en esto ahora? 
Este dilema es especialmente fastidioso para Chile, que ha celebrado acuerdos de libre comercio bilaterales con todos los posibles miembros del TPP. Si es improbable que el país obtenga un acceso importante a nuevos mercados, los críticos preguntan ¿por qué no debería Chile abstenerse de toda concesión comercial? 
Pero este potencial sólo se puede concretar si una cantidad mayor, no menor, de conocimientos fluye entre los miembros del acuerdo. Incluso Estados Unidos podría beneficiarse de tener socios comerciales capaces de innovar, en lugar de servir sólo de compradores pasivos de películas y canciones estadounidenses. 

El argumento a favor del TPP 
STANFORD – Luego de la conclusión del Acuerdo Transpacífico de Cooperación Económica (TPP por su sigla en inglés) al que adhirieron 12 países de la Cuenca del Pacífico, cada vez se intensifican más los debates sobre los costos y beneficios de la liberalización del comercio. Los líderes de la primera hora en la campaña presidencial de Estados Unidos, tanto el republicano Donald Trump como la demócrata Hillary Clinton, han expresado su oposición al TPP, aunque como secretaria de Estado, Clinton lo calificó como "el patrón oro de los acuerdos comerciales". 
Históricamente, los sistemas comerciales han variado entre bastante abiertos y sumamente restringidos por reglas, aranceles o barreras no arancelarias, dependiendo de los cambios en la fortaleza relativa de las fuerzas económicas y políticas liberalizadoras o proteccionistas. Pero inclusive en sistemas cerrados, por más severas que sean las sanciones que imponen al comercio, normalmente se desarrollan mercados negros, debido a los "réditos del comercio" generado por fuerzas económicas naturales. 
El deseo de comerciar surge cuando los beneficios domésticos de importar un producto (ya sea un producto terminado o un componente) superan el precio pagado -por ejemplo, si el bien importado no se puede producir en el país o sólo a un costo más elevado-. Como demostró el economista británico David Ricardo hace dos siglos, a un país hasta puede resultarle mejor importar productos que puede producir de manera más económica, si con esto permite la producción de otros productos que son aún más baratos de producir. 
Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, era de la idea de que permitir importaciones de menor costo impediría el desarrollo de la industria doméstica "recién nacida", que necesitaba tiempo para crecer lo suficiente como para reducir los costos a un nivel competitivo. En las últimas décadas, el argumento en contra del comercio se ha focalizado, en gran medida, en la competencia "injusta" y la dislocación económica. 
Pero la realidad es que, si dos partes comercian voluntariamente, se puede suponer que ambas resultan beneficiadas; de lo contrario, una de ellas se negaría a comerciar. De modo que, si bien la liberalización comercial puede conllevar ciertas pérdidas (menores) para determinados grupos, estas se pueden -y se deben- resolver a través de una reasignación interna y esquemas de asistencia, como el programa de Asistencia de Ajuste Comercial de Estados Unidos, y reglas de transición para las industrias, empresas y empleados afectados. 
La experiencia pasada refuerza la visión de que, en definitiva, el comercio voluntario es algo bueno. El proteccionismo extremo de comienzos de los años 1930, luego de una era de comercio internacional relativamente libre, tuvo consecuencias devastadoras, que terminaron definiendo la escena para la Segunda Guerra Mundial. 
Como demostró el economista del MIT Charles Kindleberger, la Ley Arancelaria Smoot-Hawley de Estados Unidos, en particular, ayudó a convertir una profunda recesión en una depresión global. Inclusive antes de que terminara la guerra, las principales potencias se reunieron en Bretton Woods, New Hampshire, para establecer un nuevo régimen comercial y financiero internacional, incluido el Acuerdo General sobre Aranceles Aduaneros y Comercio. 
En consecuencia, el comercio global creció más rápido que el PIB mundial durante gran parte del período de posguerra. Prácticamente todos los economistas coinciden en que este cambio hacia un comercio más libre benefició marcadamente a los ciudadanos del mundo y mejoró el crecimiento global. 
En un momento en que el crecimiento no logra satisfacer las expectativas casi en ninguna parte, el TPP por ende parece una buena medida. Sin duda, como los aranceles en los países que integran el TPP ya son bajos (con algunas excepciones, como los aranceles de Canadá sobre los productos lácteos y los de Japón sobre la carne vacuna), el beneficio neto de eliminarlos resultaría modesto (excepto para unos pocos artículos que son muy sensibles a los pequeños cambios de precios). 
Pero también se espera que el TPP reduzca las barreras no arancelarias (como los trámites burocráticos y la protección de empresas estatales), armonice las políticas y los procedimientos e incluya mecanismos de resolución de disputas. Si bien las cláusulas precisas del TPP no se han hecho públicas, los líderes políticos en los países miembros predicen que el acuerdo, una vez ratificado e implementado, sumará cientos de miles de millones de dólares a sus economías e impulsará el empleo. 
Otros desenlaces importantes no están incluidos en estos cálculos. La alternativa para la liberalización del comercio no es el status quo; es un alejamiento consistente de la apertura. 
Esto puede ocurrir de un sinnúmero de maneras, por ejemplo mediante la erección de barreras no arancelarias que favorecen a las autoridades locales a expensas de potenciales importaciones a menores precios que beneficiarían a los consumidores. Es más, resulta mucho más sencillo construir relaciones comerciales mutuamente favorables que resolver cuestiones militares y geopolíticas, tales como combatir al Estados Islámico o resolver las tensiones en el Mar de la China Meridional. 
Pero las relaciones comerciales fuertes tienen el potencial de fomentar la cooperación -o, por lo menos, desalentar la escalada del conflicto- en otras áreas más contenciosas. Aun así, existen algunos temores legítimos respecto del TPP. 
Algunos temen que pueda desviar el comercio de países no miembros o minar la moribunda ronda Doha de negociaciones comerciales multilaterales (aunque hace 20 años, el Acuerdo de Libre Comercio de Norteamérica tuvo el efecto opuesto, dando lugar a la ronda de Uruguay). En vista de todo esto -para no mencionar la renovada atención depositada en las fronteras nacionales, debido a cuestiones de inmigración contenciosas, como la llegada de refugiados de Oriente Medio a Europa-, la ratificación del TPP está lejos de ser una certeza, especialmente en Estados Unidos. 
Los intereses concentrados que se oponen al acuerdo pueden terminar teniendo más incidencia que los intereses difusos de todos los consumidores. Esa sería una pérdida importante. 

¿Podrán los acuerdos comerciales poner fin a la manipulación de las divisas? 
WASHINGTON, DC – No se puede negar que el comercio y los tipos de cambio están estrechamente vinculados, pero, ¿quiere eso decir que se deban incluir los acuerdos internacionales sobre el comercio en las políticas nacionales que afectan a los valores de las divisas? 
Simon Johnson, por ejemplo, ha sostenido recientemente que se deben utilizar los acuerdos megarregionales, como el Acuerdo de Asociación Transpacífico, para disuadir a los países de intervenir en el mercado de divisas a fin de impedir la apreciación de los tipos de cambio; Fred Bergsten ha expuesto un argumento similar, pero el Tesoro de los Estados Unidos y la Oficina de su Representante Comercial siguen sosteniendo que se deben mantener las cuestiones macroeconómicas separadas de las negociaciones sobre el comercio. 
Así las cosas, las instituciones internacionales pertinentes –la Organización Mundial del Comercio y el Fondo Monetario Internacional– no están organizadas para reaccionar por sí solas eficazmente ante la posible manipulación de las divisas. La inclusión de las políticas macroeconómicas que afectan a los tipos de cambio en las negociaciones sobre el comercio requeriría que la OMC adquiriera la capacidad técnica (y el mandato) para analizar y juzgar las políticas nacionales pertinentes o que el FMI participara en los mecanismos de solución de controversias que acompañan a los tratados sobre el comercio. 
Cierto es que desde 2007 el FMI prohibió la “intervención del mercado de divisas en gran escala y en una dirección determinada” con una decisión sobre la “vigilancia bilateral” en la que también se determinaba que los desequilibrios “importantes y prolongados” de las cuentas corrientes son una razón para examinarlos, pero ni esa decisión ni documentos normativos posteriores del FMI sobre la vigilancia multilateral cuentan con indicadores cuantitativos comparativos y específicos que eliminen la necesidad de juzgar las circunstancias particulares de cada caso. 
El método más directo es la compra de activos extranjeros, pero en un mundo con grandes corrientes de capitales a corto plazo los tipos de interés oficiales de los bancos centrales –o incluso los simples anuncios de probables tipos futuros– tienen también importantes repercusiones. Además, la relajación cuantitativa afecta a los tipos de cambio y al comercio, aun cuando los bancos centrales compren sólo activos de su propio país, como lo han demostrado movimientos recientes de los tipos de cambo del dólar, del euro y del yen. 
Una subida del impuesto sobre la renta reducirá la demanda privada (a no ser que creamos en una equivalencia ricardiana perfecta), incluida la demanda de exportaciones de otros países. Otras políticas macroeconómicas de todo tipo influyen en la balanza por cuenta corriente. 
En resumen, para que las “políticas que afectan al tipo de cambio” pasen a formar parte de los acuerdos sobre el comercio, las políticas fiscal y monetaria tendrían que formar parte de ellos. En ese caso, en modo alguno habría acuerdos sobre el comercio. 
Pensemos en el problema que plantearía la zona del euro, economía que afronta problemas importantes para conciliar las necesidades divergentes de sus miembros en materia monetaria, fiscal y de tipos de cambio. El superávit por cuenta corriente de Alemania ha ascendido a casi el siete por ciento del PIB –mayor que el de China– durante dos años y es probable que aumente aún más por la reciente depreciación del euro. 
Como los miembros particulares de la zona del euro no tienen instrumentos de política monetaria a su disposición, la única forma como Alemania puede reducir su superávit, permaneciendo en la zona del euro, es la de aplicar una política fiscal expansionista. El economista Stefan Kawalec se ha referido explícitamente a la combinación actual de políticas de la zona del euro como “manipulación de las divisas”. 
La necesidad de lidiar con cuestiones de políticas macroeconómicas podría hacer que se atascaran fácilmente y brindasen a grupos de interés proteccionistas los argumentos políticos que necesitan. Ésa es la razón por la que el Representante Comercial está procurando –y con razón– no incluir la política macroeconómica en la negociación, pese a las peticiones expresadas al respecto por personajes importantes del Congreso de los EE.UU. 
Lo son, pero las negociaciones sobre el comercio no son el foro idóneo para examinar las causas y las consecuencias de los actuales desequilibrios de las cuentas corrientes y alcanzar acuerdos sobre la coordinación de las políticas macroeconómicas: para eso están el FMI y el G-20. 
El “proceso de evaluación mutua” del G-20, establecido para analizar los efectos de las políticas económicas nacionales en otros países y en el crecimiento mundial, con el objetivo de formular compromisos particulares de ajuste, ha puesto de relieve la dificultad para alcanzar acuerdos sobre políticas macroeconómicas con importantes efectos indirectos. De hecho, resulta incluso más difícil que alcanzar acuerdos sobre el comercio, que deben abarcar cuestiones como los aranceles, los contingentes, las normas de calidad, los regímenes regulatorios correspondientes a los sectores particulares e importantes cuestiones microeconómicas pertinentes. 
Un método mejor sería el de incluir el fortalecimiento del papel de vigilancia multilateral del FMI. Así se ampliarían los debates sobre la política económica para que versaran también sobre las cuestiones del empleo –concretamente, las posibles repercusiones de los grandes superávits del comercio exterior en los empleos nacionales–, con lo que las negociaciones sobre el comercio podrían conseguir resultados positivos. 

Comercio más que ayuda 
La reciente reunión del G-8 en Escocia, así como los conciertos y el activismo de las celebridades, ha puesto los reflectores sobre el monto de la asistencia internacional que llega a los países y los pueblos de Africa. Esto es comprensible a la luz de la pobreza persistente del continente, sus conflictos aparentemente interminables y la prevalencia del VIH-SIDA y otras enfermedades contagiosas. 
El hecho de que persistan tantos problemas a pesar de las decenas de miles de millones de dólares en asistencia y de los años de esfuerzo es un triste recordatorio de que la ayuda puede permitir a los gobiernos hacer inversiones imprudentes que logran poco o que se puede desviar a manos de funcionarios corruptos. Además, la ayuda es inherentemente incierta, lo que deja a los africanos a merced de fuerzas externas que ellos no pueden controlar. 
Otro problema de poner el énfasis en la ayuda (además de la casi total imposibilidad de medir con exactitud la magnitud de los flujos de todas las fuentes) es que el esfuerzo político para incrementarla absorbe una atención que estaría mejor aprovechada si se dedicara a un instrumento más poderoso del desarrollo económico: el comercio. 
El comercio es el arma casi olvidada de la lucha contra la pobreza, pero puede ayudar más a los pobres que la asistencia. Si los países ricos --en particular los Estados Unidos, los 25 miembros de la UE y Japón-- en verdad quieren ayudar a los pobres, tienen que abrir sus mercados a lo que los países pobres producen, especialmente textiles, ropa, productos agrícolas y materias primas. 
La eliminación gradual de los aranceles y las cuotas de importación para los países pobres --y la eliminación gradual de los subsidios a sus propios productores agrícolas-- tendría un efecto dramático en las vidas de cientos de millones de personas en Africa y otros lugares. Se desarrollarían las empresas privadas, se crearían empleos y los ingresos aumentarían. 
Un estudio reciente estima que los ingresos nada más en Estados Unidos podrían aumentar en 500 mil millones de dólares al año si el comercio global fuera en verdad libre. De manera similar, los ingresos en todo el mundo aumentarían significativamente si se liberalizara más el comercio tanto de bienes como de servicios. 
Lo que los países deben hacer para ingresar a la Organización Mundial del Comercio es exactamente lo que tienen que hacer para ser productivos y democráticos: aceptar el Estado de derecho, reducir la corrupción y hacerse abiertos, responsables y transparentes. 
Una China que comercie ampliamente con los EU y sus vecinos asiáticos lo pensará dos veces para emprender cualquier política que pudiera poner en riesgo esas relaciones. De manera similar, el comercio entre la India y Pakistán podría contribuir a la normalización de los vínculos entre esos dos vecinos enemistados desde hace mucho tiempo. 
Pero si las razones para ampliar el comercio mundial son convincentes, las perspectivas de hacerlo en realidad son sombrías, debido a una realidad política sencilla pero fundamental: quienes se benefician del comercio, es decir, casi todo el mundo, no siempre están concientes de ello. 
En contraste, quienes resultan afectados por el comercio, o quienes temen que podrían salir perdiendo, si bien son pocos, son muy visibles. Sienten vivamente la amenaza y actúan en consecuencia, y a menudo dominan el proceso político de sus países. 
Lo que se necesita, por lo tanto, es una promesa de los gobiernos de dar una prioridad política mucho más alta a la liberalización comercial. Esto sólo sucederá si todos los principales países comerciantes muestran un compromiso serio a respetar las reglas. 
En el caso de China, eso significa respetar y hacer cumplir los derechos de propiedad intelectual, permitir que empresas no chinas compitan sobre una base de igualdad y fijar su tipo de cambio a un nivel justo y no a uno que se mantien artificialmente bajo. En el caso de los EU, la UE y Japón, significa terminar con los enormes subsidios a los agricultores y limitar otras formas de protección que se dan a los sectores no competitivos. 
Los gobiernos pueden dar esos pasos si introducen y amplían programas diseñados para ayudar a quienes perderían sus empleos como resultado de la liberalización comercial. Se debe dar a los agricultores y trabajadores desplazados la educación y capacitación necesarias para encontrar nuevos empleos, así como los fondos, la atención a la salud y los servicios esenciales que precisarán para superar la transición. 
La ronda actual (Doha) de negociaciones comerciales globales va con retraso; la próxima sesión, que se celebrará en Hong Kong está ya a unos cuantos meses. ¿Dónde están las personas que se benefician del comercio, incluyendo a las celebridades que se preocupan tanto por aliviar la pobreza y promover el desarrollo? 

Tratantes en odio 
NUEVA YORK – La matanza perpetrada en julio de 2011 en Noruega y el reciente ataque a un templo sij en Oak Creek (Wisconsin) fueron obra de extremistas de extrema derecha que pretendían rehacer el mundo a su imagen neonazi. De forma semejante, los ataques terroristas del 11 de septiembre de 2001 fueron obra de terroristas islámicos que consideran una amenaza las demás regiones y culturas, pero sería simplista creer que nuestros dirigentes no echan combustible al fuego del odio, aunque su patrioterismo adopte una forma “civilizada”. 
Pregúntese simplemente a los japoneses, que fueron denunciados continuamente en el decenio de 1980 como comerciantes perversos, o piénsese en cómo la incesante cantinela actual sobre la externalización ha demonizado a la India. 
La pesada carga de las atrocidades cometidas por el Japón durante la segunda guerra mundial borró en realidad de la memoria popular de los Estados Unidos la Ley de Inmigración de 1924 y otros instrumentos legislativos federales encaminados a excluir a los japoneses y a los chinos de los Estados Unidos, además de la legislación estatal racista, como, por ejemplo, la Ley de posesión de tierras por extranjeros, de 1913 y de California. Con el estallido de la guerra, los americanos de origen japonés fueron expropiados y recluidos en campos de concentración. 
La histeria antijaponesa del decenio de 1980 cayó en terreno fértil. Muchos en los EE.UU. temieron que, así como el siglo XIX había sido británico y el siglo XX americano, el siglo XXI fuera japonés, pero, a diferencia de los británicos o los americanos, los japoneses estaban ganando terreno de formas infames, exportando agresivamente a los EE.UU. y excluyendo injustamente las exportaciones de este país de su mercado interior. 
Esa propaganda fue bipartidista en los EE.UU. y, con pocas excepciones dignas de mención, se difundió por los acríticos y seudopatrióticos medios de comunicación del país. Recuerdo la observación del premio Nobel Paul Samuelson –junto con John Maynard Keynes, probablemente el mayor economista de su tiempo– de que la propaganda antijaponesa había llegado tan lejos, que los críticos del Japón sostenían que los japoneses saludaban con una inclinación a los occidentales para que les resultara más fácil cortarles las piernas. 
El efecto, en particular dada una larga historia de sentimiento antijaponés, fue una predecible ola de violencia racista, incluida la destrucción de coches japoneses. La muerte a consecuencia de una paliza de Vincent Chin, un chinoamericano que fue confundido con un japonés, también resonó históricamente y recordó el seudocientífico artículo sobre cómo distinguir a los chinos de los japoneses que la revista Life publicó en diciembre de 1941. 
La situación actual de los indios en los EE.UU. es diferente; no hay un bagaje de recuerdos desagradables en los que basar el prejuicio y la violencia. Sin embargo, como un cactus del desierto, el odio puede prosperar con muy poco. 
Lamentablemente, el gobierno del presidente de los EE.UU., Barack Obama, no ha cesado de insistir en la externalización a la India como una causa de la pérdida de puestos de trabajo americanos. De forma semejante, el senador Charles Schumer de Nueva York ha llegado a despotricar contra el Japón, China y la India, singular ejecutoria de agresividad y analfabetismo económico, mientras que la senadora Barbara Boxer de California atacó a su más reciente oponente electoral, Carly Fiorina, por eliminar 30.000 puestos de trabajo en Hewlett-Packard durante su gestión de la empresa. 
En la actual campaña para la elección del Presidente, el Partido Demócrata está atacando al aspirante republicano, Mitt Romney, con los mismos argumentos engañosos, con la aquiescencia de unos medios de comunicación complacientes con el acoso de facto de los demócratas a la India. 
Grupos antiindios llamados dot-busters han atacado a mujeres indias. Cuando yo he me he manifestado a favor de una mayor libertad de comercio y de inmigración, se me ha tildado de “negrata de curry”. 
Fuera de los EE.UU., se sabe de sobra que el propio Obama dio la puntilla a dicha ronda. La idea de que “nosotros somos abiertos y los otros no”, creencia favorita de los políticos y los medios de comunicación de los EE.UU y artículo de fe para el gobierno actual, alimenta también la de que países como la India son comerciantes perversos, muy parecidos a los japoneses en el decenio de 1980. 
Gran parte del mundo esperaba un comportamiento más elevado por parte de Obama. Lamentablemente, ha estado a una altura mucho más baja de lo que se preveía. 

El comercio como salida a la crisis 
GINEBRA- El comercio global se contrajo en 2009 a niveles nunca vistos desde la Gran Depresión, y los que pagan el precio más alto son aquéllos que menos tienen. Así pues, cuando los ministros de comercio de los 153 miembros de la Organización Mundial del Comercio se reúnan en Ginebra a finales de este mes, la cuestión de cómo la OMC y el sistema multilateral de comercio podrían ayudar a los países más pobres será prioritaria en la agenda. 
Está por verse si el próximo año se recuperará. A pesar de que hay pruebas de que el volumen del comercio creció durante el verano, la recuperación ha sido poco uniforme –y tan frágil que una caída súbita de los mercados de valores o de divisas podría socavar una vez más la confianza de los consumidores y las empresas que conduciría a un mayor deterioro del comercio. 
No pueden darse el lujo de improvisar paquetes de estímulo fiscal o rescates de industrias debilitadas para amortiguar el desplome provocado por la crisis económica. Para ellos, el comercio representa una enorme parte de la actividad económica global y es sin duda la mejor vía para salir de una crisis que los ha golpeado fuertemente. 
La ironía es que el comercio se ha desplomado justo cuando estos países comenzaban a estar cada vez más activos en los mercados globales, con exportaciones que aumentaron más del 20% durante esta década. Para las naciones que dependen del comercio, la brusca caída de las exportaciones este año fue algo agobiante. 
La Conferencia Ministerial de la OMC que se llevará a cabo a finales de mes ofrecerá una oportunidad para analizar la mejor forma de generar crecimiento y aliviar la pobreza en estos países. Una de ellas es la conclusión de la Ronda de Doha de negociaciones comerciales para finales de 2010 –de acuerdo con las intenciones expresadas por los líderes mundiales. 
Francamente, todos nosotros ya sabemos lo que se necesita. Con todo, la Ronda de Doha ha salido perjudicada por malentendidos fundamentales –primero, por las razones de los países para comerciar y, segundo, por cómo comercian. 
Los países comercian, primero y principalmente, porque está en su interés hacerlo. También es del interés de un país reducir las barreras a la importación a fin de tener un acceso más barato a los bienes y servicios que no puede producir de manera competitiva. 
Cada iPod que los Estados Unidos deciden no importar se traduce en una “disminución” de 150 dólares en las exportaciones registradas de China, aunque solamente 4 dólares de ese valor se agregan realmente en China. Japón, que contribuye con alrededor de 100 dólares del valor, sufre mucho más la supuesta disminución de las exportaciones de China. 
Para muchos países, particularmente en el mundo en desarrollo, reducir los obstáculos al comercio es insuficiente para participar plenamente en la economía global porque también necesitan crear su propia capacidad de comercio. 
A pesar de la crisis económica, las contribuciones de los donantes de la Ayuda para el Comercio a fin de ayudar a los menos afortunados han aumentado 10% por año desde 2005, y los principales donantes están en vías de cumplir o superar sus compromisos de futuros fondos. Varios de los principales países han aceptado incrementar sus contribuciones este año para la creación de infraestructura, capacidad productiva y conocimientos técnicos en el mundo en desarrollo. 
Sin embargo, la Ayuda para el Comercio no sustituye las oportunidades de apertura de mercados y mejores normas que ofrece la Ronda de Doha. Los miembros de la OMC ya han acordado que los países ricos –y aquéllos en desarrollo que estén en condiciones de hacerlo- abrirían sus mercados completamente al 97% de las exportaciones de los países más pobres del mundo, y reducirían enormemente los derechos de los productos para los que aún hay barreras. 
Como resultado, los subsidios al algodón, que reducen los precios y desplazan las exportaciones africanas, disminuirían drásticamente, y las exportaciones de algodón de los países pobres recibirían un tratamiento libre de derechos y de cuotas en los mercados de los países ricos. Todos los subsidios a la agricultura que distorsionan el comercio se reducirían radicalmente en un 70%-80% en los principales países que los otorgan. 
Lo frustrante es que estamos muy cerca de llegar a un acuerdo que, según el Peterson Institute for International Economics, con sede en Washington, traería beneficios económicos globales de 300 a 700 mil millones de dólares anuales. Pero, para obtener esos beneficios, debemos concluir el acuerdo. 

Para mejorar las negociaciones comerciales mundiales 
En el año transcurrido desde el fracaso de las negociaciones comerciales en Cancún, en el mundo en desarrollo se ha tenido cada vez mas la sensación de que la inexistencia de acuerdo es mejor que un mal acuerdo, pero, ¿en que consistiría un buen acuerdo? 
El Commenwealth británico formuló recientemente esta pregunta a la Iniciativa en pro del Dialogo sobre Políticas, red internacional de economistas comprometidos con la ayuda a los países en desarrollo, y a mí. Nuestro primer mensaje fue el de que la actual ronda de negociaciones comerciales, en particular por su evolución, no merece siquiera la denominación de Ronda del Desarrollo. 
Mucho antes de los disturbios que marcaron las negociaciones de la Organización Mundial del Comercio en Seattle en 1999, pedí una auténtica "ronda del desarrollo" de negociaciones comerciales para enmendar las iniquidades de las rondas anteriores. Los países avanzados, con sus intereses empresariales y financieros dominantes, habían fijado el orden del día para dichas negociaciones. 
Nuestro segundo mensaje fue optimista: si se reorganiza el orden del día de la ronda actual hacia el desarrollo y si se les presta ayuda para la gestión de los costos de la aplicación y del ajuste, los países en desarrollo pueden beneficiarse en gran medida. 
Los resultados tal vez fueran evidentes: en el mundo en desarrollo más personas viven de la agricultura que de la industria, por lo que la liberalización agrícola debe ocupar un puesto destacado en el orden del día, pero una reforma agrícola auténticamente beneficiosa debería ser algo más que una simple transformación de las subvenciones a la exportación en otros tipos de subvenciones, porque muchas subvenciones supuestamente no distorsionadoras propician una mayor producción, lo que perjudica a los productores de los países en desarrollo, al reducir los precios. 
En las reformas del comercio se deben tener en cuenta sus efectos en los países en desarrollo, muchos de los cuales son importadores netos de productos agropecuarios subvencionados, pero algunas subvenciones, como las que los Estados Unidos conceden al algodón, son verdaderamente representativas de la mala fe de este país. La supresión de dichas subvenciones ayudaría a 10 millones de cultivadores de algodón del África subsahariana. 
Los países en desarrollo necesitan también el acceso para los servicios con una gran coeficiente de mano de obra no especializada, en los que tienen una ventaja comparativa. En las rondas anteriores no figuraron en el orden del día, pues los EE.UU. presionaron en pro de la liberalización de los servicios financieros... y a favor de su propia ventaja comparativa. 
Se ha hablado por extenso de los beneficios obtenidos por los países en desarrollo de la liberalización de los mercados de capitales (aunque estudios recientes plantean algunas dudas al respecto). No obstante, los beneficios mundiales resultantes de una libre circulación de mano de obra no especializada (incluso temporalmente), por no hablar de los beneficios que representaría para los países en desarrollo, superan con mucho los beneficios obtenidos de la liberalización de los mercados de capitales, pero, como he dicho, esa cuestión no figura en el orden del día. 
Pero un simple vistazo a esos asuntos revela que reflejan primordialmente los intereses de los países desarrollados. De hecho, no sería descabellado sostener que, si los países pobres hubieran accedido a algunas de las peticiones, se habría retrasado su desarrollo. 
El sector más importante de contratación pública de los EE.UU. es el de la defensa, en el que incluso a la UE le ha resultado difícil lograr avances. ¿Se proponen de verdad los países en desarrollo intervenir en ese sector en los próximos años? 
Sin competencia, la reducción de los aranceles aduaneros puede reflejarse exclusivamente en unos mayores márgenes de beneficio para un monopolio importador. Sin embargo, la cuestión mas importante en materia de competencia para los países en desarrollo es la de la reforma de los derechos antidumping. 
Pero, ¿por qué habría alguien de vender con pérdidas y a sabiendas? Sólo podría ser racional esa actitud, si el vendedor abrigara la esperanza de establecer una posición monopolista y obtener beneficios con ella en el futuro, pero pocos países en desarrollo están en condiciones de establecer esa clase de posiciones monopolistas, por lo que la mayoría de las acusaciones de dumping son falsas. 
A medida que se han reducido los obstáculos arancelarios, se han ido utilizando cada vez mas las leyes sobre el inicuo "comercio equitativo" como instrumento proteccionista favorito de los Estados Unidos. Concediendo el mismo trato a las empresas nacionales y a las extranjeras en materia de métodos competitivos se pondría fin a los abusos. 
Ahora que los países ricos ya no tienen por qué preocuparse de perder el mundo en desarrollo a manos del comunismo, tienen una oportunidad para reorganizar el orden económico mundial conforme a los mismos principios con los que crearon unas economías nacionales logradas: competencia leal y justicia social. 
Aspiraba a fomentar el comercio como vehículo de la cooperación entre países desarrollados y países en desarrollo. Lamentablemente, pese a su nombre, la Ronda del Desarrollo ha ofrecido mucho menos a los países en desarrollo de lo que habría sido de esperar. 

La farsa del libre comercio 
NUEVA YORK – Aunque la Ronda de Doha para el Desarrollo de negociaciones comerciales mundiales de la Organización Mundial del Comercio no ha dado resultado alguno desde que se lanzó, hace doce años, se está preparando otra ronda de negociaciones, pero esta vez no tendrán carácter mundial y multilateral, sino que se negociarán dos enormes acuerdos regionales: uno transpacífico y otro transatlántico. 
La posición de los EE.UU. fue en verdad asombrosa, dado que la OMC ya se había pronunciado mediante una resolución sobre la ilegalidad de las subvenciones del algodón de los EE.UU., que benefician a menos de 25.000 cultivadores ricos. La respuesta de los Estados Unidos fue la de sobornar al Brasil, que había presentado la reclamación, para que abandonara el asunto y dejase en la estacada a millones de cultivadores pobres de algodón del África subsahariana y de la India, que padecen las consecuencias de unos precios muy bajos por la generosidad de los Estados Unidos para con sus cultivadores ricos. 
En vista de esa historia reciente, ahora parece claro que las negociaciones para crear una zona de libre comercio entre los EE.UU. y Europa y otra entre los EE.UU. y gran parte de los países del Pacífico (exceptuada China) no van encaminadas a crear un verdadero sistema de libre comercio, sino que su objetivo es un régimen de comercio dirigido, es decir, para que esté al servicio de los intereses especiales que durante mucho tiempo han impuesto la política comercial en Occidente. 
En primer lugar, todo acuerdo comercial ha de ser simétrico. Si, los EE.UU., como parte en el “Acuerdo de Asociación Transpacífico” (AAP), piden al Japón que elimine sus subvenciones del arroz, deberán, a su vez, ofrecerse a eliminar no sólo las subvenciones de su producción de arroz, que es relativamente poco importante para los EE.UU, y del agua, sino también de otros productos básicos agrícolas. 
En segundo lugar, ningún acuerdo comercial debe colocar los intereses mercantiles por encima de los intereses nacionales más amplios, en particular en los casos en que estén en juego cuestiones no relacionadas con el comercio, como la reglamentación financiera y la propiedad intelectual. El acuerdo comercial de los Estados Unidos con Chile, por ejemplo, impide la utilización por parte de este último de controles de capitales, pese a que el Fondo Monetario Internacional reconoce ahora que los controles de capitales pueden ser un instrumento importante de política macroprudencial. 
En otros acuerdos comerciales se ha insistido también en la liberalización y la desreglamentación financieras, si bien la crisis de 2008 debería habernos enseñado que la falta de una buena reglamentación puede poner el peligro la prosperidad económica. La industria farmacéutica de los Estados Unidos, que tiene una gran influencia en el Representante Comercial de los Estados Unidos, ha conseguido endosar a otros países un régimen de propiedad intelectual desequilibrado, que, por ir encaminado a luchar contra los medicamentos genéricos, coloca el beneficio por encima de la salvación de vidas. 
La oficina del Representante Comercial de los Estados Unidos se ha mostrado reacia a revelar su posición negociadora incluso a los miembros del Congreso de los EE.UU y, en vista de lo que se ha filtrado, podemos entender por qué. Dicha oficina está retrocediendo sobre los principios –por ejemplo, el del acceso a los medicamentos genéricos– que el Congreso había incluido en acuerdos comerciales anteriores, como el subscrito con el Perú. 
En el caso del AAT, hay otro motivo de preocupación. Asia ha desarrollado una cadena de distribución eficiente, gracias a la cual los productos pasan fácilmente de un país a otro en el proceso de producción de bienes acabados, pero el AAP podría obstaculizarla, si China permanece fuera de él. 
Como los aranceles propiamente dichos son ya tan bajos, los negociadores se centrarán en gran medida en los obstáculos no arancelarios, como, por ejemplo, los obstáculos reglamentarios, pero la oficina del Representante Comercial de los Estados Unidos, que representa los intereses empresariales, ejercerá casi con toda seguridad presiones en pro de la norma común menos estricta, con lo que contribuirá a una nivelación hacia abajo, en lugar de hacia arriba. Por ejemplo, muchos países tienen disposiciones tributarias y reglamentadoras que disuaden de la adquisición de automóviles grandes, no porque intenten discriminar los productos de los EE.UU, sino porque le preocupa la contaminación y les interesa la eficiencia energética. 
El principio más general, antes citado, es el de que los acuerdos comerciales colocan habitualmente los intereses comerciales por encima de otros valores: el derecho a una vida sana y a la protección del medio ambiente, por citar sólo dos. 
De hecho, resulta irónico que los beneficios sociales de semejantes subvenciones sean enormes, mientras que los costos son insignificantes. ¿De verdad cree alguien que una película artística francesa representa una grave amenaza para un gran éxito veraniego de Hollywood? 
Si los negociadores crearan un régimen de libre comercio auténtico, en el que se concediera a las opiniones de los ciudadanos de a pie al menos tanta importancia como a las de los grupos de presión empresariales, yo podría sentirme optimista, en el sentido de que el resultado fortalecería la economía y mejoraría el bienestar social. Sin embargo, la realidad es la de que tenemos un régimen de comercio dirigido, que coloca por delante los intereses empresariales, y un proceso de negociaciones que no es democrático ni transparente. 
La probabilidad de que lo que resulte de las futuras negociaciones esté al servicio de los intereses de los americanos de a pie es poca; la perspectiva para los ciudadanos de a pie de otros países es aún más desoladora. 

La deriva de las relaciones trasatlánticas 
BERLÍN – En las riberas del Rin y en Praga, la OTAN y la Unión Europea rendirán homenaje al nuevo Presidente estadounidense a principios de abril. Habrá hermosas fotografías y pomposos discursos acerca del futuro de la relación trasatlántica; en otras palabras, lo de siempre. 
Se suponía que la deriva en las relaciones trasatlánticas ocurrida durante los ocho años de la presidencia de George Bush se iba a detener, y hasta revertir. Esas esperanzas se están diluyendo a medida que la crisis económica global pone de relieve las diferencias entre Estados Unidos y Europa. 
Estados Unidos desea solucionar la crisis global proporcionando una cantidad de ayuda financiera sustancialmente mayor. Europa se niega a comprometerse a eso, prefiriendo hacer hincapié en la reforma financiera. 
Entonces los medios de comunicación elogiarán la “valentía” y la “asertividad” de sus respectivos gobiernos, y calificará el resultado como una “estrecha victoria”. No obstante, lo que quedará de lado es una respuesta global y contundente a la crisis más grave desde 1929. 
La principal razón de que prosiga la deriva trasatlántica es que la crisis se está viviendo de manera diferente. Estados Unidos teme a la deflación; 
Estados Unidos ha hecho un completo viraje en U en términos prácticos e ideológicos, confiando en Keynes y en una enorme demanda pública financiada por deuda para poner freno al declive económico. Sin embargo, los europeos, si bien han puesto en marcha planes nacionales de recuperación, siguen poco dispuestos a asumir el riesgo de un endeudamiento similar. 
Obama acaba de ser electo por cuatro años, y su destino político depende de si es capaz de lograr la recuperación económica. La menor actitud dubitativa puede significarle consecuencias profundas e irreparables. 
La crisis económica en el Reino Unido es al menos tan grave como en Estados Unidos, y ha obligado al gobierno a recurrir casi enteramente al gasto deficitario para evitar una completa catástrofe del sistema financiero. A Brown le quedan pocas opciones, y el Reino Unido está lejos de haber llegado a lo peor de la crisis. 
La Canciller alemana Angela Merkel y el Presidente francés Nicolas Sarkozy no quieren apostar a pérdida sus propios futuros políticos. Merkel jugará el papel central en la decisión de qué postura adopta Europa, no sólo porque es líder de la mayor economía de la UE, sino también porque desea ser reelecta en septiembre. 
El resultado de esas elecciones es cada vez más incierto, y Merkel está ahora en una posición muy incómoda que se podría terminar convirtiendo en un gran dilema. Si opta ahora por un gasto deficitario sustancial, perderá apoyo, que ya está debilitándose debido a la mayor deuda estatal, las nacionalizaciones, los programas de estímulo, etc. Pero si el desempleo aumenta mucho a principios del verano y algunas compañías conocidas quiebran, hay quienes podrían decir que no ha hecho lo suficiente, lo que podría llevar a que los socialdemócratas triunfaran en las elecciones. 
Está por verse si lo que decidirá el resultado es el desempleo o la deuda estatal, pero Merkel hará todo lo posible por evitar comprometerse de manera prematura, y la cumbre de Londres es demasiado temprana. 
El desacuerdo entre Europa y Estados Unidos está bloqueando una acción concertada de las dos principales economías occidentales, con lo que se debilita a Occidente como un todo. Esto socavará todavía más la relación trasatlántica, dará un mayor peso a China en el manejo global de la crisis y, con toda probabilidad, hará posible que los chinos emerjan como los grandes ganadores. 
El mundo habrá cambiado una vez que la crisis económica global haya pasado, y entonces los europeos ya no podrán quejarse de ella. El mundo será más Pacífico y menos trasatlántico, y el nuevo eje de la política mundial estará formado por la dupla sino-estadounidense. 
Secretamente, la esperanza en Berlín, París y otras capitales europeas parece ser que Obama logre arreglar las cosas. Si tiene éxito como un súper Keynes, nadie va a haber tenido que arriesgar en ello su propio futuro político. 
Ambas posturas son igual de peligrosas para los intereses vitales de Europa. Si Europa ve su papel en esta crisis –que todavía podría convertirse en una recesión con todas sus letras- como el de un polizón, en el futuro se la tratará de manera acorde. 


Para acabar con la división digital transatlántica 
BRUSELAS – El pasado 8 de septiembre, después de cuatro años de laboriosas negociaciones, representantes de los Estados Unidos y la Unión Europea firmaron un acuerdo transatlántico para fortalecer la protección de datos. El llamado Acuerdo General dispone salvaguardias sobre las transferencias de datos para la observancia de la ley y aborda preocupaciones europeas de antiguo sobre el derecho a la intimidad. 
El acuerdo, que debe ratificar el Parlamento Europeo antes de entrar en vigor, debe ser un motivo de celebración, pero los EE.UU. se apresuraron a inspirar dudas sobre su compromiso. El pasado 9 de septiembre, en el llamado caso Microsoft y justo un día después de que se alcanzara el acuerdo, el Departamento de Justicia de los EE.UU. sostuvo en un tribunal federal que se debía conceder a sus autoridades acceso directo a los datos de que dispongan las empresas privadas en el extranjero, incluida Europa. 
Acciones semejantes socavan la lenta renovación de la confianza transatlántica desde que las revelaciones de Edward Snowden sobre el alcance de la vigilancia americana de los gobiernos y los ciudadanos europeos. Para que el Gobierno de los EE.UU. se granjee la confianza y la cooperación de la UE, tendrá que aceptar que la seguridad nacional y el carácter privado de los datos no son mutuamente excluyentes. 
Dos terceras partes de los ciudadanos de la UE están preocupados por el tratamiento que se da a sus datos. Nueve de cada diez desean que se protejan sus datos personales, independientemente de dónde esté situado el servidor que disponga de ellos. 
Mientras el Gobierno de los EE.UU. siga procurando obtener un acceso ilícito a los datos europeos, en lugar de aplicar plenamente sus compromisos, será difícil que el Parlamento Europeo dé vía libre al Acuerdo General y, si se adopta una actitud para con las reglas, los tratados y la normativa vigente que dé a entender que carecen de valor, los derechos de los ciudadanos de la UE se convierten en una concha vacía. Las consecuencias de la negativa a reconocer los derechos de los ciudadanos europeos podrían ser dramáticas, pues socavarían la seguridad nacional, el comercio bilateral, la asociación estratégica transatlántica y la naturaleza de la propia red Internet. 
Afortunadamente, no faltan soluciones que satisfagan la necesidad de seguridad nacional y las solicitudes de respeto de la intimidad. Los intentos por parte del Departamento de Justicia de los EE.UU. de esquivar los acuerdos vigentes son tan graves, porque los Estados miembros de la UE están dispuestos a cooperar rápidamente con los EE.UU. en la lucha contra la delincuencia cuando se les solicite adecuadamente. 
La protección de datos no debe obstaculizar la observancia legítima de las leyes. Tampoco se debe utilizar la seguridad nacional como excusa general para que las autoridades obstaculicen las libertades de las personas. 
Reviste importancia decisiva encontrar mecanismos que garanticen tanto los derechos de las personas como el interés público para crear la confianza de la que la economía digital depende. Lejos de socavar las medidas contraterroristas, las normas que determinan claramente los papeles de los gobiernos y los derechos de los ciudadanos contribuyen a garantizar el intercambio sin problemas entre los organismos estatales. 
Debemos aprovechar oportunidades como la del Acuerdo General para reafirmar la importancia de la circulación de datos transfronteriza, establecer mecanismos claros de cooperación transatlántica y crear las salvaguardias y los cauces legales apropiados para velar por que se respete la intimidad de los ciudadanos europeos. Un marco claramente definido y mutuamente acordado garantizará la adopción rápida de medidas para afrontar las amenazas a la seguridad, cuando sea necesario... y sólo cuando lo sea. 

La farsa del Acuerdo Estratégico Transpacífico de Asociación Económica 
NUEVA YORK – Mientras negociadores y ministros de Estados Unidos y otros 11 países de la Cuenca del Pacífico se reúnen en Atlanta con el propósito de ultimar detalles del radicalmente nuevo Acuerdo Estratégico Transpacífico de Asociación Económica (TPP), es justo y necesario realizar un análisis sobrio. El mayor acuerdo regional de comercio e inversión de la historia no es lo que aparenta ser. 
La realidad es que este es un acuerdo para administrar las relaciones comerciales y de inversión de sus miembros – y para hacer esto en representación de los más poderosos lobistas de negocios de cada país. No nos confundamos: es evidente del análisis de los principales asuntos pendientes, sobre los que los negociadores aún están regateando, que el TPP no gira alrededor del “libre” comercio. 
Estos sectores industriales están respaldados por significativos bloques de votantes en sus respectivos países. Y, ellos representan sólo la punta del iceberg en términos de cómo el TPP implementaría una agenda que, en los hechos, funcionaría en contra del libre comercio. 
En los hechos, existe prueba de que ocurre lo contrario: cuando el Tribunal Supremo invalidó la patente de Myriad sobre los genes BRCA, ello condujo a una expansión rápida de la innovación, lo que a su vez se tradujo en mejores pruebas de detección a menores costos. 
El TPP administraría el comercio de productos farmacéuticos a través de una variedad de ostensiblemente arcanos cambios en las reglas, sobre temas tales como la “vinculación de patentes”, la “exclusividad de los datos” y los “productos biofarmaceúticos”. El resultado de esto es que a las compañías farmacéuticas se les permitiría alargar prácticamente – y algunas veces casi indefinidamente – sus monopolios de medicamentos patentados, así como mantener fuera del mercado a medicamentos genéricos más baratos y bloquear, durante muchos años, la introducción de nuevos medicamentos por parte de competidores “biosimilares”. 
Durante décadas, las empresas tabacaleras con sede en EE.UU. han utilizado mecanismos de adjudicación para inversores extranjeros, mismos que fueron creados mediante acuerdos similares al TPP, para luchar en contra de regulaciones destinadas a frenar el tabaquismo, un flagelo que afecta a la salud pública. Bajo estos sistemas de arbitraje de diferencias estado-inversor (ISDS, por su denominativo en inglés: investor-state dispute settlement), los inversionistas extranjeros adquieren nuevos derechos para demandar a los gobiernos nacionales en arbitraje privado vinculante en casos de que se instituyan reglamentos que ellos consideran como un factor que disminuye la rentabilidad esperada de sus inversiones. 
Pero esa argumentación no tiene ningún sentido. EE.UU. está tras el logro de implementar el mismo mecanismo en el caso de un mega-acuerdo similar con la Unión Europea, la Asociación Transatlántica para el Comercio y la Inversión, a pesar de que existen pocas dudas sobre la calidad del sistema legal y judicial de Europa. 
Con toda certeza, los inversores – independientemente de donde estén ubicadas sus sedes principales – merecen protección frente a la expropiación o las regulaciones discriminatorias. Pero, los ISDS van mucho más allá: la obligación de compensar a los inversores por pérdidas de ganancias esperadas puede y se ha aplicado incluso cuando las reglas no son discriminatorias y las ganancias se obtienen causando daños a la comunidad. 
La corporación conocida anteriormente como Philip Morris está actualmente tramitando casos de este tipo en contra de los gobiernos de Australia y Uruguay (que no es un socio del TPP) debido a que dichos gobiernos exigieron que los cigarrillos lleven etiquetas de advertencia. Hace unos años, Canadá, bajo la amenaza de una demanda similar, se retractó de introducir el uso de una etiqueta de advertencia que tenía una eficacia análoga. 
Dado el velo del secreto que rodea a las negociaciones del TPP, no está claro si el tabaco será excluido de algunos aspectos de los ISDS. De cualquier manera, el tema más amplio continúa siendo el mismo: dichas disposiciones hacen que sea difícil para los gobiernos llevar a cabo sus funciones básicas – es decir, proteger la salud y seguridad de sus ciudadanos, garantizar la estabilidad económica y proteger el medio ambiente. 
En lugar de clausurar a los fabricantes y obligarlos a indemnizar a quienes sufrieron daños, bajo las disposiciones de los ISDS, los gobiernos hubiesen tenido que pagar a los fabricantes para que dichos fabricantes no maten a sus ciudadanos. Los contribuyentes hubiesen sido gravados por doble partida – primero para pagar por los daños a la salud causados por el asbesto, y luego para pagar a los fabricantes por haber perdido ganancias cuando el gobierno intervino con el objetivo de regular un producto peligroso. 
No debería sorprender a nadie que los acuerdos internacionales de Estados Unidos produzcan comercio administrado en lugar de libre comercio. Eso es lo que sucede cuando se cierra el acceso al proceso de formulación de políticas a las partes interesadas no empresariales– sin tener que mencionar a los congresistas, quienes son los representantes elegidos por los ciudadanos. 


Atrapados en "Eurolandia" 
TOKIO – A veces los estadounidenses y (y algunos asiáticos) llaman "Euroland" a la eurozona. Si se piensa en los ecos con "Disneyland", una tierra de fantasía, resulta un apelativo más bien irónico que útil. 
Desde que el euro se propusiera por primera vez, los escépticos (principalmente estadounidenses) y los defensores (en su mayoría europeos) de la moneda única han discutido acaloradamente acerca de sus precondiciones, los beneficios para sus miembros y su factibilidad política. Los economistas asiáticos que promueven la integración regional en Asia han observado el debate con asombro, dado que la línea divisoria no se basa en temas de filosofía económica, como "keynesianos versus neoclásicos" o "liberales versus conservadores", sino en una brecha geográfica transatlántica. 
Los economistas estadounidenses, con Martin Feldstein a la cabeza, han argumentado que las economías de la eurozona son demasiado diversas, con demasiadas diferencias institucionales y rigideces del mercado laboral, para formar un área monetaria óptima. Más aún, una política monetaria común combinada con una política fiscal independiente está condenada al fracaso: la primera aumenta el paro en las economías más débiles, porque el tipo de interés refleja los indicadores promedio de la eurozona (en los que Alemania y Francia tienen un gran peso), pero mantiene el coste de endeudarse lo suficientemente bajo como para que los gobiernos de las economías débiles puedan financiar el derroche fiscal. 
Los partidarios europeos insisten en que la moneda única tiene firmes cimientos en la voluntad política de asegurar una paz eterna en Europa. Incluso si la eurozona no satisficiera las precondiciones económicas necesarias desde el comienzo, las variables económicas terminarían por converger más adelante. 
Los países de la eurozona crecieron a un ritmo razonablemente alto, el ingreso per cápita y los precios convergieron, y los diferenciales de tipos de interés se redujeron, con perturbaciones sólo ocasionales y menores en los mercados. Algunos países se unieron satisfactoriamente a la eurozona después de implementar reformas fiscales y monetarias. 
Los asiáticos han observado la crisis griega del antes triunfante euro con una silenciosa sensación de vindicación. En 1997, muchos de ellos pensaban que los ataques especulativos que sufrieron en ese entonces las monedas asiáticas eran injustificados, con el Primer Ministro de Malasia Mohamad Mahatir a la cabeza de la denuncia contra los especuladores. 
En respuesta a la crisis, los asiáticos intentaron crear un Fondo Monetario Asiático, que ayudaría a cualquier país golpeado por la crisis, proporcionándole ayuda en la forma de liquidez masiva. Se esperaba que el solo anuncio de la creación del Fondo disuadiera a los especuladores, pero el Fondo Monetario Internacional y los Estados Unidos rechazaron la idea. 
Sin embargo, el anuncio de un programa del FMI (con ayuda bilateral regional) no fue lo que calmó a los mercados en Corea del Sur e Indonesia en 1997. Finalmente, se pudo salvar a Corea del Sur mediante refinanciamientos coordinados y forzosos de préstamos de bancos extranjeros (¿por qué no intentar eso en Grecia?) e Indonesia sufrió el descalabro financiero porque no pudo cumplir la mayor parte de las condiciones del FMI. 
Una tiene relación con quién tomó los préstamos. En Grecia, el problema son los déficits públicos (gran parte de ellos, ocultos por largo tiempo), mientras en Asia fue la deuda del sector privado, que creció sin demasiados controles. 
Estados Unidos, el FMI y otros habían recomendado a los países asiáticos que aumentaran la flexibilidad de los tipos de cambio. La depreciación ocurrida tras la crisis ayudó a acelerar la recuperación al impulsar las exportaciones. 
De hecho, dado que la depreciación es una herramienta clave para diseñar una recuperación económica rápida, ¿por qué no invitar a Grecia a abandonar la eurozona? Después de todo, dentro del euro sería imposible una recuperación rápida impulsada por las exportaciones. 
Más aún, todos los problemas estructurales de Grecia (débil base tributaria, gran cantidad de empleados públicos que reciben bonificaciones, y pensiones generosas) no se pueden sostener dentro de la eurozona. Sin embargo, solucionar cualquiera de ellos será extremadamente difícil, y si no se solucionan en Grecia y otros miembros de la eurozona en problemas, estos otros países seguirán el mismo camino. 
La misma crisis luce como una crisis de solvencia para quienes están geográficamente distantes. Y las crisis se repiten en diferentes regiones, detonadas por mecanismos financieros y económicos notablemente similares, aunque los detalles difieran, por supuesto. 
Ahora los europeos tienen un fondo monetario regional que los asiáticos quisieron pero no pudieron tener. La voluntad política para proteger al euro es fuerte, quizás lo suficiente como pasar por sobre inquietudes relacionadas con el riesgo moral. 
Mantener la eurozona intacta, más allá del coste, se convirtió en la única opción viable de Europa una vez que se adoptó la moneda única. 
Así, mientras "Eurolandia" corre el peligro de quebrarse debido a la crisis griega, los economistas con gustos musicales recuerdan la críptica línea final de la canción "Hotel California" de los Eagles, escrita allá por 1970: "Puedes dejar libre la habitación cuando quieras, pero nunca podrás abandonar el lugar". Son palabras que resuenan mientras Alemania y Grecia contemplan su destino en común. 

Traición en el aire 
COPENHAGUE – Los debates sobre el calentamiento planetario se caracterizan por un deseo cada vez mayor de acabar con el pensamiento “impuro”, hasta el punto de poner en entredicho el valor del debate democrático, pero excluir este último significa, sencillamente, la desaparición de la razón en la política pública. 
En marzo, el asesor científico de Al Gore y destacado investigador del clima, Jim Hansen, proclamó que, a la hora de afrontar el cambio planetario, el “proceso democrático no está dando resultado”. Aunque la ciencia ha demostrado que el CO2 procedente de los combustibles fósiles esta calentando el planeta, los políticos son reacios a seguir su recomendación y dejar de construir centrales eléctricas de carbón. 
Lo que está frustrando a los ciudadanos, yo incluido, es que la acción democrática afecta a las elecciones, pero lo que después nos ofrecen los dirigentes políticos es una apariencia de verde. Aunque no nos dice cuál debería ser la segunda o la tercera acción, ha comparecido ante un tribunal británico para defender a seis activistas que causaron daños en una central de carbón. 
Después de la aprobación por muy poca diferencia del proyecto de ley Waxman-Markey sobre el cambio climático en la Cámara de Representantes de los Estados Unidos, Krugman dijo que no había justificación para un voto en contra. Llamó “negacionistas del clima” que estaban cometiendo una “traición contra el planeta” prácticamente a todos los diputados que votaron en contra. 
Krugman dijo que la “irresponsabilidad e inmoralidad” de las opiniones democráticas de esos diputados eran “imperdonables” y una “traición”. Así, pues, acusó a casi la mitad de los representantes elegidos de los dos partidos en la Cámara de traición por mantener sus opiniones... con lo que negaba esencialmente la democracia. 
Expertos menos conocidos hacen afirmaciones similares y dan a entender que las personas con opiniones “incorrectas” sobre el calentamiento planetario deberían afrontar juicios del estilo del de Nuremberg o ser juzgados por crímenes contra la Humanidad. Está claro que hay una tendencia a ese respecto. 
Es algo que da miedo, auque no carece de precedentes históricos. Gran parte del mccarthysmo americano de los decenios de 1940 y 1950 fue impulsado por la misma fe ardiente en la justeza de su misión: una fe que veía abrogados derechos fundamentales. 
Gore y otros sostienen con frecuencia que, si la ciencia del clima llega a la conclusión de que las emisiones de CO2 son perjudiciales, de ello se sigue que debemos detenerlas... y que estamos moralmente obligados a hacerlo, pero eso equivale a tener en cuenta sólo la mitad de la historia. Igualmente podría señalar que, como la ciencia nos muestra que la velocidad de los automóviles mata a muchas personas, deberíamos reducir los límites de velocidad hasta reducirlos casi a nada. 
Las emisiones de CO2 son consecuencia de otros actos generalmente beneficiosos, como, por ejemplo, la quema de carbón para luchar contra el frío, de queroseno para cocinar o de gas para transportar a personas. Se deben ponderar los beneficios de los combustibles fósiles frente a los costos del calentamiento planetario. 
Gore y Hansen quieren que se apruebe una moratoria para las centrales eléctricas de carbón, pero pasan por alto que los centenares de nuevas centrales eléctricas que se inaugurarán en China y la India en los próximos años podrían sacar a mil millones de personas de la pobreza. Suprimir ese resultado mediante una moratoria es claramente un bien no absoluto. 
Asimismo, personas razonables pueden diferir en su interpretación del proyecto de ley Waxman-Markey. Aun cuando dejemos de lado sus sumas de gasto electoralista y los análisis según los cuales permite más emisiones en los EE.UU. durante los primeros decenios, esa legislación plantea problemas mucho mayores. 
Pese a su costo de centenares de miles de millones de dólares anuales, apenas tendrá efecto en el cambio climático. Aunque se cumplieran enteramente todas las numerosas disposiciones de ese proyecto de ley, los modelos económicos muestran que reducirían la temperatura al final del siglo en 0,11º centígrados (0,2º Fahrenheit, lo que reduciría el calentamiento en menos del cuatro por ciento. 
Aun cuando todos los países obligados al cumplimiento del Protocolo de Kyoto aprobaran sus propios proyectos de ley Waxman-Markey, cosa poco probable y que entrañaría costos mucho mayores, la reducción mundial equivaldría a 0,22º centígrados (0,35º Fahrenheit) al final de este siglo. La reducción de la temperatura planetaria no resultaría mensurable dentro de cien años y, sin embargo, el costo sería importante y pagadero ahora. 
¿Es traición discutir la conveniencia de dedicar enormes sumas de dinero a una política que no tendrá prácticamente ningún resultado beneficioso en cien años? ¿No es razonable señalar que la inevitable creación de obstáculos al comercio que entrañará el proyecto de ley Waxman-Markey llegará a costar al mundo diez veces más que el daño que el cambio climático podría haber causado? 
La atención que se presta actualmente a políticas costosas e ineficaces sobre el clima revela poco juicio, pero yo nunca desearía que no hubiera debate sobre esas cuestiones... ya sea con Gore, Hansen o Krugman. Todos los participantes en ese debate deben dedicar más tiempo a formular y reconocer argumentos válidos y menos a indicar a los demás lo que no pueden decir. 

Cómo tratar a Al Qaeda 
PRINCETON – Si bien el liderazgo, las creencias y la ideología de Al Qaeda están arraigados en Arabia Saudita, la organización ha resultado aplastada en el reino por una política gubernamental que combina una zanahoria grande y un palo aún mayor. El intento de asesinato en Jeddah el mes pasado del príncipe Muhammad bin Nayef, el viceministro del Interior para Asuntos de Seguridad, demuestra ambos elementos de la estrategia saudita y cómo ha fallado un intento audaz de parte de Al Qaeda de revivir sus fortunas. 
El atacante era Abdullah Asiri, un ciudadano saudita y miembro de Al Qaeda que había regresado de Yemen, diciendo que había renunciado al terrorismo y que quería entregarse directamente al príncipe Muhammad en su palacio. Más temprano ese día, el príncipe había hecho traer al atacante en su avión privado desde la frontera yemení-saudita y, según se dice, había ordenado que no lo requisaran meticulosamente. 
Para un observador externo, el episodio parece un fracaso colosal de seguridad, como si el jefe del FBI personalmente le diera la bienvenida a uno de los lugartenientes de Bin Laden en una fiesta al aire libre. Pero esta forma altamente personalizada de hacer política es precisamente la que la realeza saudita ha adoptado para con los miembros que desertan de Al Qaeda. 
En términos de acción de seguridad armada, ha desarrollado una fuerte inteligencia doméstica y un servicio de policía que es eficiente y a la vez brutal en sus tácticas. Al mismo tiempo, el príncipe ha utilizado astutamente las normas culturales y religiosas profundamente arraigadas para presionar a los reclutas de Al Qaeda a abandonar la violencia. 
Por ejemplo, ofrece importantes incentivos financieros a los jihadistas individuales, así como a sus familias, a cambio de obediencia política. En efecto, al no aceptar la generosidad saudita, el militante le estará sacando comida de la mesa a su propia familia -una limitación poderosa en una cultura y una religión en la que los padres son altamente considerados y respetados. 
El príncipe Muhammad también ha establecido un programa de rehabilitación que intenta desprogramar a los jihadistas de sus creencias radicales a través de un curso de estudio que enseña que el Islam requiere obediencia a un gobernante musulmán. A los jihadistas arrepentidos se les enseña que la violencia perpetrada por los individuos -no por el gobernante legítimo- es pecaminosa y será castigada por Dios. 
El ingreso al programa suele implicar una audiencia personal con el príncipe saudita, en una ceremonia que destaca la naturaleza paternalista y personal de gobernancia en el reino, donde todos los súbditos son considerados como hijos bien cuidados por la realeza. 
Finalmente, el príncipe Muhammad ha lanzado una campaña de monitoreo y desinformación por Internet que mantiene una vigilancia estrecha de los sitios web y los foros online de los jihadistas. Como resultado, los servicios de seguridad sauditas pueden rastrear el pulso de los debates jihadistas, así como las estrategias de reclutamiento de los radicales. 
Los atentados suicidas contra edificios públicos y los ataques a las instalaciones petroleras y del gobierno han alienado a muchos sauditas. Con una población que, al menos en un 80%, depende de los salarios o los préstamos del gobierno, los ataques han resultado ser muy impopulares. 
Por otra parte, los ciudadanos sauditas ven el caos en el vecino Irak y no quieren la misma confusión en casa. Para la mayoría de la gente, la estabilidad, aunque esté impuesta mediante medios autoritarios, triunfa sobre el desorden. 
En consecuencia, Al Qaeda ha tenido un respiro que le permitió intentar reconstruirse y organizar ataques en Arabia Saudita y otras partes. Con dos rebeliones domésticas en curso, una población numerosa y la rápida desaparición de los recursos de petróleo y agua, Yemen se está proyectando vertiginosamente como una pesadilla para los estrategas políticos de Occidente. 
No obstante, por ahora la realeza saudita tiene un príncipe que es considerado un héroe valiente por haber sobrevivido a un intento de asesinato al mismo tiempo que ofrece una mano generosa a un fanático impenitente. El rey saudita Abdullah reprendió al príncipe Muhammad por imprudencia, pero el rey también debe estar agradecido de que su familia haya creado un jefe de seguridad que ha logrado desestabilizar a Al Qaeda, al menos dentro del reino. 

Tendencias y modas en Davos 
Sin embargo, el espectacular sol que hay sobre la ciudad estos días no puede disipar las sombras de la crisis financiera que han envuelto al mundo, causando una atmósfera de desesperanza y perdición en la reunión de este año. Hoy más que nunca, el orgulloso lema del foro, “Comprometidos con un mundo mejor”, parece estar desvinculado de la realidad. 
De hecho, Davos es menos un barómetro que nos ayuda a comprender las tendencias subyacentes que están dando forma al mundo que un espejo que refleja las ideas, las inquietudes y, tal vez, los rumores de moda. De los debates formales y las charlas informales con los colegas de la multitud de personas que acude a Davos, uno puede hacerse una idea de quién prefiere el establishment estadounidense que gane las próximas elecciones (Hillary Clinton), las predicciones para el próximo referendo en Irlanda acerca del tratado europeo “simplificado” (será una votación muy estrecha) y la imagen internacional del Presidente francés Nicolas Sarkozy (nada de buena). 
Para esto no es necesario ir a Davos, pero es en las montañas suizas donde estas ideas adquieren un halo de legitimidad –llamémoslo el sello “Me lo dijeron en Davos”- que explican por qué los analistas económicos y políticos siguen regresando, a pesar de la combinación de pomposidad y vacuidad intelectual del Foro. Las eminencias que tienen el privilegio de acudir a este evento reciben la oportunidad de dar muestras de sabiduría y expresar pensamientos bien ponderados. 
En cuanto a los líderes del mundo de los negocios, a pesar de las altas sumas que deben pagar por convertirse en miembros de la “Familia Davos”, también siguen viniendo, porque para ellos el Foro representa una inversión que les ahorra tiempo y dinero. ¿En qué otro lugar del mundo pueden conocer en una sola oportunidad a tantos socios o clientes potenciales, como por ejemplo jefes de estados emergentes? 
Por supuesto, el peligro de Davos radica en su mezcla concentrada de clases llenas de palabrería y el mundo real de la política y los negocios. El conformismo fluye naturalmente de estos encuentros y crea un mundo en el que todos tienden a pensar parecido, como si una comunidad realmente global pudiera producir una manera global de pensar, incluso si son variadas las opiniones acerca de cómo enfrentar la actual crisis financiera. 
Lo que está de moda en Davos este año es pensar que la crisis refleja dos profundas tendencias globales: por ejemplo, el declive de la influencia de Estados Unidos. 
Para países como China e India, reducir el crecimiento de un 8% a un 5% es casi equivalente a una recesión en Occidente. Ayer, cuando Estados Unidos estornudaba, el mundo cogía un resfriado. 
En el último número de Foreign Affairs, el fundador y presidente del Foro, Klaus Schwab, pregunta ampquot;¿Cómo las empresas pueden salvar al mundo?ampquot; Sin embargo, con la crisis financiera colgando sobre las cabezas de los participantes de Davos como la espada de Damocles, la pregunta está comenzando a ser ampquot;¿Pueden los estados y las instituciones internacionales salvar a las empresas?ampquot; 
El retorno al estado, incluso si es el poder de la Comisión Europea para sancionar a Microsoft, está en boca de todos, y no hace más que reforzar el creciente escepticismo acerca del mercado y la infecciosa y peligrosa avaricia de sus principales actores. 
Sin embargo, ¿está preparado el mundo para un regreso a las políticas proteccionistas y los reflejos nacionalistas? ¿Ocurrirá que la libertad y transparencia actuales, por haber producido resultados indeseados, terminen en un retorno a restricciones a los movimientos de bienes, personas y capitales? 
Este año en Davos, grandes esperanzas han cedido terreno a grandes aprehensiones. ¿Cómo se puede fingir estar actuando para cambiar el mundo si ya no se lo entiende? 

Prueba mediante crisis 
VARSOVIA – Episodios como la actual crisis financiera perturban gravemente el crecimiento económico, pero la cuestión que debemos formularnos se refiere a las repercusiones de dichos episodios en el desarrollo a largo plazo y resulta extraño que haya despertado tan poco interés. 
Las teorías tradicionales sobre el crecimiento se centran en fuerzas sistemáticas –por ejemplo, la acumulación de capital, el empleo y el cambio técnico– que, por definición, actúan todo el tiempo, aunque con diversos grados de intensidad. Algunas teorías examinan también factores institucionales subyacentes como los derechos de propiedad, la competencia en los mercados, las cargas impositivas y reglamentadoras y el nivel de Estado de derecho. 
En el caso de una crisis financiera, suele incluir la relajación fiscal y monetaria, además de las operaciones de rescate en el caso de grandes entidades financieras. La actitud dominante en materia de gestión de las crisis ha sido a corto plazo y, como ha quedado ampliamente demostrado durante esta última crisis, se basa en lo que yo llamo la doctrina autojustificativa de la intervención. 
Dicha doctrina sostiene que así como nunca debería preocuparnos verter demasiada agua en un fuego, sean cuales fueren las medidas de gestión de la crisis que se adopten están justificadas, porque las otras posibilidades habrían sido peores y podrían haber provocado perfectamente una catástrofe o un colapso –o ambas cosas– de los mercados financieros. 
Pero el símil del fuego descarta preguntas elementales, como, por ejemplo, la de como velar por que las medidas anticrisis no debiliten las fuerzas de recuperación de los mercados o cómo calibrar sus consecuencias a largo plazo. 
Este último problema no había empezado a aparecer hasta hace poco en los debates sobre las estrategias “de salida” frente a niveles mucho mayores de deuda pública y masa monetaria. 
El de integrar esas diferentes corrientes de análisis en un planteamiento coherente del crecimiento económico es un imperativo enormemente difícil tanto para las autoridades como para los especialistas del mundo académico, pero varios aspectos me parecen pertinentes para la situación actual. 
En primer lugar, como las crisis financieras tan profundas como la más reciente son socialmente tan costosas, lo más natural es intentar prevenirlas, pero para ello hace falta, exactamente como en el caso de la medicina, un diagnóstico acertado de las causas de un problema. 
La causa inmediata de todas las crisis financieras es un aumento excesivo del crédito: un auge crediticio que acaba en quiebras, pero las razones subyacentes del auge difieren de una crisis a otra. 
Otros factores fueron las reglamentaciones financieras deficientes, políticas fiscales expansionistas en países como los Estados Unidos, Gran Bretaña. e Irlanda, una falta de reglamentaciones macroprudenciales apropiadas y demás. Así, pues, las medidas preventivas deben centrarse en esos fallos normativos, en lugar de degenerar en hostilidad a los fondos especulativos y otros mecanismos de gestión de acciones privadas. 
Mi segundo aspecto es el de que hay varios cauces económicos mediante los cuales los auges que se convierten en quiebras afectan al crecimiento. Entre ellos figuran el aumento del desempleo, la reducci��n de las cargas excesivas de deuda y, por tanto, de gasto impulsado por el crédito, la reestructuración de los sectores que han experimentado una expansión como reacción ante un gasto excesivo y la restricción en la concesión de créditos por parte de unas entidades financieras sobrecargadas. 
La expansión fiscal continua no es, desde luego, la respuesta, pues en última instancia afecta negativamente tanto al gasto privado como a la inversión de las empresas, pero hay reformas que pueden facilitar el ajuste económico y, con ello, mitigar el sufrimiento social contrarrestando el aumento del desempleo a largo plazo. Entre ellas figuran las medidas encaminadas a eliminar las rigideces del mercado laboral, además de acelerar al mismo tiempo el restablecimiento de los balances de los bancos. 
Un tercer aspecto, que debe tener en cuenta todo el mundo, menos quienes creen en la posibilidad de comer gratuitamente, es el de que se debe analizar detenidamente las consecuencias para el empleo y el crecimiento de los compromisos de un país en el sector de las políticas relativas al cambio climático. Multiplicar la cantidad de cargas sobre una economía no es la mejor política que aplicar a raíz de una crisis importante. 
Resulta demasiado fácil encontrar ejemplos de países que posteriormente sufrieron las graves consecuencias de una expansión fiscal sostenida. Por la misma razón, no puedo imaginar economía alguna cuyas perspectivas de crecimiento a largo plazo se vieran afectadas negativamente por una actitud excesivamente ahorrativa en materia fiscal. 
Medidas institucionales, como, por ejemplo, marcos fiscales normativos y límites máximos de la deuda pública pueden hacer una gran aportación. Sin embargo, la opinión pública será la que determine en última instancia las posiciones fiscales de los gobiernos, por lo que una opinión pública fiscalmente conservadora sería un gran activo económico, pues limitaría la prodigalidad de las autoridades. 
El último aspecto es el de que las crisis, pese a ser desagradables, también facilitan –según una opinión generalizada– las reformas que impulsan el crecimiento. Sin embargo, no siempre es así, pues las conclusiones que se sacan de una crisis con vistas a la adopción de políticas dependen en gran medida de la que el público considere causa de la crisis. 
Si la opinión pública atribuye la crisis actual a unas reformas anteriores de los mercados, las enseñanzas con vistas a la adopción de políticas pueden orientarse en una dirección equivocada. Así fue en el caso de Rusia en 1998 y en el de la Argentina en 2000: en los dos casos la opinión pública atribuyó en gran medida la crisis a reformas anteriores, pese a que se trató de crisis causadas por la irresponsabilidad fiscal y unas reformas insuficientes. 
También esta vez la clave para superar la difícil herencia de la crisis consistirá en cómo se conciban sus orígenes. Si la opinión pública atribuye la crisis a errores en las políticas adoptadas o la falta de reformas, existen posibilidades de que se aprovechen las enseñanzas que se desprenden de las políticas correctas y de que la consecuencia sea unas políticas acertadas en materia de crecimiento. 



¿Dulce o travesura? 
OXFORD - Una nueva manera de pensar sobre la elección individual se ha apoderado del paisaje político por asalto. El nuevo presidente de Estados Unidos, Barack Obama, y el líder de los conservadores británicos, David Cameron (sólo parar mencionar un par de nombres), han demostrado interés en ella. 
La idea novedosa, elucidada en el libro Un pequeño empujón ( Nudge ) de Cass Sunstein y Richard Thaler, es que el hecho de controlar con destreza la manera en que nos presentan las alternativas puede estimularnos a hacer las elecciones que haría nuestro ampquot;mejor yoampquot;. ampquot;Paternalistas libertariosampquot; como Sunstein y Thaler sostienen que tenemos dos maneras diferentes de tomar decisiones: una ampquot;visceralampquot; (llamada Sistema I) y la otra más deliberada y mucho más efectiva (llamada Sistema II). 
Recién cuando la importancia de la tarea garantiza el esfuerzo cambiamos de marcha y desplegamos la artillería pesada del Sistema II. Esta división del trabajo entre los mecanismos del Sistema I y del Sistema II funcionaría bien si no fuera por el hecho de que nuestra modalidad perezosa y barata de tomar decisiones tiende a preponderar en situaciones que deberían exigir nuestra plena atención: elegir un plan de pensión o de salud, por ejemplo. 
En estas situaciones, los paternalistas liberales no tienen escrúpulos a la hora de asumir el control e imponernos elecciones (ampquot;Use cinturón de seguridad e inscríbase en el plan de pensión, y al final me lo agradeceráampquot;). Las críticas de esta actitud se reducen a una simple pregunta: ampquot;¿Quién está mejor equipado que yo para hacer elecciones sobre mi bienestar?ampquot; 
Con un claro cambio de lógica, se sacuden nuestras imperfecciones cognitivas y se las pone a trabajar en función de las elecciones del sistema II. Y, de hecho, pequeños empujones bien elegidos demostraron ser extremadamente efectivos a la hora de alterar elecciones que marcan una diferencia sustantiva para la vida de muchos (digamos, la inscripción en planes de pensión). 
Pero aquí reside el truco: si la arquitectura de la elección es verdaderamente tan importante a la hora de determinar resultados, ¿importa realmente si se utiliza la manipulación en lugar de la coerción para hacernos elegir lo que otro ha decidido que, al final de cuentas, es bueno para nosotros? 
Siempre que la ingeniería de la elección nos engañe y nos lleve a hacer elecciones que haría nuestro propio yo más deliberado , dicen, se justifica la manipulación. Los pequeños empujones deberían elegirse de manera tal de impulsarnos a esas elecciones que nosotros mismos haríamos, si tan sólo nos sentáramos a pensar detenidamente en el asunto en cuestión. 
¿Es siempre realmente tan razonable y efectivo escuchar las preferencias del Sistema II? De acuerdo con los economistas neo-clásicos, la respuesta es un ampquot;síampquot; contundente y, en muchos casos, apelan a evidencia sustancial que valida su argumento. 
Los beneficios de la evasión impositiva pueden pesar mucho más que el riesgo de ser atrapado, pero imaginemos si todos decidiéramos evadir impuestos al mismo tiempo. En estas situaciones, quien toma decisiones del Sistema II no tiene herramientas a las cales recurrir para escapar de la sub-optimidad (y la indecencia social) de la decisión racional. 
No podemos usar el Sistema II para reprochar esta preferencia. ¿Cómo nos sentiríamos si utilizáramos la pereza decisional del Sistema I respecto de cambiar elecciones por omisión para ampquot;engañarampquot; a alguien hacia un curso de acción al que se habría objetado violentamente, tal vez con argumentos religiosos? 
En definitiva, existe un déficit de responsabilidad fundamental e irresuelto en la manera en que los paternalistas libertarios nos empujan a hacer cosas. La idea iluminada de que nuestra racionalidad del Sistema II siempre puede marcarnos una elección óptima que todo individuo razonable aceptaría se choca con la idea moderna ampliamente aceptada de que existe una pluralidad de elecciones razonables . 
Si éste es el caso, ¿quién ha de decidir en qué áreas los individuos pueden recibir pequeños empujones de parte de ingenieros sociales? ¿Qué elecciones y de quién se supone que los estimuladores deben alentar? 
Estos interrogantes, me temo, todavía aguardan una respuesta convincente. 

Confiar en la negociación, no en el Irán 
El acuerdo por el que Corea del Norte ha aceptado abandonar su programa nuclear ha sido un gran éxito para la comunidad internacional. Desde luego, las espantosas condiciones económicas del país y su urgente necesidad de energía han hecho que se trate de un acuerdo, en cierto modo, venal, pero no por ello ha dejado la decisión de Corea del Norte de demostrar las virtudes y la eficacia de la diplomacia, lo que nos hace volver una vez más a abordar el caso del irán. 
No estoy de acuerdo. Es cierto que poseer no significar usar, que durante quince años el mundo ha tenido ocho potencias nucleares y que desde 1945 no se ha recurrido a la fuerza nuclear, pero también lo es que el surgimiento del Irán como novena potencia nuclear representaría un cataclismo regional y mundial, agravaría peligrosamente los miedos y sospechas y colocaría a la comunidad internacional ante una crisis profunda en relación con sus concepciones y sus políticas. 
Un ataque nuclear tendría consecuencias incalculables y el mundo musulmán se mantendría unido en ese caso. Como tampoco es posible un ataque tradicional, pues Israel no tiene una frontera común con el Irán y la mayor parte del ejército americano está ocupado en el Afganistán y el Iraq. 
Si la comunidad internacional –y, en particular, los Estados Unidos- entiende claramente y reconoce su necesidad y las apoya firme y completamente, el éxito estaría garantizado. Por ejemplo, se podrían endurecer las sanciones económicas, a las que el Irán es muy sensible, con el compromiso de no recurrir a la fuerza militar, que facilitaría la aprobación de Rusia y China. 
El único marco posible para las negociaciones es el Tratado sobre la no proliferación de las armas nucleares (TNP), concluido en 1968. El Irán fue uno de los primeros país en firmarlo y cooperó con el Organismo Internacional de Energía Atómica (OIEA) durante más de treinta años, relación que sólo se ha deteriorado en los tres últimos años, pero el clima actual de cautela entre el Irán y la autoproclamada tríada de Alemania, Gran Bretaña y Francia (con apoyo esporádico de los Estados Unidos) no es propicio para la celebración de negociaciones eficaces. 
Sin embargo, el NPT es claro: cualquier país signatario que renuncie a las armas nucleares y acepte el control absoluto e incondicional del OIEA tiene derecho a producir energía eléctrica procedente de fuentes nucleares civiles y a recibir, en caso necesario, apoyo técnico y financiero de la comunidad internacional. 
No veo cómo podría dar resultado una negociación encaminada a lograr que el Irán renunciara unilateralmente a un derecho reconocido por todos los signatarios del NPT simplemente para infundir confianza a Occidente. El enriquecimiento de uranio es, desde luego, la primera condición para fabricar bombas, pero el nivel de enriquecimiento debe alcanzar el 95 por ciento, en comparación con el 3,5 por ciento que requiere la producción de energía. 
¿De verdad no pueden la comunidad científica internacional y el OIEA facilitar indicadores y criterios que permitirían a la comunidad internacional diferenciar los dos tipos de operaciones industriales? Por ejemplo, hace cuarenta años, cuando el miedo a la proliferación nuclear era algo nuevo, mi maestro y amigo Vasili Leontief, que inventó el cuadro macroeconómico de las corrientes interindustriales, sostuvo que el mejor indicador de un programa de armas ilegal es un consumo de electricidad en muy gran escala. 
Hasta ahora, Occidente lo ha rechazado todo, con el pretexto de que cualquier enriquecimiento de uranio indicaría un programa militar. Aunque esa posición es técnicamente errónea, es estratégicamente racional, en vista de la cautela de Occidente en relación con las verdaderas intenciones del Irán. 
Recientemente me reuní en París con el embajador del Irán en Francia y lo abordé bruscamente: ampquot;Entonces, ¿de verdad quieren ustedes esa bomba, embajador?ampquot; 
La cautela de Occidente está totalmente fundamentada y no tenemos razones para renunciar a nuestra desconfianza, pero no por ello debemos dejar de explorar otras posibilidades. Si interpretamos correctamente el NPT, podemos lanzar negociaciones con el Irán gracias a las cuales sondear la posible sinceridad o no de su posición oficial 

Tsipras en un mundo ideal 
Durante más de cinco años, la «troika» (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) la han expuesto a un fallido experimento de austeridad, que ha exacerbado la crisis económica del país. Y ahora el gobierno del primer ministro Alexis Tsipras parece empeñado en lanzar a Grecia al abismo. 
Cuando el partido de izquierda de Tsipras –Syriza– asumió el gobierno en enero, se había tornado posible un nuevo compromiso, más orientado al crecimiento. Incluso los alemanes más acérrimos defensores de la austeridad –y, ciertamente, la canciller Angela Merkel– habían comenzado a reconsiderar su postura debido a las innegables consecuencias adversas para el euro y la estabilidad de la Unión Europea de sus recetas de política. 
El gobierno de Tsipras, con cierta justificación, pudo haberse presentado como el mejor socio europeo para implementar un programa de reforma y modernización de largo alcance en Grecia. Las medidas para compensar a los más pobres encontraron considerable apoyo en las capitales de la UE y el sentimiento favorable se hubiese fortalecido si Grecia hubiera comenzado a reducir su abultado presupuesto de defensa (lo esperable de un gobierno de izquierda). 
Pero Tsipras dilapidó la oportunidad de Grecia, porque tanto él como otros líderes de Syriza fueron incapaces de ver más allá del horizonte de los orígenes de activismo radical opositor de su partido. No entendieron –y no quisieron entender– la diferencia entre hacer campaña y gobernar. 
Un partido opositor puede expresar aspiraciones, hacer promesas e incluso soñar un poco; pero el partido que gobierna no puede quedarse en un mundo imaginario ni dentro de un sistema teórico. Y cuanto más soñadoras son las promesas del partido opositor, mayor es el desafío para reducir la brecha con la realidad si, como Syriza, gana la elección y asume el mando. 
Si se desea negociar un cambio de enfoque con los acreedores, es poco probable tener éxito si se destruye la propia credibilidad y poner el grito en el cielo contra quienes tienen el dinero que uno necesita. Esa, al menos, es la lección que la mayoría de nosotros hemos aprendido de la teoría y la práctica (algo también conocido como vida). 
Pero la incapacidad de Syriza para abandonar su burbuja radical no explica por qué formó una coalición con los Griegos Independientes de extrema derecha, cuando pudo haber gobernado con uno de los partidos centristas proeuropeos. Espero que no compartan sus prioridades de política, en especial un cambio de las alianzas estratégicas, que sería igualmente nocivo para Grecia y Europa. 
Pero el gobierno griego debe entender que los demás miembros de la zona del euro no están dispuestos a acomodar sus demandas si eso implica deslegitimar sus propias y dolorosas reformas. Lo que es más importante, mientras se acerca el momento de la cesación de pagos (que podría incluso ser en julio) las autoridades griegas deben persuadir a sus socios con acciones, no promesas. 
Una salida griega del euro desordenada –actualmente el mayor peligro– puede evitarse solo si ambas partes actúan bajo el supuesto de que en las próximas negociaciones no se dirimirán ganadores y perdedores. Esto no será fácil: todas las partes enfrentan significativas presiones internas y cualquier transigencia hará que todos tengan que dar explicaciones en casa. 
Pero en Europa también hay otros que necesitan abandonar sus ilusiones. La crisis griega no puede ser usada para debilitar a los conservadores europeos y cambiar el equilibrio del poder dentro de la UE, ni para quitar a la izquierda griega del gobierno. 
La crisis actual y las negociaciones para resolverla solo tienen que ver con una cosa: el futuro de Grecia dentro de Europa y el del proyecto conjunto europeo. 

Grecia sin ilusiones 
Es al menos una forma de describir el resultado de las elecciones generales griegas del 20 de septiembre. En efecto, excepto algunas ocasiones, los mismos ministros han regresado a sus carteras formando parte de una administración respaldada por el extraño dúo formado por Siryza, de izquierda, y los Griegos independientes (Independent Greeks), partido pequeño de derecha, cuyos votos recibidos fueron apenas inferiores a los de la administración anterior. 
Si bien el porcentaje de votantes que respalda al gobierno sigue relativamente igual, 0,6 millones de los 6,1 millones de griegos que votaron en julio el referendo sobre mantener los créditos llamados “ampliar e ignorar” con medidas estrictas de austeridad no votaron. La pérdida de tantos votantes en apenas poco más de dos meses refleja el cambio espectacular del humor de los electores –de apasionado a desanimado. 
En enero pasado, cuando lo respaldé, pedimos a los votantes apoyar nuestra determinación de acabar con los rescates fingidos que ocasionaron que Grecia cayera en el hoyo negro y se usara como modelo de las políticas de austeridad en Europa. El gobierno que regresó el 20 de septiembre tiene el mandato contrario: poner en aplicación un programa de rescate de “ampliar e ignorar” –en efecto, la variante más tóxica que haya habido. 
Tsipras entiende que su gobierno está operando en terreno frágil en relación a un programa fiscal que no puede tener éxito y una reforma que sus ministros no toleran. Si bien sus votantes inteligentemente prefieren que Tsipras y su gabinete en lugar de la oposición conservadora apliquen un programa que una abrumadora mayoría de griegos detesta, la realidad de este programa de austeridad pondrá a prueba la paciencia del público. 
Tres de ellas ponen de manifiesto la próxima avalancha de impuestos: más de 600,000 agricultores deberán pagar impuestos adicionales atrasados de 2014 y pagar por adelantado más de 50% de los impuestos estimados del próximo año. 
Además de estas subidas grotescas de impuestos (que también incluyen aumentos sustanciales en los impuestos sobre las ventas), el gobierno de Tsipras ha acordado hacer recortes a las pensiones y liquidar los activos públicos. Incluso los griegos más partidarios de las reformas se resisten al programa impuesto por la “troika” (la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo). 
La primera línea es presionar a la troika para que cumpla su promesa de participar en las negociaciones de alivio de deuda una vez que su programa recesivo se haya aplicado por completo. La segunda línea de defensa está basada en la promesa de un programa “paralelo” destinado a mejorar los efectos más perjudiciales del programa de la troika. 
Sin embargo, los acreedores de Grecia ya han tenidos dos recortes, el primero fue en la primavera de 2012, y el otro, en diciembre de ese año. Por desgracia, dichos recortes, si bien, comprensivos, significaron muy poco, llegaron muy tarde y resultaron demasiado dañinos en términos de sus parámetros jurídicos y financieros. 
Para contribuir a la recuperación de la economía griega, el alivio de la deuda tiene que ser considerable y una palanca para eliminar muchas de las nuevas medidas de austeridad, que solo garantizan la repetición del ciclo de deuda-deflación. Más precisamente, la reducción de la deuda se debe acompañar de una reducción en el mediano plazo de la meta del excedente primario de presupuesto, del 3,5% actual del PIB a no más de 1,5%. 
Una pista surgió en un artículo del Financial Times en el que Klaus Regling, director del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad, retomó el mantra de la troika de que Grecia no necesita un alivio sustancial de la deuda. Puede ser que Regling no sea un actor importante por cuenta propia, pero nunca hace declaraciones cuando no le corresponde, ni contradice al BCE o el gobierno alemán. 
Claro, existe el FMI, cuyo personal dirá a cualquiera que guste escucharlo que se debe recortar la deuda griega en aproximadamente un tercio o 100 mil millones de euros (112 mil millones de dólares). Sin embargo, si el pasado reciente sirve de algo para guiarse en el futuro cercano, las opiniones del FMI serán desmentidas. 
Lo anterior deja a Tsipras solo su segunda línea de defensa: el programa “paralelo”. 
Este es un proyecto valioso. Si el gobierno puede llevarlo a cabo, tiene el potencial de cambiar la situación. 
No obstante, para tener éxito, el gobierno tendrá que acabar con dos dragones al mismo tiempo: la incompetencia de la administración pública griega y el ingenio inagotable de una oligarquía que sabe defenderse –mediante, entre otras cosas, alianzas sólidas con la troika. 

El eje mortal de la tuberculosis y la diabetes 
Según un informe reciente de la Organización Mundial de la Salud, la enfermedad se cobra aproximadamente 1,5 millón de vidas cada año. Sorprende saber que una de cada tres personas en el mundo vive con una infección de tuberculosis latente que, en algún momento, podría devenir la forma activa -y potencialmente letal- de la enfermedad. 
Pero los líderes mundiales aún no han ofrecido una respuesta que sea acorde a la escala del problema. Eso tiene que cambiar -especialmente a medida que vamos teniendo más conocimiento sobre la interacción entre la tuberculosis y otro asesino letal en el mundo: la diabetes. 
La gente con diabetes tiene tres veces más probabilidades de sufrir tuberculosis. La diabetes también puede hacer que los pacientes no respondan tan bien a las terapias estándar contra la tuberculosis, a la vez que puede aumentar la posibilidad de una recidiva después de que la enfermedad ha sido tratada. 
Mientras tanto, al hacer aumentar el azúcar en la sangre en sus etapas iniciales, la tuberculosis puede agravar o desatar la enfermedad. Y, para peor, ciertas drogas esenciales para combatir la tuberculosis pueden tener interacciones adversas con medicamentos orales estándar para combatir la diabetes, lo que las torna menos efectivas. 
Hoy, casi 390 millones de personas padecen diabetes tipo 2 y, en el lapso de dos décadas, se espera que el número total de casos supere los 592 millones. Hay un dato alarmante: seis de los diez países que, según se proyecta, tendrán las tasas más altas de diabetes para mediados de siglo -Rusia, India, China, Brasil, Indonesia y Pakistán- también están clasificados por la OMS como países con un alto índice de tuberculosis. 
El SIDA, al igual que la diabetes, debilita el sistema inmunológico, haciendo que sus víctimas se vuelvan más susceptibles a la tuberculosis activa. De 1990 a 2005, cuando el VIH infectaba a unos dos millones de personas por año en el África subsahariana, la tasa de casos nuevos de tuberculosis en la región se cuadruplicó. 
Los líderes mundiales tardaron en reaccionar a la crisis -y la demora causó un profundo sufrimiento y pérdidas de vidas-. Finalmente, frente al incremento de la tasa de mortalidad, los líderes comenzaron a apreciar la magnitud del problema y entender la necesidad de una acción conjunta. 
Las clínicas médicas locales comenzaron a combinar ensayos y tratamientos para las dos enfermedades; y, a medida que en África se empezaron a conseguir medicaciones antivirales, la tasa de infecciones de tuberculosis en pacientes con VIH comenzó a caer. Pero los efectos todavía se sienten al día de hoy. 
Esta vez, con la diabetes en aumento, no debemos esperar hasta que la crisis se desmadre para tomar medidas. El 2 de noviembre, responsables del área de salud pública, incluidos representantes de empresas, de la sociedad civil y de organizaciones de ayuda internacional, se reunieron en Bali, Indonesia, con el objetivo de sentar las bases para una campaña global destinada a hacer frente a la co-epidemia de tuberculosis y diabetes que se avecina -la primera cumbre de salud en la historia específicamente focalizada en una respuesta al doble flagelo. 
A los asistentes se les solicitó que firmaran "La Declaración de Bali", una promesa de implementar determinadas políticas de atención médica que habían resultado efectivas a la hora de ayudar a disminuir las tasas de tuberculosis y diabetes. Las medidas incluyen pasos concretos y relativamente simples como un "chequeo bidireccional", que requiere que a cualquier persona a la que se le diagnosticó diabetes también se la someta a un análisis para detectar si padece tuberculosis y viceversa. 
La cumbre de Bali resaltó la oportunidad indispensable que tenemos de iniciar una acción preventiva contra una crisis de atención médica en ciernes. Pero a esto debe seguirle una acción urgente y un compromiso de recursos. 

¿Tuberculosis, o pérdida del cabello? La necesidad de replantear las prioridades de la investigación médica 
PRINCETON – En un mundo ideal, la cantidad de fondos que destinamos a la investigación médica para prevenir o curar una enfermedad sería proporcional a su seriedad y al número de personas que la padecen. En el mundo real, el 90% del dinero utilizado para investigación médica se centra en males que son responsables de apenas el 10% de las muertes y discapacidad causadas por enfermedades en todo el globo. 
En otras palabras, las enfermedades que causan 9 décimas partes de lo que la Organización Mundial de la Salud denomina "la carga global de enfermedades" reciben apenas un décimo del esfuerzo de investigación médica del mundo. Como resultado, millones de personas mueren cada año por males para los que no se están desarrollando nuevos medicamentos, mientras que las compañías farmacéuticas destinan miles de millones a desarrollar curas para la disfunción eréctil y la calvicie. 
Si destinan sus esfuerzos a enfermedades que afectan a personas adineradas, o a gente que vive en países con seguros de salud nacionales, podrán patentar cualquier nuevo medicamento que descubran. Durante los 20 años que dura la patente, tendrán el monopolio sobre su venta y estarán en posición de cobrar altos precios por él. 
Si las farmacéuticas se centran sólo en gente que no puede pagar altos precios por los medicamentos, no pueden esperar cubrir sus costes de investigación, por no hablar de la posibilidad de obtener ganancias. No importa cuánto deseen sus directores centrarse en las enfermedades que más matan, el sistema actual de incentivos financieros implica que, si lo hicieran, sus accionistas los sacarían del puesto o sus compañías pronto estarían fuera del negocio, no cual no sería de ayuda para nadie. 
En un encuentro realizado en Oslo en agosto, Incentivos para una Salud Global, una organización sin fines de lucro dirigida por Aidan Hollis, profesor de economía en la Universidad de Calgary, y Thomas Pogge, profesor de filosofía y asuntos internacionales en Yale, hicieron una radical propuesta para el desarrollo de nuevas medicinas. Sugieren que los gobiernos contribuyan a un Fondo de Impacto de Salud que pagaría a las compañías farmacéuticas en proporción al grado en que sus productos reducen la carga global de enfermedades. 
Las compañías farmacéuticas seguirían patentando y vendiendo sus productos como la hacen hoy. Como alternativa, podrían registrar un nuevo medicamento ante el Fondo de Impacto de Salud, que fijaría un precio bajo basado en sus costes de fabricación. 
En lugar de lucrar con las ventas a altos precios, la corporación podría recibir una parte de todos los pagos efectuados por el fondo a lo largo de los siguientes diez años, la que se definiría evaluando la contribución que haga el medicamento a reducir las muertes y discapacidades. 
Lo interesante del plan es que da sustento económico a la idea de que todos los seres humanos tienen igual valor. En el caso de los productos que las compañías farmacéuticas registren en el Fondo de Impacto de Salud, las corporaciones recibirían las mismas recompensas por salvar las vidas de africanos que viven en la pobreza extrema que por salvar la de ciudadanos adinerados en naciones ricas. 
Las enfermedades que matan más gente se convertirían en los objetivos con mayor potencial de lucro, ya que en tales casos un medicamento que marcara la diferencia tendría el mayor efecto sobre la salud mundial. Más aún, las compañías tendrían un incentivo para producir y distribuir medicamentos al menor precio posible, ya que sólo cuando los pobres pudieran usarlos salvarían la mayor cantidad posible de vidas. 
Hollis y Pogge estiman que se necesitarían cerca de 6 mil millones de dólares al año para permitir que el Fondo diera suficientes incentivos a las compañías farmacéuticas para registrar productos dirigidos a las enfermedades de los pobres. Esa cifra se podría lograr si los países que representan un tercio de la economía global –por ejemplo, la mayoría de las naciones europeas, o Estados Unidos y una o dos naciones ricas- contribuyeran un 0,03% de su PGB, o tres centavos por cada 100 dólares que ganan. 

Es la economía, Túnez 
TÚNEZ – El 21 de diciembre, Túnez completó una notable transferencia democrática del poder, con la elección de Beji Caid Essebsi, el líder del partido político secular Nidaa Tounes ("la llamada de Túnez"). Como sucedió con la elección parlamentaria de octubre, el proceso de elegir un presidente fue, en su mayor parte, justo y libre de violencia. 
Desde el derrocamiento del presidente Zine el-Abidine Ben Ali en 2011, el país ha sufrido presiones de los radicales islámicos, un deterioro de su economía y un período de transición caótico. Pero también redactó y adoptó una nueva constitución estructurada para alentar la separación y el equilibrio de los poderes, y parece en buen camino para llevar adelante un cambio exitoso de gobierno. 
Túnez es un país relativamente homogéneo desde un punto de vista étnico y carece de divisiones sectarias pronunciadas; sin embargo, debido en parte a sus fronteras porosas con Argelia y Libia, el espectro de violencia siempre está presente. De hecho, la cuestión de la seguridad dominó tanto las elecciones parlamentarias como las presidenciales. 
Dadas las preocupaciones sobre la seguridad y el destino de la transición democrática, las cuestiones económicas quedaron de lado en ambas elecciones. Ahora llegó el momento de que los líderes de Túnez pongan la economía en el tope de su agenda. 
Los líderes del partido podrían sellar un acuerdo para compartir el poder con el partido islamista moderado Ennahda, que terminó en segundo lugar con 69 escaños, y arriesgarse a un punto muerto en materia de políticas. O podrían reunir una mayoría operativa con los partidos políticos más pequeños e intentar gobernar en una coalición inestable agobiada por profundos desacuerdos en cuanto a las políticas. 
La falta de confianza en los partidos políticos y la desilusión respecto de su capacidad para gobernar es generalizada, como quedó demostrado en la baja concurrencia de votantes en las elecciones recientes. En poco tiempo, los logros políticos de Túnez podrían revertirse si el nuevo gobierno no lograra reanimar rápidamente la economía y mejorar la vida diaria de los ciudadanos. 
En sus primeros 30 días, la nueva Asamblea Nacional debería anunciar públicamente una visión consensuada para el crecimiento económico y la creación de empleo. Un amplio compromiso multipartidario probablemente ayudaría a disciplinar una acción legislativa subsiguiente y serviría para generar el respaldo público necesario. 
Ya existe un amplio acuerdo entre los principales partidos políticos sobre las prioridades necesarias: controlar el gasto público, fomentar el crecimiento del sector privado y el empleo, promover el desarrollo regional y la inclusión social, e invertir en infraestructura esencial. 
El Acuerdo Stand-by de 2013 del Fondo Monetario Internacional ofrece un punto de partida similar. Para mantener el respaldo del FMI cuando termine su programa actual en el verano de 2015, Túnez tendrá que negociar nuevos compromisos. 
La Asociación de Deauville con los Países Árabes en Transición de 2011, en la que miembros del G8 prometieron respaldar los esfuerzos de los países árabes para avanzar hacia "sociedades libres, democráticas y tolerantes", tiene un rol que desempeñar. Es poco probable que este mecanismo movilice un nuevo financiamiento significativo, pero los países participantes pueden ofrecer un valioso apoyo político y técnico a la reforma estructural, la integración regional y el desarrollo del sector privado. 
Siempre y cuando las amenazas a la seguridad estén contenidas, un consenso temprano al interior de Túnez sobre una agenda económica creíble abriría las compuertas de la mayor fuente potencial de capital: los mercados financieros internacionales. 

ISIS, una crisis para Turquía 
ESTAMBUL – El reciente regreso sanos y salvos de 46 rehenes turcos del Estado Islámico generó en Estados Unidos esperanzas de que finalmente Turquía se comprometa a unirse a la coalición internacional que ahora combate a la milicia islámica. Pero la voluntad turca de sumarse todavía debe superar dos escollos: la herencia de la desafortunada política de Ankara hacia Siria y una desconexión estratégica fundamental entre los gobiernos de Recep Tayyip Erdoğan y Barack Obama. 
Desde el comienzo de la guerra civil siria, hace tres años, Turquía proveyó apoyo logístico y financiero a casi todos los elementos de la oposición siria, y les permitió usar el territorio turco para reagruparse tras sus operaciones militares al otro lado de la frontera. Comprometida con un cambio de régimen en Siria, Turquía hizo la vista gorda ante las tácticas brutales, las ideologías radicales y las ambiciones desmedidas de algunos de estos grupos; ahora se teme que esta condescendencia haya permitido al Estado Islámico infiltrarse en Turquía y preparar los medios para ejecutar actos terroristas en suelo turco, con lo que podría tomar represalias contra la participación de Ankara en la coalición liderada por Estados Unidos. 
Entre Turquía y Estados Unidos hay un desacuerdo básico respecto de cómo interpretar y enfrentar la amenaza del Estado Islámico. En pocas palabras, para Estados Unidos el Estado Islámico es el problema más apremiante de Medio Oriente, mientras que para Turquía es un síntoma de patologías más profundas. 
Según la visión turca, una campaña cuyo solo objetivo sea destruir al Estado Islámico no impedirá que aparezcan amenazas similares en un futuro cercano. Y a diferencia de Estados Unidos, los países de Medio Oriente y sus vecinos no pueden ejecutar un “giro estratégico” hacia otra región si las consecuencias de intervenciones mal planificadas se les van de las manos. 
En este contexto, los líderes turcos creen que la respuesta internacional al Estado Islámico debe ser mucho más ambiciosa: el objetivo debe ser reparar las causas subyacentes del actual desorden. 
En cuanto a Siria, el único camino creíble hacia la normalidad pasa por obligar al presidente Bashar Al Assad a ceder poder. A tal fin, Estados Unidos y sus aliados deberían pensar en golpear los bastiones de Assad en Siria y crear áreas seguras para la oposición moderada bajo el manto protector de una zona de exclusión aérea. 
En esto Turquía podría tener un papel central. La creación de áreas seguras para los sirios desplazados por el conflicto es vital para Turquía, que desde el comienzo de la crisis en 2011 recibió a más de un millón de refugiados sirios en su territorio. 
En un solo fin de semana tras ataques del Estado Islámico sobre enclaves kurdos, cruzaron la frontera con Turquía más de 120.000 refugiados. Esta cifra es aproximadamente igual al número de sirios a los que se les permitió buscar refugio en toda la Unión Europea desde 2011. 
No hay duda de que una campaña militar conjunta contra el Estado Islámico creará más desplazados en Siria, pero para Turquía, eso no implica que deban cruzar la frontera para obtener seguridad. En cambio, Turquía propone crear infraestructuras para atender las necesidades de la población siria desplazada, dentro de las fronteras de su país. 
Esto implica, antes que nada, aplicar puertas adentro una política de tolerancia cero que impida al Estado Islámico recabar financiación y adeptos en suelo turco. También es esencial una mejora continua de la seguridad fronteriza y una mayor cooperación con los organismos de inteligencia occidentales en la cuestión de los combatientes extranjeros. 
Pero la necesidad turca de combatir al Estado Islámico no anula ni invalida las inquietudes de los líderes turcos respecto de los objetivos de Obama a largo plazo. Para que Estados Unidos y Turquía puedan colaborar en la erradicación del Estado Islámico, primero deben acordar una estrategia duradera para restablecer cierta apariencia de orden en una región convulsionada. 


El atolladero de Turquía 
TEL AVIV – A medida que el grupo militante del Estado Islámico ha avanzado por el Iraq y Siria, las alianzas regionales tradicionales, durante mucho tiempo moldeadas por las potencias occidentales, han quedado desbaratadas. Particularmente transcendental es la lucha del Presidente de Turquía, Recep Tayyip Erdoğan, para conciliar la relación de su país con la OTAN con su prestigio como principal protector del islam suní. 
La renuencia del Gobierno de Turquía a unirse a la coalición contra los combatientes suníes del Estado Islámico, encabezada por los Estados Unidos, lo ha aislado de las otras potencias árabes suníes, como, por ejemplo, Arabia Saudí, que se han unido a la coalición. Además, ha alejado aún más a los aliados iraníes de Turquía, ya distanciados por la obsesión de Erdoğan por derribar a su hombre en Damasco, Bashar Al Assad, y parece vindicar a los países de la Unión Europea, como, por ejemplo, Francia y Alemania, que nunca han confiado en la capacidad de Turquía para conciliar su vocación islamista con sus aspiraciones europeas. 
Los partidarios de Erdoğan consideran las campañas occidentales contra el terrorismo islamista una simple estratagema para reprimir a los suníes. Como ha escrito recientemente uno de dichos partidarios, Kenan Alpay, “Turquía no puede formar parte de un sistema internacional encaminado a disolver todos los movimientos islámicos desde los Hermanos Musulmanes hasta... los talibanes del Afganistán.” 
Unas semanas después, el propio Erdoğan lanzó una furiosa diatriba antioccidental en la Universidad del Mármara de Estambul. En su discurso, comparó la actual interferencia de Occidente en Oriente Medio con la participación del oficial británico Lawrence de Arabia en la rebelión árabe contra los otomanos durante la primera guerra mundial y denostó el Acuerdo Sykes-Picot, que desde entonces ha determinado el mapa político de Oriente Medio. 
Las similitudes con las opiniones del Estado Islámico son flagrantes. En un vídeo producido después de la batalla por la presa de Mosul el pasado mes de agosto, el grupo pidió el “fin de Sykes-Picot” y proclamó la necesidad de volver a trazar el mapa político de Oriente Medio impuesto por Occidente. 
La ambición de Erdoğan de restablecer la primacía de Turquía en el mundo suní lo está llevando a confabularse con ese desafío al orden regional concebido por Occidente. De hecho, Turquía ha estado ofreciendo apoyo logístico al estado Islámico, incluso cuando ha permitido a miembros criminales de dicho grupo cometer matanzas de miles de kurdos civiles y yazidíes en la ciudad siria de Kobane en el umbral de Turquia. 
Así se subraya otra cuestión respecto de la cual Turquía y el Estado Islámico convergen: los kurdos. 
Los combatientes pashmergas kurdos en el Iraq ya han creado un Estado casi independiente a lo largo de la frontera con Turquía y el Partido de Unión Democrática, la filial siria del partido de los Trabajadores Kurdos (PKK), que ha estado riñendo una guerra de guerrillas contra el Estado turco en los tres últimos decenios, va camino de crear una región autónoma kurda a lo largo de la frontera siria con Turquía. Juntos, esos grupos han surgido como la fuerza más eficaz en la guerra contra el Estado Islámico. 
Y hay más noticias malas para Erdoğan. La impresión de que su verdadero objetivo al apoyar el Estado Islámico es detener el ascenso de los kurdos, impulsado por la aparente indiferencia ante la agonía de Kobane, ha puesto en peligro uno de sus legados más importantes: las conversaciones de paz con el PKK. 
Erdoğan ha sostenido incluso que, en opinión de Turquía, el PKK y el Estado Islámico son la misma cosa, reflejo de la declaración del Primer Ministro de Israel, Benyamin Netanyahu, de que Hamás y el Estado Islámico son ramas del mismo árbol. Con semejante retórica desesperada e irracional, Erdoğan está dando crédito a las acusaciones de que todo el “proceso de paz” fue simplemente una estratagema para persuadir a los disputados kurdos al Parlamento de Turquía para que apoyaran los cambios constitucionales que le permitieron pasar de Primer Ministro a Presidente. 
Durante mucho tiempo ha insistido en la creación en el lado sirio de la frontera de una zona “de protección” con prohibición de vuelos, con el pretexto de que contribuiría a abordar la crisis en materia humanitaria que la guerra civil ha provocado, pero su objetivo real es el de impedir cualquier aspiración kurda de autonomía en la Siria septentrional. (Los aliados occidentales de Turquía siguen oponiéndose a esa propuesta para no verse arrastrados a una confrontación a las claras con el régimen sirio y sus aliados ruso y chino.) 
Erdoğan se ve ahora sumido en un atolladero estratégico. Si sigue adoptando una posición vacilante sobre el Estado Islámico, lo único que conseguirá será enajenarse aún más a los kurdos, lo que significa que, cuando los yijadistas decidan invadir territorio turco, Turquía tendrá que enfrentarse a ellos sin una alianza kurda, pero, si decide apoyar a los kurdos en su lucha contra el Estado Islámico, propiciará sus aspiraciones nacionales. 
Pero un nacionalismo kurdo más fuerte podría no ser tan malo para Erdoğan, que ha sido un vehemente defensor del derecho a la autodeterminación nacional allende la vecindad inmediata de Turquía, como, por ejemplo, en el caso de Palestina. De hecho, esa iniciativa podría ser una señal de coherencia política y moral digna de beneplácito, que posiblemente impulsaría incluso la influencia de Erdoğan en caso de que entrañara un acuerdo con los kurdos de Turquía, incluido el PKK. 
En cualquier caso, ya es hora de que Erdoğan se decida. Ya ha metido a Turquía en un montón de conflictos entre sus intereses vitales: su alianza con Occidente, sus aspiraciones regionales y la cuestión kurda. 

Turquía, Armenia y la carga de la memoria 
Todas las guerras acaban, tarde o temprano, pero los recuerdos de las atrocidades nunca parecen disiparse, como nos recuerdan los disturbios antijaponeses, alentados por el Gobierno, que se están produciendo ahora en China. El 90º aniversario de las matanzas de armenios en 1915, ordenadas por los Jóvenes Turcos que gobernaban el Imperio Otomano y con la ayuda de los kurdos, representa otra herida que no sanará, sino que se debe tratarla para que el avance de Turquía hacia la adhesión a la Unión Europea prosiga sin problemas. 
Se cree que el genocidio armenio inspiró a los nazis sus planes para la exterminación de judíos. Sin embargo, en comparación con el Holocausto, muy pocos saben lo suficiente sobre aquel negro episodio. 
En realidad, a la mayoría nos resulta difícil imaginar la escala de sufrimiento y devastación infligida al pueblo armenio y sus ancestrales tierras natales, pero muchos miembros de la diáspora armenia en el mundo, actualmente muy próspera, tienen antepasados directos que perecieron y continúan una tradición histórica oral que mantiene los recuerdos incandescentes. 
Resulta particularmente irónico que muchos kurdos de las provincias sudorientales de Turquía, tras recibir la promesa de apoderarse de propiedades armenias y de contar con un lugar garantizado en el cielo por matar a infieles, fueran de buen grado cómplices en el genocidio. Después se encontraron en el bando perdedor de una larga historia de violencia entre sus propias fuerzas separatistas y el ejército turco, además de verse sometidos a una política permanente de discriminación y asimilación forzosa. 
Históricamente, los antiguos cristianos armenios fueron de los pueblos más progresistas de Oriente, pero en el siglo XIX Armenia fue dividida entre el Imperio Otomano y Rusia. El sultán Abdulhamit II organizó las matanzas de 1895-97, pero hasta la primavera de 1915, no encontró el gobierno nacionalista de los Jóvenes Turcos, gracias a la tapadera de la primera guerra mundial, la voluntad política para ejecutar un auténtico genocidio. 
Así, los armenios comunes y corrientes quedaron privados de sus dirigentes y poco después fueron víctimas de matanzas, muchos de ellos quemados vivos. Unos 500.000 fueron asesinados en los siete últimos meses de 1915 y la mayoría de los supervivientes fueron deportados a zonas desérticas de Siria, donde murieron de hambre o de enfermedad. 
Recientemente, la diáspora armenia ha hecho llamamientos a Turquía para que afronte su pasado y reconozca su crimen histórico. La posición oficial de Turquía sigue siendo la de que esa alegación se basa en afirmaciones infundadas o exageradas y de que las muertes habidas fueron consecuencia de los combates con armenios que colaboraron con las fuerzas rusas invasoras durante la primera guerra mundial o de las enfermedades y del hambre durante las deportaciones forzosas. 
De modo que Turquía sostiene que la acusación de genocidio va encaminada a mancillar el honor de Turquía e impedir sus avances hacia la adhesión a la UE. También hay el temor comprensible de que, de no atenerse a la posición oficial, se desencadenaría un aluvión de reclamaciones de indemnización, como ocurrió contra Alemania. 
Para muchos políticos, en particular en los Estados Unidos, no existe la voluntad de molestar a Turquía sin una justificación plena, en vista de su ejecutoria como aliado leal de la OTAN y posible país candidato a la adhesión a la UE, pero, pese a que lleva medio siglo de miembro del Consejo de Europa –supuesto custodio de los derechos humanos, incluida la libertad de expresión y de conciencia-, Turquía sigue castigando como delito contra el honor nacional cualquier indicación de que la del genocidio armenio es una verdad histórica. Afortunadamente, el artículo del código penal de Turquía que así lo dispone va a ser revisado y posiblemente derogado. 
Incluso el Primer Ministro Recep Tayyip Erdogan, sometido a una presión cada vez mayor por la UE, en vista de que el inicio de las negociaciones de adhesión está previsto para el próximo mes de octubre, ha accedido a que historiadores académicos hagan un estudio imparcial, aunque ha reiterado su convencimiento de que nunca hubo genocidio. En Francia, la realidad histórica del genocidio armenio está consagrada en la legislación y su negación recibe la misma consideración que la del Holocausto. 
El Parlamento Europeo está presionando para que haya un reconocimiento turco del genocidio armenio. También pide que Turquía y su estrecho aliado Azerbaiyán pongan fin a su embargo comercial contra la República de Armenia, reabran las fronteras y lleguen a un acuerdo de paz por territorios a fin de resolver la disputa territorial sobre Nagorno Karabaj en Azerbaiyán y salvaguardar la identidad armenia. 
Esa situación no es buena para el desarrollo de la democracia y la débil economía de Armenia. Tampoco la constante dependencia de Armenia respecto de Rusia es buen augurio para la cooperación regional, dado el profundo resentimiento provocado por la injerencia rusa en sus vecinos Georgia y Azerbaiyán. 
Sólo hay una vía por la que avanzar para Turquía, Armenia y la región. El futuro no empezará hasta que Turquía –como Alemania en el pasado y Serbia y Croacia ahora- repudie su política de negación y afronte sus terribles crímenes de 1915. 

El poder del relato en Turquía 
ESTAMBUL – A fines de marzo, un tribunal absolvió en segundo juicio a más de 200 oficiales del ejército turco acusados de tramar un golpe en 2003 contra el gobierno islamista recién electo. En el primer juicio (concluido en septiembre de 2012), los acusados habían recibido largas condenas a prisión con pruebas evidentemente fraguadas. 
Intelectuales liberales y observadores occidentales aplaudieron el enjuiciamiento y lo aclamaron como uno de los grandes logros del gobierno del primer ministro Recep Tayyip Erdoğan, que asumió el poder poco después del supuesto complot. Pero ahora que se descubrió la naturaleza real del caso (un prepotente intento del gobierno de debilitar a sus rivales y consolidar su dominio) la pregunta es cómo tantos observadores bienintencionados pudieron equivocarse tanto. 
Lo que para el gobierno resultó más eficaz no fue la fuerza bruta, sino la difusión de historias de iniquidades de las élites seculares y militares de Turquía, a las que se contrastó con el supuesto compromiso de Erdoğan con establecer un estado democrático (aunque de tinte islamista) por medio de una reconstitución del poder judicial. Estos relatos (exageraciones grotescas basadas en medias verdades) dieron a Erdoğan y sus aliados margen de maniobra para aumentar, en vez de disminuir, el autoritarismo del régimen político. 
El movimiento Gülen supervisó el juicio del caso Operación Martillo y otros similares a través de sus seguidores en la policía y en el poder judicial, y usó sus numerosos medios de comunicación para elaborar y difundir el relato (construido a partir de una infinidad de historias de complots y fechorías militares) sobre el cual se basaron estos casos. Sus representantes en Estados Unidos y Europa presionaron sin pausa a políticos y líderes de opinión occidentales para que avalaran las credenciales democráticas de Erdoğan. 
Al mismo tiempo, el movimiento Gülen invirtió intensa y astutamente en congraciarse con la intelligentsia pro-occidental turca. Así, y a pesar de los vergonzosos antecedentes personales de Gülen, con sus sermones antisemitas y antioccidentales, sus seguidores se las arreglaron para llegar al nuevo siglo convertidos en un movimiento de la sociedad civil que compartía los valores y las aspiraciones liberales de los turcos. 
Los gülenistas proveyeron de recursos y redes a los liberales turcos, quienes a su vez confirieron al movimiento legitimidad y credibilidad en Occidente. Cuando en Estados Unidos y Europa los políticos, periodistas y especialistas en derechos humanos necesitaban una opinión fundada sobre Turquía, acudían a los liberales beneficiarios de los gülenistas, y estos les entregaban el relato aceptado. 
Esto les permitió ignorar (o subestimar) la creciente lista de violaciones de derechos y manipulaciones judiciales. Y permitió a los gülenistas ejecutarlas, por ejemplo, al garantizar que toda filtración perjudicial surgida del ejército (las más escandalosas de las cuales eran inventadas) se publicara primero en los medios de prensa liberales. 
El gobierno de Erdoğan dictó leyes que daban credibilidad a su falso relato, y la Comisión Europea vio con aprobación una serie de iniciativas: un nuevo código penal con “estándares europeos modernos”, programas de capacitación sobre la Convención Europea de Derechos Humanos, misiones de expertos de la Unión Europea y enmiendas constitucionales que aparentaban garantizar una mayor independencia del poder judicial. 
Por desgracia, lo mismo que en la economía del desarrollo, la imitación superficial de normas e instituciones de países avanzados rara vez produce los resultados deseados. La forma no garantiza la función (pero puede ayudar a tapar la realidad). 
Es lo que pasó con las reformas “proeuropeas” del gobierno de Erdoğan, que sirvieron más que nada para crear una tapadera política bajo la cual fortalecer el control gülenista del poder judicial. Engañada por las apariencias, la Comisión Europea siguió afirmando, año tras año, que la farsa judicial contra los militares era una oportunidad de fortalecer el Estado de Derecho. 
Hasta hace poco, al ejército se lo consideró la institución más poderosa y cohesionada de la sociedad turca. Los generales nunca tuvieron reparos para intervenir en política cuando lo consideraron necesario. 
El caso Operación Martillo y otras acusaciones igualmente falsas inmovilizaron al ejército. Bajo intenso ataque de medios progubernamentales, el generalato fue incapaz de montar el menor vestigio de campaña pública en defensa de los oficiales acusados, e incluso se negó a publicar un informe interno que demostraba que todo había sido un montaje. 
Los observadores occidentales y el grueso de los liberales turcos no le soltaron la mano a Erdoğan hasta que en el verano de 2013, su gobierno usó tácticas de mano dura para reprimir las protestas del parque Gezi en Estambul. Luego Erdoğan se apresuró a romper con el movimiento Gülen, después de que sus representantes en el sistema judicial lanzaron una campaña anticorrupción contra el primer ministro y su círculo íntimo. 
Sin sus antiguos aliados, Erdoğan reorientó su discurso exclusivamente hacia el público local y lo dotó de altas dosis de simbolismo populista, religioso y nacionalista. En tanto, los gülenistas, siempre en busca de llevar la ventaja narrativa, comenzaron a presentarse ante Occidente como víctimas de Erdoğan en vez de colaboradores. 
En algún momento, los relatos falsos se vuelven insostenibles (e Internet y las redes sociales aceleran su caída). Pero como ocurre en Turquía, el derrumbe de un relato puede dejar tras de sí un montón de escombros, y en vez de ayudar a sacarlos, Erdoğan y los gülenistas parecen decididos a usarlos para construir nuevos edificios de mentiras, agravando el desafío de la futura reconciliación política. 


Turquía, Europa y la seguridad del Medio Oriente 
Muchos factores contribuyeron a las objeciones francesas y holandesas a la propuesta de Constitución de la UE. Un factor –que usualmente no se expresa—es el temor a la adhesión de Turquía a la Unión. 
Los burócratas, políticos y ciudadanos turcos se unieron para cumplir con los criterios de Copenhague para la membresía en la UE y toleraron el dolor de los programas de ajuste estructural dirigidos por el FMI. El proceso de adhesión que se avecina será aún más doloroso, pero los turcos están firmemente resueltos a encarar este desafío. 
La transformación de Turquía ya dio fin al aparato de seguridad de Estado tipo Guerra Fría que gobernó el país durante medio siglo, y cambió el marco de la política interna y exterior. Con la modernización y democratización interna, los políticos turcos obtuvieron confianza en sus capacidades para aplicar una política regional exitosa. 
Esta influencia no implica una relación hegemónica; más bien señala un camino alternativo para la reforma y el desarrollo económico que otros países primordialmente musulmanes podrían seguir. A la UE se le asocia con la paz, la democracia y el desarrollo económico, mientras que el Medio Oriente se caracteriza por la inestabilidad, el autoritarismo y el atraso económico. 
Turquía también demuestra que el supuesto conflicto entre democracia y seguridad --y, de hecho, entre la democracia y el Islam-- se puede conciliar. Otros Estados musulmanes parecen comprender eso: hace poco se eligió por primera vez y por voto mayoritario a un turco para ser Secretario General de la Organización de Países Islámicos. 
La otra contribución importante de Turquía proviene de la participación diplomática constructiva en la región. El gobierno turco ha adoptado un papel activo como promotor de la paz y ha reconfigurado su política sobre varios problemas regionales. 
Por ejemplo, el Primer Ministro turco, Tayyip Erdogan, rompió las tradiciones al demostrar una actitud crítica hacia las posturas más duras de Israel en los territorios ocupados, y lo hizo sin romper las relaciones diplomáticas con Israel. Durante una visita del ministro de relaciones exteriores de Turquía, Abdullah Gul a Israel a principios de enero, hubo discusiones serias sobre la posibilidad de que Turquía asumiera un papel de mediación entre Israel y los palestinos y en futuras pláticas entre Siria e Israel. 
Turquía, por supuesto, no se unió a las fuerzas de ocupación encabezadas por los Estados Unidos en Iraq, pero ha hecho grandes esfuerzos para movilizar el apoyo regional para un Estado iraquí estable. De hecho, los encargados del diseño de política turcos han reunido constantemente a los países vecinos de Iraq para celebrar discusiones sobre el futuro de la región. 
La participación constructiva de Turquía con la Unión Europea crea un sentimiento de confianza en Occidente –al menos entre los líderes occidentales, si no todavía entre el público en general-- para sus iniciativas regionales. Con todo, Turquía también está logrando mantener la misma distancia entre la Unión Europea y Estados Unidos. 
En la historia reciente, varios poderes regionales --el Irán del Sha y el Egipto de Nasser-- han surgido en el Medio Oriente. La llegada de Turquía como poder regional es distinta porque sus estructuras democráticas la hacen un pacificador activo, no el déspota local. 
Este es un papel tanto necesario como promisorio, ya que la región necesita una fuerza dinámica local que presione por las reformas, el cambio y la paz. La experiencia de Turquía muestra que la verdadera seguridad de la región exige estabilidad interna y paz social. 


Puntos de luz en Oriente Medio 
ESTAMBUL – Comencé mi carrera política en 1991, el año de la primera Guerra del Golfo y la Conferencia de Paz para Oriente Medio en Madrid. Los líderes de la época era muy conscientes de los complejos vínculos entre el problema palestino y otros desafíos en Oriente Medio; desafortunadamente, esos vínculos aún existen. 
Desde esa época, he presenciado muchas iniciativas, planes y proyectos para resolver diversos conflictos en esa área. De más está decir que mi país, Turquía, ha estado siempre a la vanguardia de los esfuerzos de la comunidad internacional para garantizar la paz, la estabilidad y la cooperación en la región (contribuí en algunos de ellos como miembro del parlamento, primer ministro, ministro de Relaciones Exteriores y, finalmente, como presidente). 
Los modestos avances fueron saboteados o resultaron insuficientes, aun cuando miles de personas inocentes, tanto en Oriente Medio como en otras partes, han sido víctimas de la violencia, el odio y la venganza. La masacre de civiles (incluidos muchos niños) en Gaza el verano pasado, la barbarie del EIIL, el asesinato de rabinos en una sinagoga de Jerusalén y del ataque terrorista del mes pasado en Ottawa transmiten una simple verdad: la violencia es contagiosa. 
En 1991, Saddam Hussein era la única amenaza regional; hoy las amenazas se ha multiplicado y su efecto es acumulativo. En 1991, los Estados Unidos y la Unión Soviética patrocinaron conjuntamente la Conferencia de paz de Madrid; hoy, EE. 
UU. y Rusia apenas se hablan. Pero, si bien los actores regionales e internacionales se sienten profundamente frustrados por la mayor profundización de los problemas en Oriente Medio, un mayor pesimismo no hará más que empeorar las cosas. 
Tratemos entonces de extraer algunas lecciones de ciertas señales y tendencias positivas dispersas en los últimos meses. Para comenzar, la eliminación de Siria del arsenal de armas químicas del régimen de Assad muestra que los esfuerzos conjuntos pueden producir resultados positivos. 
De igual modo, al aceptar extender las negociaciones internacionales sobre el programa nuclear iraní, las partes involucradas han mantenido con vida la promesa de un acuerdo final, que sería una gran victoria para la diplomacia multilateral. Las negociaciones nucleares exitosas con Irán (en las cuales he participado durante diversas etapas, como ministro de Relaciones Exteriores y presidente) tendrían importantes consecuencias estratégicas, políticas y económicas para Oriente Medio y el mundo. 
Además, otras potencias en la región que cuentan con un arsenal nuclear (o se sospecha que lo tienen) no tendrán excusa para oponerse al desarme. El establecimiento de un gobierno iraquí más inclusivo –posibilitado por el sentido común y los esfuerzos coordinados de actores dentro y fuera del país– también es una señal positiva, al igual que los pasos para la resolución de desacuerdos entre el Gobierno Regional de Kurdistán (GRK) y las autoridades centrales en Bagdad. 
Lo mismo puede decirse de la coalición formada contra el EIIL. Pero, si bien los beneficios militares son ahora visibles, el poder «duro» por sí mismo no será suficiente para vencer al grupo. 
En última instancia, la solución reside en construir pacientemente un marco político inclusivo que logre el apoyo de la gente y los líderes locales, quienes desesperados y temerosos han caído en la trampa de la causa extremista. 
Esta tendencia refleja la desilusión con el actual punto muerto diplomático, responsabilidad directa de Israel, no de los palestinos. La esperanza es que esta tendencia aliente los esfuerzos de las partes en Israel y Palestina que desean una solución justa. 
Es en beneficio de todos que el gobierno israelí muestre moderación respecto del asentamiento israelí en Cisjordania, la situación de Jerusalén y sus sitios sagrados. Finalmente, aunque la Primavera Árabe ha sido sofocada por doquier (con la única excepción de Túnez), las expectativas, los anhelos y las preocupaciones de la gente de la región continúan siendo vigentes y válidas. 
Una iniciativa potencialmente constructiva sería el establecimiento de un sistema de seguridad similar a la Organización para la Seguridad y la Cooperación en Europa. Esta visión, que existe desde la década de 1980, debe mantenerse con vida a pesar de –o precisamente, a causa de– las condiciones desfavorables para su creación. 
Debido a que un mecanismo de ese tipo requeriría una dimensión de sólida cooperación económica que incluyera cuestiones energéticas e hídricas, fomentaría el pensamiento estratégico de largo plazo y brindaría un punto de apoyo a los esfuerzos multilaterales para solucionar los problemas a medida que se presenten. De momento, la agitación que envuelve a Oriente Medio es algo nunca antes visto, por eso necesitamos ser optimistas más que nunca. 

Por qué Turquía no desarrollará la bomba atómica 
ESTAMBUL – Suele darse por sentado que si Irán llegara a desarrollar armas nucleares, Arabia Saudita, Turquía y tal vez Egipto irían tras sus pasos. En un discurso en el Congreso de los Estados Unidos a principios de marzo, el primer ministro israelí Benjamín Netanyahu llegó incluso a asegurar que el mero hecho de permitir a Irán un programa de enriquecimiento de uranio “dispararía una carrera armamentista nuclear en la región más peligrosa del planeta”. 
Cada uno de estos posibles “efectos dominó” nucleares merece analizarse por separado y detenidamente; pero al menos en el caso de Turquía, lo que se da por sentado no parece correcto. 
Tras décadas de inicios en falso, el gobierno turco firmó en 2010 un contrato con Rusia para la construcción y operación de la primera planta de energía nuclear del país. El proyecto, situado en la costa turca del Mediterráneo, ya está en construcción. 
Los intentos del gobierno turco de arreglar con otros proveedores internacionales se complicaron porque Rusia le ofreció condiciones mucho mejores que la competencia. Aun así, Turquía está negociando con un consorcio franco‑japonés para la construcción de una segunda planta de energía nuclear en la costa del Mar Negro. 
Ankara tiene motivos económicos valederos para desarrollar capacidad de producir energía nuclear. La importación de energía primaria supone casi la mitad del déficit de cuenta corriente crónico de Turquía, ya que el país importa más del 90% del petróleo y el gas natural que consume. 
Como país firmante del Tratado de No Proliferación Nuclear, Turquía se comprometió a no desarrollar aplicaciones militares de esta tecnología, y al menor indicio de incumplimiento, otros estados se opondrían a su programa de energía nuclear (incluso aquellos que normalmente colaborarían con él), poniendo en riesgo la capacidad turca de satisfacer la demanda creciente a un costo asequible. Esto dañaría el crecimiento económico, que ha sido un factor fundamental del apoyo popular al gobierno estas dos últimas décadas. 
De hecho, hace décadas que Estados Unidos tiene armas nucleares estacionadas en Turquía, y en tiempos más recientes la OTAN y Estados Unidos desplegaron en el país sistemas de defensa contra misiles balísticos. Todo intento del gobierno turco de desarrollar armas nucleares propias pondría en riesgo estas garantías de seguridad y le quitaría el apoyo de la OTAN. 
En cualquier caso, Turquía no dispone de conocimiento práctico ni infraestructura técnica para producir armas nucleares rápidamente, y el desarrollo de tales capacidades le llevaría mucho tiempo (probablemente más de una década). En ese lapso, Turquía enfrentaría serias presiones políticas, económicas y en materia de seguridad, no sólo de Estados Unidos y otros miembros de la OTAN, sino también de Rusia e Irán, entre otros países. 
Tener la bomba atómica no ayudaría a reducir el peligro planteado por la violenta desintegración de Siria, el ascenso de Estado Islámico y el desafío no resuelto del separatismo kurdo. La relación de Turquía con Irán, que hasta ahora ha sido manejable, podría adquirir un sesgo más delicado. 
De todo esto se desprende que un intento de desarrollar armas nucleares supondría un grave riesgo para la seguridad de Turquía, lo que a su vez podría agravar el disenso interno, en momentos en que el partido gobernante (Justicia y Desarrollo) lucha por conservar el apoyo popular. 
En estas circunstancias, la forma en que el resto del mundo hable sobre el futuro nuclear de Turquía importa. Decir que es natural (o quizá inevitable) que Turquía busque desarrollar un arsenal atómico es ignorar los claros motivos que tiene el país para no militarizar su programa civil de energía nuclear. 
No permitamos que un discurso liviano sobre riesgos de proliferación nuclear confunda a los turcos respecto de sus propios intereses. Lo mejor que puede hacer el resto del mundo es apoyar al país en sus intentos de llevar adelante un programa de energía nuclear totalmente pacífico y trabajar dentro de la OTAN en pos de una solución al desafío iraní. 

La política de paz de Turquía 
VIENA – Turquía avanza hacia territorio político desconocido luego del fracaso del Partido gobernante de Justicia y Desarrollo (AKP, por sus siglas en inglés) para mantener su mayoría parlamentaria en las recientes elecciones generales del país. Las decisiones de Turquía en cuanto al establecimiento de un nuevo gobierno serán esenciales para delinear el futuro de su democracia. 
Dicho proceso consiste fundamentalmente en redefinir el Estado unitario y secular creado en 1923. Cualquier persona en la nueva república que no fuera objeto de clasificación explícita de una minoría reconocida oficialmente debía fusionarse en una nueva identidad turca. 
Los kurdos se ciñeron rápido a su propia identidad étnica. Al final, la eliminación del lenguaje y cultura kurdos desencadenaron una insurgencia brutal, encabezada por el Partido de los Trabajadores del Kurdistán (PKK, por sus siglas en inglés) que costó al país más de 30,000 vidas humanas. 
Se debe reconocer que el presidente, Recep Tayyip Erdoğan, tuvo el valor de lanzar un proceso de paz abierto con el PKK en 2013. Desde entonces dicho proceso ha traído avances que hace algunos años habrían sido impensables. 
Resolver integralmente el asunto sobre la minoría kurda en Turquía será un elemento clave para la estabilidad del país y su posible entrada a la Unión Europea. De otro modo, ya se pueden prever escenarios en los que las fuerzas de la desintegración que ahora enturbian el vecino Levante mediterráneo se propaguen a Turquía cuyas consecuencias serían inimaginables. 
El éxito del Partido Democrático del Kurdistán (HDP, por sus siglas en inglés) al ganar el 13% del voto en las recientes elecciones –porcentaje muy por arriba de la base de votantes del partido– debería estimular la confianza de los kurdos y facilitar el avance del proceso de paz. Sin embargo, el Partido de Acción Nacionalista (MHP, por sus siglas en inglés) de extrema derecha, tuvo muy buenos resultados en las elecciones, en las que obtuvo 16% de los votos. 
La prioridad para cualquier gobierno en Turquía debería ser completar el proceso de paz iniciado por Erdoğan. Y Erdoğan debería entender que su legado puede definirse por el fracaso o éxito de dicho proceso. 
El segundo proceso de paz que está en riesgo es el nuevo intento de unificar Chipre, que fue dividido a partir de su colapso constitucional en 1963 y de la invasión de Turquía en 1974. En efecto, es extraño que la capital de un país miembro de la UE esté dividida por una zona muerta que ha sido patrullada durante décadas por tropas de mantenimiento de la paz de las Naciones Unidas. 
La continua división de Chipre está imposibilitando las negociaciones de Turquía para entrar a la UE así como la creciente cooperación necesaria entre la UE y la OTAN. Sin embargo, ahora en el mandato del presidente, Nicos Anastasiades, y el recién electo presidente del norte de Chipre, Mustafa Akinci, hay una verdadera posibilidad, después de años de estancamiento, de lograr un acuerdo que pueda reunificar la isla. 
Sin embargo, un acuerdo de paz no será posible sin un apoyo claro del gobierno turco. La postura de la nueva administración será por ende crítica: Turquía tiene mucho que ganar si respalda una solución en Chipre; pero también puede retomar viejos hábitos y echar a perder esta oportunidad única. 
El tercer proceso de paz tiene que ver con la relación entre Turquía y Armenia, que al mejorar ayudaría a crear las condiciones para un acuerdo de paz entre Armenia y Azerbaiyán. Un acuerdo ambicioso se firmó entre Armenia y Turquía en Zúrich en octubre de 2009. 
Mantener un conflicto estancado con Armenia no es parte de los intereses de largo plazo de Turquía o de cualquier otro Estado en la región. Los bloqueos actuales y enfrentamientos militares podrían en algún momento conducir a una rebelión violenta en el Cáucaso meridional cuyos efectos para Turquía serían muy negativos. 
Turquía ha tomado una postura firme y de principio contra el régimen del presidente, Bashar al-Assad, y generosamente ha aceptado a más de un millón de refugiados. Sin embargo, los riesgos que plantea el conflicto actual, en particular, las tensiones propias de Turquía, no deberían minimizarse. 
Un colapso total, propiciado por esfuerzos de imponer una solución política mediante la fuerza militar, conduciría probablemente a consecuencias catastróficas para las siguientes décadas, y Turquía sería la más afectada. Así pues, la nueva administración de Turquía debería estar lista para entablar un diálogo constructivo junto con los Estados Unidos e Irán, para encontrar posible soluciones. 
De otra manera, elecciones nuevas –y por ende incertidumbre política nueva– serán inevitables. Por estas razones los amigos de Turquía deberían aprovechar esta oportunidad para recordar a los dirigentes del país lo que está en riesgo –para Turquía y para la paz en la región. 

El acto de equilibrismo de Turquía 
EAST LANSING, MICHIGAN – Turquía se ha convertido, en las últimas semanas, en la punta de lanza de una política que une al occidente, al mundo árabe y a Turquía, dicha política está orientada a forzar el presidente Bashar al-Assad a ceder el poder en Siria. Este es un gran cambio en la política turca porque en los últimos dos años el gobierno del primer ministro Recep Tayyip Erdoğan se había esforzado de sobremanera en cultivar buenas relaciones con Siria, su vecino, con quien comparte una larga frontera terrestre. 
Este cambio de rumbo con relación a Siria, también le ha costado mucho a Turquía en términos de sus relaciones con Irán, país que es el principal apoyo del régimen de Assad,amp#160; ya que Turquía también había cultivado buenas relaciones con dicho país como parte de la política “cero problemas con los vecinos” del ministro de relaciones exteriores Ahmet Davutoğlu. 
Teniendo en cuenta estas nuevas tensiones, vale la pena recordar que tan sólo algunos meses atrás muchos líderes estadounidenses estaban furiosos por lo que consideraban la traición de Turquía. En la opinión de estos líderes, Turquía había reorientado su política exterior hacia el Medio Oriente musulmán y se había alejado del Occidente – un cambio que supuestamente se reflejó en el deterioro de las relaciones del país con Israel y en la mejora de sus lazos con Irán y Siria. 
El intento de Turquía de mediar entre las principales potencias occidentales e Irán con relación al tema de la reserva de uranio de la República Islámica no fue apreciado en Occidente; en verdad, Estados Unidos hizo naufragar el esfuerzo justo cuando parecía estar dando frutos. Y el posterior voto de Turquía en el Consejo de Seguridad de las Naciones Unidas contra la imposición de sanciones adicionales a Irán parecía ofrecer una prueba más de que Turquía había adoptado una política exterior “islámica”. 
La ansiedad de Estados Unidos supuso que es una contradicción que Turquía busque buenas relaciones conamp#160; ambos, Occidente y el Medio Oriente musulmán, y que la decisión de Ankara de mejorar sus relaciones con sus vecinos musulmanes fue motivada principalmente por razones religiosas e ideológicas consideradas importantes por el partido de la Justicia y el Desarrollo (AKP) que se encuentra en función de gobierno. Las recientes relacionesamp#160; tensas de Turquía con Irán demuestran la falacia básica de este supuesto, y apuntan a una política exterior no-ideológica que atiende a los intereses nacionales turcos, tal como los define la elite política del país – incluyendo a los post-islamistas que hoy en día están en el poder. 
Turquía, por otro lado, después de algunas dudas iniciales, ha respaldado con todo su peso a los oponentes de Assad, incluso ha provisto refugio a dichos opositores y también a los desertores del ejército de Siria. De hecho, Turquía ha ido aún más allá, ya que ha ayudado a reunirse a la dividida oposición de Siria en su territorio para que ellos establezcan un frente común contra el régimen de Assad y así puedan ofrecer una alternativa creíble a dicho régimen. 
En primer lugar, el partido de la Justicia y el Desarrollo (AKP) no podía permitirse el lujo de ser considerado como opositor de la democracia en Siria, ya que su propia legitimidad depende en gran medida sus credenciales democráticas. En segundo lugar, una vez que el gobierno de Erdoğan llegó a la conclusión de que el régimen de Assad estaba destinado a caer, buscó asegurar sus intereses futuros en Siria, que son de importancia estratégica para Turquía –amp#160; aún a costa de poner en peligro las relaciones con Irán. 
El descontento de Irán porque Turquía “traicionó” a Assad se vio agravado por la reciente decisión del gobierno de Erdoğan de instalar una estación para alerta temprana antimisiles de la OTANamp#160; destinada a la actividad de seguimiento de misiles de Irán, esta estación está ubicada en Malatya, en el este de Turquía. Según las autoridades iraníes, el sistema de la OTAN está diseñado para neutralizar la capacidad de disuasión de Irán frente Israel, lo que aumenta la probabilidad de un ataque israelí o de EE.UU. contra instalaciones nucleares iraníes. 
En realidad, Israel puede seguir la actividad de los misiles iraníes desde varios sitios sin incluir a Malatya. La amenaza de Irán, por lo tanto, es más una expresión del descontento con Turquía que una preocupación genuina sobre que la estación de Malatya pudiera afectar negativamente a su capacidad de disuasión. 
En segundo lugar, el giro de Turquía hacia el oriente no es ideológico o de inspiración religiosa, sino que se basa en sólidos cálculos estratégicos y económicos; a medida que la delicada situación en el Medio Oriente continúa desarrollándose, Turquía, de manera consecuente,amp#160; tiene que adaptar sus políticas. Finalmente, Turquía ha invertido demasiado en sus relaciones estratégicas con la OTAN, y con los EE.UU. en especial, como para malgastar dicha inversión a cambio de beneficios inciertos provenientes de las relaciones con Irán. 
Esto no significa que Turquía volverá a su tradicional dependencia estratégica de los EE.UU. y sus aliados, un enfoque que definió la política exterior turca a lo largo de la Guerra Fría y la década posterior a la misma. El gobierno del partido AKP se ha comprometido con la autonomía estratégica del país y a un mayor activismo en el Medio Oriente. 
Turquía está embarcada en un esfuerzo complejo para preservar sus antiguas relaciones con Occidente, mientras que construyeamp#160; nuevos vínculos con sus vecinos musulmanes. Los líderes turcos entienden que el país puede preservarse de mejor manera y aumentar su influencia con ambas partes al mantener buenas relaciones con cada una de ellas. 

La elección de Turquía 
En lo que podría ser el acontecimiento político más importante de Turquía desde que se fundó la república en los años 1920, el Partido de la Justicia y el Desarrollo (AKP) ha obtenido una victoria arrolladora en las elecciones legislativas, con aproximadamente el 47% de los votos. Solamente otros dos partidos -el Partido Republicano del Pueblo (CHP) con el 21% y el Partido de la Acción Nacionalista (MHP) con el 14%- superaron el umbral del 10% necesario para una representación en el parlamento. 
El partido podrá formar un gobierno por sí mismo, pero carecerá de la mayoría de dos tercios necesaria para implementar algunos de los grandes cambios que pretende. Aún así, el AKP puede sentirse satisfecho de que después de cinco años en el poder su respaldo popular ha aumentado, mientras que la oposición demostró ser incapaz de plantearle un desafío serio. 
La resonante victoria del AKP implica que la república turca originariamente formulada como un estado secular por Kemal Ataturk en los años 1920 está muerta. Sin embargo, esto no necesariamente significa que Turquía se volverá un país islámico, mucho menos islamista. 
Para Ataturk, occidentalización y modernización iban de la mano. Y, de hecho, Turquía alcanzó un gran éxito -podría decirse más que cualquier otro estado de mayoría musulmana en el mundo- a la hora de edificar la democracia, mantener la estabilidad y avanzar económicamente. 
Un factor clave fue la creciente prominencia y poder de secciones más tradicionales de la población de la Anatolia Central, donde muchos negocios pequeños se volvieron grandes, enriqueciendo a una clase media de mayor orientación islámica. Al mismo tiempo, millones de personas emigraron de los pueblos a las ciudades, movilizándose y politizándose en consecuencia. 
Lograron reconciliar la política islámica con el estilo de vida y la modernidad de Turquía en general. De manera inteligente, posicionaron al partido como conservador más que islamista -un proceso que se vio favorecido por la corrupción, las disputas y la incompetencia de los partidos existentes. 
De hecho, mientras que la izquierda socialista sobrevivió congregándose alrededor del CHP, los partidos conservadores que dominaron ampliamente la política turca durante un cuarto de siglo se desmoronaron. Reacios a cambiar o a trabajar en conjunto, e incapaces de pergeñar maneras de seducir a los votantes, estos grupos alguna vez poderosos terminaron desapareciendo, dejando al AKP básicamente en control de la base electoral conservadora. 
La otra historia de éxito de la elección fue el MHP, que muchas veces fue considerado un partido neofascista desde su creación inmediatamente después de la Segunda Guerra Mundial, pero que se ha reinventado siguiendo líneas nacionalistas conservadoras. El hecho de que las dos terceras partes de los votantes respaldaran a partidos que durante mucho tiempo fueron considerados extremistas y cuya lealtad con la democracia es cuestionable sorprendió a muchos turcos, incluso a aquellos que conformaban la mayor parte de la elite gobernante en los tiempos modernos. 
Primero, ¿qué quiere el AKP? ¿Es un partido conservador de buen gobierno que busca una igualdad para el Islam en la esfera pública, como suelen sugerir sus líderes, o un lobo islamista vestido de oveja moderada, como temen sus enemigos? 
El AKP está compuesto por gente con ambas opiniones. Es más, podría ser que el partido presione todo lo posible hasta que lo frene el miedo a un golpe militar o un rechazo de su programa por parte de los votantes. 
Eso conduce al segundo interrogante: ¿hasta dónde puede llegar el AKP en lo que a cambio de la sociedad turca se refiere? 
El problema es que, a menos que exista una oposición viable, el único freno para el AKP será su propia conciencia y una medida enérgica por parte de las fuerzas armadas todavía con orientación secular. Pero, como parte de su esfuerzo aparentemente interminable por ingresar en la Unión Europea -una aspiración que parece cualquier cosa menos condenada al fracaso en este momento-, Turquía implementó reformas que socavaron el papel político del ejército. 
El presidente nombra al jefe de las fuerzas armadas, un poder que potencialmente podría convertir al ejército en un siervo del gobierno. Dado que el gobierno puede cambiar leyes, nombrar jueces y proveer de personal a la administración estatal, la caída de Turquía en otro modelo político podría alcanzar un punto sin retorno. 
Si ese tipo de modelo significa una Turquía más dispuesta a abrazar su legado tradicional y religioso, el resultado sería relativamente benigno para la mayoría de sus ciudadanos así como para sus alianzas estratégicas. Pero si implica una Turquía anti-occidental cada vez más orientada hacia Irán, Siria y los movimientos islamistas radicales, un cambio importante en la política internacional estaría acompañado de una creciente inestabilidad interna. 

El golpe de Turuía que fracasó 
ANKARA – La exposición del plan concebido por altos oficiales militares (llamado ampquot;Operación Mazoampquot;) para desestabilizar al gobierno de Turquía y el arresto subsiguiente de oficiales de alto rango, demuestran la creciente fuerza de la democracia turca. Más aún, los esfuerzos de los fiscales por descubrir la verdad no son una campaña para desprestigiar al ejército turco, como plantean algunos; tampoco la exposición de ampquot;Mazoampquot; ha conducido a un enfrentamiento entre ampquot;secularesampquot; e ampquot;islamistasampquot;. 
La sociedad y la política turca son demasiado complicadas como para reducirlas a fórmulas así de simplistas. Sin embargo, éste es un momento muy serio para Turquía, porque puede marcar un cambio en el país desde décadas de tutelaje militar de sus políticos civiles, y así completar su transición a una democracia con todas sus letras. 
Es triste decirlo, pero “Mazo” es otro supuesto golpe en una serie de intentos por derribar el gobernante Partido por la Justicia y el Desarrollo (AKP), elegido por vez primera en 2002. De acuerdo con la constitución turca, es ilegal que cualquier entidad de gobierno, incluso los militares, intente derrocar un gobierno electo democráticamente. 
De hecho, los informes de avances de la UE acerca de Turquía han planteado constantemente el problema del poder desproporcionado del ejército en la política turca, y el que algunos oficiales no parezcan aceptar que se encuentran sujetos a controles civiles. Los tres golpes militares que sufrió el país en 1960, 1971 y 1980 no dieron ni estabilidad ni prosperidad al país. 
Según las evidencias reunidas por los fiscales turcos, se han hecho cuatro intentos de golpes, llamados “Sarıkız”, “Ayışığı”,“Yakamoz” y “Eldiven”, desde el AKP llegó al poder. El 27 de abril de 2007, las Fuerzas Armadas Turcas emitieron una declaración oponiéndose al candidato a presidente Abdullah Gul, viceprimer ministro y ministro de relaciones exteriores en ese momento, advirtiendo que, si se elegía a Gul, Turquía descendería en el caos. 
El 14 de marzo de 2008, el Fiscal Público en Jefe abrió una investigación que apuntaba a cerrar el AKP sobre la base de que violaba la prohibición constitucional de promover la religión. Sin embargo, el caso estaba motivado casi enteramente en consideraciones políticas e ideológicas, con evidencia reunida a partir de recortes de periódicos y editoriales antigubernamentales. 
Según el periódico turco Taraf , al que se filtraron los detalles de la trama, se creó u plan de 5000 páginas para crear el caos en Turquía al quemar mezquitas, derribar un avión griego y hacer arrestos en masa a quienes se opusieran al ejército. La idea era preparar el terreno para que los militares se tomaran el poder. 
Algunos críticos descartan estos planes como “juegos de guerra” que no se deben tomar muy seriamente. Lo mismo dijeron los altos oficiales militares acerca de otra trama llamada ampquot;Plan de acción contra el fundamentalismo religiosoampquot;, creado por el Coronel Dursun Cicek. 
Si nada de lo explicado arriba constituye una violación de los principios democráticos, uno se pregunta qué puede serlo. Ningún país democrático permitiría ese tipo de intervenciones por parte de su ejército, sean cuales sean las circunstancias. 
Intentan mostrarlas como un enfrentamiento entre el ampquot;APK islamista” y los secularistas amantes de la democracia. Daneil Pipes, polemicista estadounidense, ha ido tan lejos como apoyar los golpes militares de 1960, 1971, 1980 y 1997, argumentando que ampquot;en cuatro ocasiones entre 1960 y 1997, el ejército intervino para reparar un proceso político que se había salido de controlampquot;. 
La investigación legal en curso no es un enfrentamiento entre islamistas y secularistas, ni una campaña para desacreditar a los generales turcos. Son parte de un proceso de normalización, de afianzamiento del control civil absoluto sobre el ejército, y de confirmación del principio de que nadie está por sobre la ley. 

El crepúsculo democrático de Turquía 
CAMBRIDGE – Cuando lo interrogaron recientemente sobre un profesor de derecho constitucional que fue arrestado por dar cátedra en un instituto dirigido por el principal partido político pro-kurdo del país, el ministro del Interior de Turquía, Idris Naim Sahin, no pudo ocultar su irritación: "Me está costando mucho entender a aquellos que dicen que un profesor no debería ser arrestado mientras se arrestan a miles de otras personas en Turquía". 
Supuestamente, Sahin quiso decir que un profesor no puede exigir un trato especial bajo el régimen de la ley. Pero, sin darse cuenta, su comentario subrayó la nueva realidad de Turquía, en la que cualquiera a quien se percibe como opositor del actual régimen puede ser enviado a prisión, con o sin pruebas, por terrorismo u otros actos violentos. 
Tribunales especiales, encargados de condenar el terrorismo y los delitos contra el estado, han estado trabajando fuera de horario para generar cargos que, muchas veces, son tan absurdos como infundados. Por ejemplo, se encarceló a periodistas por escribir artículos y libros a instancias de una supuesta organización terrorista llamada "Ergenekon", cuya existencia todavía no ha sido confirmada, a pesar de años de investigación. 
Un alto comisionado policial actualmente se está pudriendo en la cárcel supuestamente por colaborar con militantes de extrema izquierda a los que se pasó persiguiendo toda su carrera. Estos procesos judiciales han generado una red cada vez mayor en la que quedaron atrapados decenas de periodistas, escritores y académicos, centenares de oficiales militares y miles de políticos y activistas kurdos, entre otros. 
Los directores de los medios, ansiosos por conservar los favores del primer ministro Recep Tayyip Erdoğan, han despedido a muchos de los periodistas que siguen criticando su régimen. Y el control del gobierno hoy se extiende más allá de los medios, el poder judicial y el ámbito académico al mundo de los negocios y el deporte. 
Hasta la Academia de Ciencias de Turquía se vio afectada. Un decreto reciente, ampliamente condenado en el exterior, permite al gobierno nombrar a las dos terceras partes de los miembros de la Academia, poniendo así fin incluso a la apariencia de independencia científica. 
Su éxito a la hora de expandir el acceso a la salud, la educación y la vivienda le permitió ganar tres elecciones generales -cada una de ellas con un porcentaje cada vez mayor del voto popular que la anterior-. Quebrantó el poder de la vieja guardia militar y el predominio de su rancia ideología kemalista -el nacionalismo secular introducido por el primer presidente de Turquía, Mustafa Kemal Atatürk- alterando con esto para siempre la conformación de la política turca. 
Miembros del movimiento transnacional Gülen -inspirados por los seguidores de Fethullah Gülen, un teólogo musulmán radicado en Pensilvania- están ocupando puestos en la policía, el poder judicial, la burocracia y las universidades de Turquía. Los medios gülenistas hoy marcan el nuevo tono ideológico del país, generando una corriente continua de desinformación en su abierto respaldo de los juicios que se llevan a cabo en el país como demostración de poderío. 
Detenidos prominentes, como el periodista Nedim Sener y el comisionado policial Hanefi Avci, aterrizaron en la cárcel después de exponer los delitos de la policía y los fiscales gülenistas. Los editoriales en Zaman, el periódico en idioma turco de la red Gülen, ya no andan con rodeos: se está creando una nueva Turquía; los que se interpongan en el camino reciben lo que merecen. 
Pero, a medida que las acusaciones crecieron en alcance e inverosimilitud, los juicios complicaron sus relaciones con los militares, los liberales domésticos y actores externos como los medios extranjeros y la Unión Europea. Es más, individuos cercanos a él y a su administración recientemente quedaron atrapados en la red de manipulación judicial, lo que sugiere que puede estar perdiendo control de la policía y los tribunales especiales. 
Dado que la lucha contra el enemigo común, la vieja guardia secularista, ya está definitivamente ganada, un eventual quiebre entre Erdoğan y los gülenistas tal vez resulte inevitable. Desafortunadamente, más allá de cuál sea el lado que surja victorioso, el resultado no será una buena noticia para la democracia turca. 
Ningún funcionario pronunció críticas análogas a la condena por parte del secretario de Relaciones Exteriores sueco, Carl Bildt, del juicio montado a la ex primera ministra ucraniana Yuliva Tymoshenko en ese país, o los comentarios francos de la secretaria de Estado norteamericana, Hilary Clinton, sobre la erosión del régimen de derecho del primer ministro ruso, Vladimir Putin. Curiosamente, los informes de progreso de la UE sobre Turquía siguieron calificando a los juicios de Ergenekon, que son fuertemente respaldados por los gülenistas, como una oportunidad para fortalecer el régimen de derecho. 
No fue hace mucho tiempo que Turquía parecía ser un faro brillante de democracia y moderación en una región acostumbrada a la autocracia y el radicalismo. Ahora se parece más a un país encaminado hacia el autoritarismo fronteras adentro y que abraza el aventurismo en el exterior. 
Es comprensible que los europeos y los norteamericanos no quieran ofender a una potencia regional. Pero jugar el juego de Erdoğan no hace más que reforzar su sensación de invencibilidad. 

La política exterior turca en primera línea 
JERUSALÉN – Unos meses antes de llegar a ser ministro de Asuntos Exteriores, Ahmet Davutoglu, entonces asesor principal del Primer Ministro Recep Tayyip Erdogan, se reunió con un grupo de académicos y politólogos de Oriente Medio, incluidos árabes e israelíes. Con su formación académica y su inmensa erudición, consiguió trazar, en un gran lienzo, la nueva dirección de las políticas de Turquía bajo la dirección del Partido Justicia y Desarrollo (AKP). 
Ya entonces resultaba claro que el acceso de Turquía a la Unión Europea había quedado cerrado, con cierta rudeza, principalmente por las presiones alemanas y francesas combinadas, pero quienes esperaban de Davutoglu el fuego del Infierno islamista quedaron profundamente decepcionados. 
Lo que articuló fue una exposición sensata y sutil, raras veces oída de labios de políticos en el poder: fue reflexiva, sincera e impresionante. 
Davutoglu comenzó declarando, al estilo tradicional, que la situación geopolítica de Turquía siempre dictaría la política exterior del país. Después vino el bombazo: al contrario de la concepción kemalista tradicional de la Nación Turca Una e Indivisible, Davutoglu se refirió a lo que todo el mundo sabe desde la creación de la Turquía moderna: el país tiene más azeríes que Azerbaiyán, más personas de origen albanés que las que viven en Albania, más personas de origen bosnio que las que viven en Bosnia y más kurdos que el Kurdistán iraquí. 
Esa realidad –sostuvo Davutoglu– significa que la violencia y la inestabilidad en la vecindad inmediata de Turquía amenaza con derramarse sobre la propia Turquía y los conflictos regionales exteriores pueden resultar con facilidad perjudiciales internamente. Por eso, el credo de la política exterior turca debe ser éste: “ningún conflicto con nuestros vecinos ni en nuestra vecindad”. 
Ésa era la razón –explicó– por la que Turquía estaba intentando encontrar un acomodo con Armenia. Justificaba la política de Turquía con el Gobierno Regional Kurdo del Iraq septentrional, su participación en Bosnia y Kosovo, su acercamiento a Siria y también su intento de mediar entre Siria e Israel. 
Según sostuvo, Turquía no es ni proisraelí ni prosiria: busca un acomodo sirio-israelí para añadir otro factor constitutivo de la estabilidad regional. 
Desde entonces (Davutoglu pasó a ser ministro de Asuntos Exteriores en mayo de 2009), se puede explicar gran parte de lo que Turquía ha hecho como ajustado a su teoría de “evitación de conflictos”, incluida una política ligeramente más matizada respecto de la cuestión de Chipre. Sin embargo, acontecimientos recientes indican que, si se lleva esa política hasta sus límites, choca con sus propias premisas. 
Podemos entender perfectamente una política turca consistente en intentar desactivar las tensiones con el Irán en relación con el programa nuclear de este último, pero la iniciativa conjunta irano-brasileño-turca va más allá de semejante política. 
El Presidente del Brasil, Inácio Lula da Silva, puede haber pisado un avispero, por su falta de familiaridad con las políticas regionales y sus sentimientos generales antiyanquis, Erdogan había de saber que, al intentar proteger al Irán, estaba abriendo un abismo aún mayor con la UE... y, evidentemente, con los Estados Unidos. Su oposición a unas sanciones más duras contra el Irán en el Consejo de Seguridad alejó aún más a Turquía de la UE y de los EE.UU, cosa que no cuadra con una política de “evitación de conflictos”. 
Lo mismo podemos decir sobe el estridente tono que Turquía y el propio Erdogan han adoptado recientemente con Israel. Al abandonar el estrado en Davos durante un debate de mesa redonda con el Presidente de Israel, Shimon Peres, Erdogan puede haber ganado puntos en el mundo árabe, que históricamente vio a Turquía con recelo por su antiguo dominio imperial, pero la vehemencia con la que atacó a Israel durante la crisis de la flotilla dirigida a Gaza fue mucho más allá del apoyo (justificado) a los palestinos asediados y de la crítica (igualmente justificada) a la desastrosa forma como Israel abordó una situación evidentemente difícil. 
Si bien la política y el comportamiento de Erdogan le han granjeado apoyo en las llamadas “calles árabes” y tal vez haya dejado en segundo plano al Presidente del Irán, Mahmoud Ahmadinejah, en el papel de Comandante de los Fieles, han escandalizado no sólo a los israelíes, sino también a los dirigentes árabes moderados de Egipto, Arabia Saudí, Jordania y algunos de los Estados del Golfo. 
Durante muchos años, el AKP pareció a muchos, en la región y fuera de ella, un modelo para un partido democrático con raíces islámicas, pero, al apoyar a Hamás, Erdogan ha aliado a Turquía con la fuerza fundamentalista más extremista y destructiva del mundo árabe musulmán, una organización que tiene sus orígenes en la Hermandad Musulmana, archienemiga de todos los regímenes árabes de la región (incluida Siria, naturalmente). 
Como Erdogan es un crítico de Israel, los gobernantes árabes no pueden decirlo a las claras, pero –junto con sus servicios de seguridad– están empezando a preguntarse si las políticas de Turquía socavarán cualquier estabilidad interna que tengan sus Estados. 
Se trata de lo opuesto exactamente de una auténtica política de “evitación de conflictos”, encaminada a reducir al mínimo las tensiones e intensificar la estabilidad. Ahora, mediante su alianza con el Irán y su apoyo a Hamás, Turquía está precipitándose de cabeza en una serie de conflictos: con Europa, los EE.UU., Israel y los regímenes árabes moderados que han sobrevivido al fundamentalismo chií iraní, pero puede sentirse amenazada por una política exterior suní neootomana. 
Así, pues, Turquía no está manifestándose como una mediadora regional, equidistante de los contendientes locales, sino como una potencia regional enérgica, si no agresiva, que aspira a la hegemonía. Lejos de evitar conflictos y mediar para desactivar las tensiones existentes, Turquía, con el AKP, parece decidida a alimentar nuevos conflictos y crear nuevos frentes. 

¿Podrá Turquía capear el temporal de Oriente Próximo? 
ESTAMBUL – Gran parte de Oriente Próximo ha quedado atrapada en un ciclo de terrible violencia, cuyo centro pasó de Irak (donde últimamente ha vuelto a agravarse la lucha sectaria) a Siria, pero que también incluye a Egipto, Yemen, Libia y Túnez. Más al este, Afganistán sufre su segunda década de conflicto violento, mientras Pakistán parece estar crónicamente al borde de la guerra, la guerra civil o la desintegración social. 
Al mismo tiempo, los conservadores devotos y la juventud secular de orientación liberal e izquierdista, que en 2010 y 2011 unieron fuerzas en El Cairo y Túnez para desafiar a los dictadores, ahora se han enfrentado: basta ver las horrorosas masacres perpetradas hace poco en El Cairo por las fuerzas de seguridad egipcias contra manifestantes islamistas, después de un golpe militar que tuvo el apoyo de los liberales. 
Muchas veces dije que Turquía no debería intervenir en los asuntos internos de sus vecinos ni adoptar una política centrada en Oriente Próximo. Tanto el gobierno como la oposición deberían mantener la vista firme en Europa, a pesar de los obstáculos que la Unión Europea opuso a Turquía durante las negociaciones de ingreso. 
El sufrimiento del mundo árabe también se hace sentir con mucha fuerza en Turquía, por los lazos históricos, religiosos y emocionales que la unen con aquellos países. Además, los vínculos económicos y la mera proximidad implican que la prosperidad de Turquía depende, al menos hasta cierto punto, de la de Oriente Próximo. 
En años recientes se esperaba que Turquía sirviera como modelo de economía exitosa y democracia en buen funcionamiento, pero los ��ltimos acontecimientos han generado dudas. En la práctica, para mantener el éxito económico, consolidar la democracia y ser un ejemplo convincente para otros países, Turquía debe superar cuatro fuentes de tensión interna. 
La primera fuente de tensión (y la más grave) se origina en la necesidad de reconocer la identidad kurda como parte plenamente legítima de la República de Turquía. Aquellos que deseen expresar una identidad kurda, lo mismo que cualquier otro ciudadano, necesitan confiar en que, sin dejar de mantener un compromiso colectivo con la unidad nacional, Turquía es un país donde hay espacio para la diversidad. 
En segundo lugar, persiste una tensión histórica entre la numerosa mayoría sunnita y la minoría aleví-bektashi, vagamente emparentada con el Islam shiíta. 
En tercer lugar, está la diferencia entre los que adhieren a la tradición del Islam político y los que sostienen el estricto secularismo que la república trajo consigo. A menudo, esta “divisoria” social se mezcla con la separación entre sunnitas y alevíes, ya que estos últimos se han ido alineando cada vez más con la izquierda política. 
Uno de los pilares del programa de reformas de 2001 y 2002 había sido la creación de organismos reguladores independientes y no partidistas, pero hace poco estas reformas se revirtieron, y las autoridades reguladoras independientes volvieron a quedar bajo control de los ministerios del gobierno (aunque el banco central aparentemente conservó gran parte de su autonomía). Al disminuir la percepción de independencia partidaria en la administración pública, la proximidad con el poder se ha vuelto otra fuente de tensión. 
Turquía cuenta a su favor con reflejos y valores republicanos formados a lo largo de varias décadas, además de una sabiduría humanista que hunde sus raíces en siglos de historia. Sin embargo, en vista del contexto regional, las tensiones internas de Turquía ahora representan una amenaza seria. 
El respeto por la diversidad y la libertad individual, así como la preocupación por generar crecimiento y empleo en una atmósfera de paz social, deben ser principios rectores. La consigna del momento debe ser curar las heridas (que todas las partes ayudaron a abrir en uno u otro momento) y ejercitar el perdón. 
Se necesita ayuda humanitaria, y Turquía la está ofreciendo con generosidad, en formas que deberían servir de ejemplo a los países occidentales. Pero los líderes políticos, los formadores de opinión y los ciudadanos turcos también deben reconocer que la única protección contra un desastre similar en Turquía es mantener una democracia vigorosa, una administración pública plenamente profesional y una sociedad tolerante que sea un ejemplo de orgullo y afecto por la diversidad del país. 
Turquía no recibirá protección de otros; incluso habrá quienes promuevan el conflicto dentro de sus fronteras (abundan los ejemplos históricos de este tipo de tácticas). Solo Turquía puede protegerse a sí misma, y el único modo que tiene de hacerlo es mantener un comportamiento auténticamente democrático en el frente interno y una política exterior que promueva la paz y la democracia, sin tomar partido en las batallas que se libran en la región, especialmente la que enfrenta a sunnitas y shiítas. 
Los manifestantes que en junio se congregaron en el parque Gezi para protestar pacíficamente (simplemente, quedándose quietos) contra los excesos policiales son los mismos que hace algunos años también protestaron pacíficamente contra la prohibición del velo islámico que entonces regía en las universidades turcas. Este tipo de preocupación por los derechos de todos es una señal distintiva de la generación joven turca. 
Otro ejemplo similar lo dio el gobernador saliente de la provincia sudoriental de Van, cuando el mes pasado se despidió de la población hablando en kurdo (el idioma mayoritario), gesto que se le retribuyó con afectuosas expresiones de deseos. 
La gran mayoría de los ciudadanos turcos comparten este espíritu de generosidad. Por eso, a pesar de las serias dificultades que enfrenta, es muy posible que Turquía logre superar sus tensiones internas y convertirse en el ejemplo que sus vecinos de Oriente Próximo (y tal vez algunos pocos de sus vecinos europeos) necesitan con urgencia. 

La ruta de Turquía a Europa por el Medio Oriente 
ESTAMBUL—Hace apenas unos años, Europa era el punto más importante en la agenda de Turquía. El gobierno recientemente electo de Recep Tayyip Erdoğan había emprendido una serie de reformas ambiciosas para cumplir los criterios de membresía de la Unión Europea. 
Pero la euforia pro-europea duró poco: para todo efecto práctico, las negociaciones de adhesión están empantanadas en este momento. 
El gobierno de Turquía también ha perdido el apetito por las reformas relacionadas con la UE, lo que no debe sorprender. Durante más de dos años, la Comisión Europea no ha encontrado muchas cosas positivas que decir en sus informes anuales sobre el progreso de la reforma política. 
La frustración de tratar con una Europa indecisa ha llevado a los líderes turcos a enfocar sus esfuerzos en una zona donde el rendimiento previsto de su inversión es más inmediato y concreto. De hecho, mientras que Erdoğan visitó recientemente muchos países del Medio Oriente –Siria, Líbano, Egipto, Argelia, Jordania, Arabia Saudita, Irán e Iraq—hasta este mes no había viajado a Bruselas desde 2005. 
Turquía había sido tradicionalmente un espectador en la política del Medio Oriente. Sus líderes pensaban que había poco que contribuir o ganar al involucrarse en los problemas de la región, y que el legado otomano de Turquía despertaría sospechas entre sus vecinos árabes. 
Turquía contribuyó decisivamente a poner fin a la lucha entre las distintas facciones de Líbano, y su acercamiento con Siria –efectuado a pesar de las advertencias de Estados Unidos—ha dado buenas ganancias. Turquía logró no sólo reducir las tensiones internacionales centradas en su vecino árabe sino también forjar el principio de negociaciones directas entre Siria e Israel. 
Ese activismo ha sido aun más marcado en el caso de Irán, donde los líderes turcos han multiplicado sus esfuerzos diplomáticos en meses recientes para ayudar a aliviar el estancamiento nuclear con Occidente. Turquía, más preocupada por las repercusiones regionales de un Irán nuclear que por la amenaza directa que pudiera representar, llegó al punto de ser el anfitrión de una visita del presidente iraní Mahmoud Ahmadinejad en agosto. 
Estados Unidos perdió su capacidad de desempeñar un papel más constructivo en la región tras su desafortunada intervención en Iraq, mientras que la “agenda de la libertad” para el mundo árabe de la administración neoconservadora de Bush también resultó contraproducente. Si bien Estados Unidos se distanció en un principio de los líderes árabes más autocráticos en un intento por apoyar las alternativas democráticas locales, cuando la única alternativa realista resultó ser el Islam político, rápidamente volvió a su política tradicional de apoyar el status quo . 
A diferencia de Estados Unidos, las dificultades de la UE no son resultado de una percepción de falta de legitimidad o de intentos burdos de promoción de la democracia, sino de una verdadera falta de unidad y, por lo tanto, de influencia. La ausencia de un denominador común entre las posiciones de los gobiernos de la UE difícilmente ha sido conducente al surgimiento de la política convincente y confiable que se necesita para abordar los profundos problemas del Medio Oriente. 
En esas circunstancias, Turquía ha logrado utilizar tanto sus vínculos regionales como su reputación en la comunidad trasatlántica para desempeñar un papel más decisivo en relación con sus vecinos del Sur. 
En primer lugar, el surgimiento de una clase política árabe que está más influida por la religión que por el nacionalismo secular ha erosionado la principal barrera estructural a la participación de Turquía. El legado otomano de una estructura estatal funcional, tolerante de la religión, ha comenzado a ser visto con mejores ojos, y el modelo turco contemporáneo, con su capacidad de nutrir a un Islam favorable a la democracia, súbitamente es deseable. 
El partido gobernante, el Partido de la Justicia y el Desarrollo de Erdoğan, tiene sus raíces en el Islam político y muchas de las redes sociales de sus líderes están en países islámicos –en marcado contraste con el estilo secular de los líderes anteriores del país, que mostraban con orgullo su identidad occidental. Como resultado, ha sido más fácil crear los vínculos formales e informales entre la nueva élite política turca y el mundo árabe. 
No cabe duda de que el creciente activismo en cuestiones de política exterior, sobre todo en relación con el Medio Oriente, ha comenzado a fortalecer el papel y la influencia de Turquía en su propia región. En efecto, Turquía ahora tiene bases firmes para convertirse en una potencia regional, y su reciente elección al Consejo de Seguridad de la ONU es un testimonio más de su habilidad diplomática. 
Pero, ¿se dará el cambio de enfoque de Turquía hacia el Sur y hacia la condición de potencia regional a costa de sus ambiciones de pertenencia a la UE? 
En otras palabras, esta estrategia sólo es compatible con la adhesión a la UE si ésta fortalece su propia capacidad de emprender acciones concertadas de política exterior. En ese caso, la membresía de Turquía no conduciría a una Europa más débil como sostienen los federalistas europeos. 


El nuevo rumbo de Turquía 
Por un lado, a pesar de la crisis económica que envuelve a la vecina Europa, nuestro país sigue siendo la segunda economía de más rápido crecimiento después de China. Por otro lado, casi no hay tema en la agenda mundial -de Irak y Afganistán a Somalia, Irán y la Primavera Árabe, y del desarrollo sostenible a un diálogo entre las civilizaciones- en el que Turquía no tenga un papel visible. 
Hasta hace una década, nuestra nación era vista como poco más que un firme aliado de la OTAN. Sin embargo, esto comenzó a cambiar en 2002, cuando se inició una era de estabilidad política, dando lugar a la visión de una Turquía más fuerte y un firme compromiso con hacerla realidad. 
Con este fin, desde el año 2002 los gobiernos turcos han llevado a cabo audaces reformas económicas que allanaron el camino a un crecimiento sostenible y proporcionaron protección frente a la crisis financiera que estalló en 2008. Como resultado, en menos de una década el PIB se ha triplicado, convirtiendo al país en la decimosexta mayor economía del mundo. 
Hemos racionalizado las relaciones cívico-militares, garantizado los derechos sociales y culturales, y prestado atención a los problemas de las minorías étnicas y religiosas. Estas reformas transformaron a Turquía en una democracia vibrante y una sociedad más estable, en paz consigo misma y capaz de ver su entorno externo bajo una luz diferente. 
En pocas palabras, dejamos de ver nuestra geografía e historia como una maldición o una desventaja. Por el contrario, comenzamos a ver nuestra ubicación en la encrucijada de Europa, Asia y Oriente Próximo como una oportunidad para interactuar simultáneamente con diversos actores. 
Hemos buscado ampliar el diálogo político, aumentar la interdependencia económica y fortalecer el entendimiento cultural y social. Y, si bien diez años es muy poco tiempo para realizar una evaluación definitiva de una política tan ambiciosa, no hay duda de que hemos avanzado bastante. 
En varias ocasiones, también hemos cumplido una función de facilitación de la paz y la reconciliación. Pero lo más importante es que Turquía se ha convertido en un modelo de éxito que muchos países de nuestro entorno ya intentan emular. 
Y, sin embargo, hasta un año o dos algunos había analistas políticos que se preguntaban,"¿Quién causó la perdición de Turquía?" o "¿A dónde va Turquía?"… el supuesto era que Turquía se había alejado de Occidente en la orientación de su política exterior. De hecho, su orientación externa se ha mantenido constante, porque se basa en los valores que compartimos con el mundo libre. 
No hemos dudado en ponernos del lado de aquellos que luchan por sus derechos y dignidad. De hecho, somos el socio más activo de países como Túnez, Egipto, Libia y Yemen, que hoy intentan institucionalizar el cambio; compartimos con ellos nuestra experiencia y les proporcionamos ayuda tangible en forma de cooperación económica y fortalecimiento de capacidades políticas. 
Cada día, decenas de personas mueren allí buscando la dignidad. Turquía está haciendo todo lo posible para aliviar el sufrimiento del pueblo sirio pero, lamentablemente, hasta el momento la comunidad internacional en su conjunto no ha dado una respuesta eficaz a la crisis. 
La posición de Turquía sobre el programa nuclear de Irán ha sido igualmente clara: nos oponemos categóricamente a la presencia de armas de destrucción masiva en nuestra región. 
Sin embargo, su programa debe ser transparente y sus gobernantes deben convencer a la comunidad internacional de su naturaleza no militar. La clave es cimentar vínculos de mayor confianza y allanar el camino para un diálogo significativo. 
Seamos claros: este problema no se puede solucionar por medios militares. 
En este y otros temas, Turquía se esfuerza por actuar como una "potencia virtuosa", lo que nos obliga a alinear nuestros intereses nacionales con valores como la justicia, la democracia y la dignidad humana, y lograr nuestros objetivos de política exterior mediante la cooperación mutua en lugar de la coerción. 
Turquía fue miembro del Consejo de Seguridad de las Naciones Unidas en el período 2009-2010, y ahora busca un nuevo mandato en 2015-2016. Dada la importancia crucial del desarrollo de los acontecimientos en nuestra parte del mundo, la contribución de Turquía a la labor del Consejo promete ser de gran valor. 
Además, en 2015 nuestro país asumirá la presidencia del G-20, y tenemos el compromiso de usar nuestros medios y capacidades para convertirlo en un órgano más eficaz de gobernanza global. 
La transformación interna de Turquía en la última década la ha situado en una posición ideal para beneficiar a la región y, por tanto, al resto de la comunidad mundial. Si bien hemos logrado mucho ya, se necesita más de nosotros. 

La nueva misión de Turquía 
Nunca resuelto, el profundo complejo de identidad de Turquía hoy está sacudiendo sus alianzas estratégicas y reformulando su papel regional y global. De hecho, la percepción cambiante que Turquía tiene de sí misma forjó su interés hasta ahora frustrado de servir como agente de paz entre Israel y sus enemigos árabes, Siria y Hamas. 
El celo misionario del primer ministro Recep Tayyip Erdogan de reemplazar a Egipto como el mediador esencial de la región, y sus violentas diatribas contra el comportamiento de Israel en Gaza, a mucha gente le parece un intento por recuperar el papel de Turquía en los tiempos otomanos como el garantizador de la paz y la seguridad regional. Sus credenciales para este rol en Oriente Medio no son de ninguna manera desdeñables. 
Al mismo tiempo, es el único país musulmán que, si bien no está menos preocupado que Israel por las ambiciones nucleares iraníes, puede mantener excelentes relaciones económicas y políticas con Irán, más allá del fastidio norteamericano. Por supuesto, Siria también es aliado de Irán, pero ningún país en la región tiene la influencia sobre Irán que tiene Turquía. 
Los esfuerzos civilizadores que la revolución de Ataturk aplicó hacia adentro y a favor de separarse del mundo árabe y musulmán hoy se están revisando. La Turquía del dominante Partido Justicia y Desarrollo de Erdogan (AKP, por su sigla en inglés) parece estar buscando una nueva misión civilizadora , con Oriente Medio y las ex repúblicas soviéticas como sus horizontes alternativos. 
La democracia y los valores seculares de Turquía han mejorado enormemente gracias al diálogo del país con Europa y sus vínculos norteamericanos. Turquía puede ser un modelo para los países de Oriente Medio si, al mismo tiempo que promueve sus intereses estratégicos y económicos regionales, resiste a la tentación autoritaria y sigue mostrando que Islam y democracia son perfectamente compatibles. 
Para Israel, el mensaje que pregona hace tiempo es que su futuro en Oriente Medio no reside en alianzas estratégicas con las potencias no-árabes de la región, sino en reconciliarse con el mundo árabe. En los años 1960, el pesimismo fatalista de David Ben-Gurion sobre la posibilidad de llegar alguna vez a un acuerdo de paz con los países árabes lo llevaron a forjar una ampquot;Alianza de la Periferiaampquot; con los países no árabes en el círculo exterior de Oriente Medio -Irán, Etiopía y Turquía (también soñaba con que la comunidad maronita del Líbano formara parte de esa alianza). 
Ninguno de estos países tenía alguna disputa particular con Israel y todos, en mayor o menor medida, tenían relaciones tensas con sus vecinos árabes. El mito del poder militar de Israel, sus recursos en cuestiones económicas y agrícolas y una percepción exagerada de su capacidad única para hacer lobby e influir en la política norteamericana hicieron que, en conjunto, la conexión israelí resultara especialmente atractiva para estos países. 
La ampquot;Alianza de la Periferiaampquot; fue un intento creativo por escapar a las consecuencias del conflicto árabe-israelí. Reflejaba el anhelo del estado israelí de liberar sus energías creativas en cuestiones económicas y sociales, mientras le daba cabida a una política exterior independiente e imaginativa que no estuviera vinculada a las limitaciones paralizadoras del conflicto árabe-israelí, ni condicionada por ellas. 
Pero la seguridad que este proyecto supuestamente iba a producir, en realidad, nunca se logró; la centralidad del conflicto árabe-israelí no se pudo atenuar. La capacidad de los árabes de seguir ejerciendo presión sobre Israel y de mantener a la opinión pública mundial concentrada en la situación de los palestinos hizo que el intento por parte de Israel de evitar las consecuencias del conflicto, ya fuera a través de guerras periódicas o forjando alianzas regionales alternativas, resultara un ejercicio inútil. 
La revolución islámica en Irán, los cambios en Etiopía después del fin del régimen de Haile Selassie, el colapso del Líbano maronita y la toma del poder por parte de Hezbollah en ese país dejaron a Turquía como el último miembro restante de la Alianza de la Periferia de Israel. El poderoso establishment militar de Turquía tal vez quiera mantener relaciones estrechas con Israel, pero el cambio ampliamente popular en las prioridades de política exterior de Turquía, y los serios dilemas de identidad que enfrenta la nación, envían un mensaje inequívoco de que la alianza ya no puede servir como una alternativa para la paz con el mundo árabe. 

La apuesta kurda de Erdogan 
ESTAMBUL – El conflicto en Oriente Próximo no solo amenaza la seguridad sino la existencia misma de varios de sus estados. Siria, Irak, Líbano y otros países, que se encuentran hoy sumidos en guerras sectarias, corren el riesgo de fragmentarse en subestados étnicos, transformando una región cuya geografía política se trazó hace cerca de un siglo. 
Ante la situación regional, el Primer Ministro turco Recep Tayyip Erdogan ha ideado un audaz plan para reforzar la reputación regional de su país y ampliar su propio dominio político en el frente interno. Ante el fin del límite de tres mandatos como primer ministro, que él mismo se impuso, tiene la intención de cambiar la constitución turca para introducir un sistema presidencial en que desempeñaría el puesto de mandatario y contaría con mucho más poder. 
Sin embargo, el plan de Erdogan depende de poner fin al conflicto de 30 años con su población kurda, por lo que ha decidido establecer negociaciones con Abdullah Ocalan, dirigente encarcelado del Partido de los Trabajadores del Kurdistán (PKK), el movimiento de resistencia armada de los kurdos. 
Se espera con ello acordar una nueva constitución de corte más liberal, que fortalezca los derechos de la mayor minoría étnica de Turquía y contemple un importante retorno de poderes a los gobiernos regionales. A cambio, el PKK pondría fin a sus tres décadas de lucha contra el estado turco. 
Para Erdogan, no podría haber más en juego: aspira a someter a referendo los cambios constitucionales y los términos de la paz, vinculación que transformaría la política turca. 
Por otra parte, si las negociaciones no acaban bien, se le atribuirá la responsabilidad del deterioro resultante en términos de seguridad. La estrategia de Ocalan, filtrada a la prensa hace poco, no omite ese riesgo: en ella se cita al dirigente del PKK amenazando al gobierno con una guerra abierta. 
Al mismo tiempo, el gobierno turco busca seguir un camino de negociaciones por separado, a través del reacercamiento con otra autoridad kurda, el Gobierno Regional del Kurdistán (KRG) en el norte de Irak. La gran visión de esta estrategia sería integrar el Kurdistán iraquí a la economía turca. 
Turquía ya es el origen de la mayor parte de las importaciones del KRG, que representaron el 70% de los casi $11 mil millones de exportaciones turcas a Irak el año pasado. Pero el incipiente acuerdo energético entre Turquía y el KRG puede sentar las bases para una alianza estratégica real. 
Si bien aún no se divulgan sus términos, se cree que otorgaría a Turquía concesiones sustanciales para la exploración de nuevos campos de petróleo y gas en el norte de Irak, así como tarifas preferenciales para la compra de los hidrocarburos que se exporten. A su vez, Turquía ayudaría al KRG a desarrollar una infraestructura de gasoductos que permita conducir petróleo y gas al país sin depender de la red nacional de Irak, controlada por el gobierno central de Bagdad. 
Al interior del gobierno turco esto se ve como una inmensa oportunidad de reducir la excesiva dependencia de Turquía en las importaciones energéticas. Además de asegurarse recursos energéticos, el acuerdo le ayudaría a superar su déficit crónico de cuenta corriente: cerca de un 70% de los $84 mil millones de déficit comercial del país se deben a las importaciones de energía. 
Para el KRG, el acuerdo aseguraría la prosperidad económica futura sin ser rehenes del gobierno iraquí, que le demuestra cada vez menos simpatías. Según la constitución iraquí, la región kurda tiene derecho a un 17% de los ingresos por petróleo y gas del país, pero la distribución de estos ingresos es irregular y el gobierno central ha incurrido en importantes atrasos. 
No obstante, Estados Unidos se opone firmemente a un acuerdo así, sobre la base de que socavaría la estabilidad de Irak e impulsaría las tendencias secesionistas en el norte. A fines de febrero el Secretario de Estado de EE.UU., John Kerry, reiteró estas inquietudes en sus conversaciones con sus contrapartes turcos durante su gira al exterior, que incluyó su paso por Ankara. 
Los círculos gubernamentales turcos no comparten los temores estadounidenses, y ven que los acuerdos entre los gigantes petroleros Exxon y Chevron con el KRG demuestran que a EE.UU. le importa más obtener su parte de los hidrocarburos del norte de Irak que las supuestas amenazas a la estabilidad del país. No es de sorprender que el gobierno de Erdogan haya decidido prestarles poca atención. 
Erdogan ha desarrollado un plan que aprovecharía esta situación, aseguraría su control político y garantizaría la seguridad energética para su país. Su concepción es la de un nuevo orden regional bajo el liderazgo turco, basado en un reajuste de las relaciones entre turcos y kurdos que apuntale una asociación estratégica orientada a explotar los últimos recursos desaprovechados de la región. 

El ascenso de Turquía y la decadencia del Pan-Arabismo 
TEL AVIV – El fiasco mortífero de la "flotilla de la paz" encabezada por Turquía que se dirigía a Gaza puso de relieve las crecientes tensiones de la alianza israelí-turca. Sin embargo, ayudó principalmente a mostrar las razones subyacentes del cambio de la orientación occidental de Turquía hacia una enfocada a convertirse en un actor fundamental en Medio Oriente –en alianza con los regímenes rebeldes de la región y con actores radicales no estatales. 
Por supuesto, los errores de Israel también desempeñaron un papel en la erosión de su alianza con Turquía. Sin embargo, el colapso de su vieja “alianza con la periferia”, incluida Turquía, el Irán del Sha y Etiopía tiene más relación con los cambios revolucionarios en estos países –el ascenso al poder del Ayatola Khomeini, el fin del régimen del emperador Haile Selassie y ahora el cambio islámico del primer ministro turco Recep Tayyip Erdogan –que con las políticas de Israel. 
La crisis actual pone de manifiesto la profundidad del complejo de identidad de Turquía, su oscilación entre una herencia kemalista orientada a Occidente y su legado otomano oriental. Rechazada por la Unión Europea, Erdogan está inclinando la balanza hacia esto último. 
El kemalismo siempre consideró al legado otomano como una carga, un obstáculo para la modernización. En la visión de Erdogan, la modernización no excluye un retorno de Turquía a sus raíces islámicas, ni supone un abandono de su destino como potencia de Medio Oriente, incluso si eso significa ignorar las políticas encabezadas por los Estados Unidos en la región. 
En efecto, Erdogan respondió positivamente a las condiciones de Europa para la adhesión turca a la UE. Sus reformas –liberalización económica, cooperación con el Tribunal Europeo de Derechos Humanos, mejora de los derechos de la minoría kurda y debilitamiento de las ambiciones pretorianas del ejército - son avances importantes en la historia de la República Turca. 
Con todo, Erdogan también ha estado dispuesto a utilizar los requisitos de Europa como pretexto para frenar la capacidad del ejército de controlar su revolución islámica. La elección de su aliado político, Abdullah Gul, como presidente, contra la voluntad del ejército –en efecto, contra toda la tradición kemalista- es un ejemplo de ello. 
Para bloquear una medida destinada a prohibir el Partido de la Justicia y el Desarrollo (AKP), Erdogan también sometió al Tribunal Constitucional de Turquía –que junto con el ejército es uno de los guardianes del kemalismo –cambiando arbitrariamente su composición. Ahora, una reforma constitucional que supuestamente tiene el objetivo de “promover la membresía de Turquía en la UE” reducirá más el papel del ejército como guardián del Estado laico y fortalecerá el control del gobierno sobre el poder judicial. 
La revolución islámica de Erdogan también se ha extendido al sistema educativo mediante la introducción de un plan de estudios notablemente religioso. Para apoyar el desplazamiento estratégico de Turquía, una nueva ley ha hecho obligatoria la enseñanza del árabe en las escuelas. 
Erdogan cree que al ejercer la capacidad de mediación de Turquía recuperará la carga de sus antepasados otomanos como garantes de la paz y la seguridad en el Mashrek. Los esfuerzos de Turquía para actuar como negociador de la paz entre Israel y sus enemigos árabes, la estridente defensa de la causa palestina de Erdogan y su pretensión de ser el mediador en la disputa nuclear entre Irán y Occidente reflejan las percepciones cambiantes de Turquía sobre sí misma como líder regional. 
El neo-otomanismo de Erdogan no es un regreso a una idílica Mancomunidad Otomana. Es más bien un choque entre un eje radical en ascenso encabezado por dos potencias no árabes (Turquía e Irán) y los regímenes árabes conservadores en decadencia. 
Turquía puso a Israel en el banquillo de la opinión pública mundial por el asunto de la “flotilla de la paz” de tal forma que todavía podría obligar al gobierno de Binyamin Netanyahu a tomar la vía de las negociaciones de paz creíbles, dar un impulso a Hamas y lograr el inminente fin al bloqueo israelí de Gaza. Ese éxito sorprendente pone de relieve la impotencia de los aliados árabes de Occidente. 
En efecto, la relevancia regional creciente de Turquía refleja el fracaso de los árabes. No pudieron hacer que avanzara su iniciativa de paz con Israel, y son cómplices del bloqueo en Gaza con la esperanza de que Hamas se derrumbe, humillando así a sus propias oposiciones islámicas. 
Como democracias islámicas cuyos gobiernos surgen de elecciones populares, Irán y Turquía –y sus aliados Hamas y Jezbolá- pueden reivindicar una ventaja sobre los regímenes árabes, los cuales sufren de un déficit creciente de legitimidad. Todos son autocracias seculares que se mantienen en el poder gracias a sus servicios de inteligencia todopoderosos e intrusivos. 
La estrategia de Erdogan lo hace cómplice de la agenda de los enemigos más feroces de Occidente. Incluso coqueteó con el perverso régimen islamista del presidente sudanés Omar al-Bashir al darle la bienvenida a Turquía después de haber sido acusado por el Tribunal Penal Internacional por las masacres de Darfur sobre la base de que “los musulmanes no cometen genocidio.” 
Irán y Turquía están destinados a reafirmar sus credenciales islámicas cada vez más a medida que se acercan a las masas árabes. Que el discurso panislámico haya sustituido ahora la causa del panarabismo es un retroceso importante para los regímenes árabes moderados. 
Con todo, a pesar de la revolución islámica progresiva de Erdogan, Turquía no es un segundo Irán. El AKP sigue siendo un partido progresista, heterogéneo que no ve contradicción entre el Islam y la democracia. 
Además, una oposición secular cada vez más fuerte, el Partido Popular Republicano (CHP) bajo el liderazgo vigoroso de Kemal Kilicdaroglu, ayudará a detener la ola islamista. Con el regreso de Israel a una estrategia de paz sobria y con un diálogo franco entre Turquía y sus aliados de la OTAN, aún puede rescatarse el puente turco entre Oriente y Occidente. 

La amenaza fundamentalista secular en Turquía 
El AKP fue reelecto abrumadoramente en elecciones libres y justas para encabezar el gobierno. El fiscal principal también recomendó formalmente que el Primer Ministro Recep Erdogan, el Presidente Abdullah Gul y 69 políticos más fueran inhabilitados de la política durante cinco años. 
Por eso, la amenaza del fiscal principal no debe tomarse a la ligera – sobre todo dado que la Corte Constitucional ha disuelto 18 partidos políticos (incluyendo al antecesor del AKP) desde que se introdujo la actual constitución en 1982. En efecto, el reciente llamado a disolver el AKP se relaciona directamente con su esfuerzo por modificar la constitución de Turquía. 
Pero los orígenes de la actual constitución y su definición de secularidad son muy oscuros. La constitución existente de Turquía se adoptó en 1982 como producto directo del golpe militar de 1980. 
En el referéndum de ratificación nacional que siguió, se permitió a los ciudadanos que votaran contra el borrador patrocinado por los militares, pero no que expresaran su oposición en público. Como resultado, los orígenes democráticos de la constitución de 1982 son más frágiles que los de cualquier otra en la UE. 
Si bien el AKP ha moderado esta característica autoritaria, es difícil democratizar plenamente una constitución como esa, y los informes de la UE sobre las posibilidades de adhesión de Turquía repetidamente hablan de una constitución nueva, no de una modificada simplemente. Puesto que las encuestas indican que el proyecto de constitución del AKP, preparado por un comité académico, sería aceptado mediante procedimientos democráticos normales, el fiscal actuó para hacer respetar el tipo de secularidad consagrada en la constitución de 1982, que a muchos comentaristas les agrada comparar con la secularidad francesa. 
Sin embargo, las comparaciones con lo que los franceses llaman laicité son engañosas. Es cierto que tanto la laicité francesa como la secularidad turca (establecida por el fundador de la Turquía moderna, Kemal Atatürk) comenzaron con una hostilidad similar hacia la religión. 
En Turquía, los funcionarios públicos de la Dirección de Estado para Asuntos Religiosos, que cuenta con 70,000 miembros, escriben las oraciones de los viernes, y todos los imams turcos deben ser también funcionarios públicos. No existen controles similares en Francia. 
Esta puede ser la razón por la que el Patriarca armenio instó a las personas de ascendencia armenia en Turquía a que votaran por el AKP en las elecciones de julio pasado. En esto tampoco hay restricciones en Francia. 
En el tan citado índice “Fox” que mide el control del Estado sobre las religiones mayoritarias y minoritarias, en el que un cero indica el menor nivel de control y las cifras de alrededor del treinta indican el mayor, todos los Estados miembros de la UE, salvo dos, tienen calificaciones en el rango de cero a seis. Francia está en el extremo superior de la norma de la UE, con una calificación de seis. 
Lo que verdaderamente preocupa a algunos seculares democráticos en Turquía y otros lugares es que los esfuerzos del AKP para reformar la constitución pueden ser simplemente el primer paso para introducir la Sharia. 
Si la Corte Constitucional no impide una imposición potencial de la Sharia por el AKP, ¿quién lo hará? Hay dos respuestas a esta pregunta. 
Segundo, el apoyo a la Sharia, que nunca ha sido elevado en Turquía, de hecho ha disminuido desde que el AKP llegó al poder, del 19% en 1996 al 8% en 2007. Puesto que la verdadera base de poder del AKP es el apoyo que obtiene en las elecciones democráticas, cualquier intento de imponer la Sharia significaría el riesgo de irritar a muchos de sus propios electores. 
Dada esta limitación, no hay razón para que alguien, salvo los “fundamentalistas seculares”, apoye la disolución del AKP o la inhabilitación de Erdogan o de Gul, y en cambio hay muchos motivos para que Turquía continúe en su camino democrático. Únicamente ese curso permitirá que Turquía elabore una mejor constitución que la que tiene ahora. 

El valor transatlántico de Turquía 
WASHINGTON, DC – La Turquía que la canciller alemana Angela Merkel visita esta semana es un lugar muy diferente de la Turquía que inició las conversaciones para ingresar a la Unión Europea hace cinco años. Porque, en vista de que esas conversaciones aparentemente no conducían a ninguna parte, Turquía ha comenzado a ampliar sus horizontes internacionales. 
Turquía hoy es un actor importante por derecho propio, en Oriente Medio y más allá. Esto ha causado consternación tanto en Estados Unidos como en Europa y derivó en una creciente preocupación de que Occidente, de alguna manera, esté "perdiendo" a Turquía. 
Sin embargo, la “peculiaridad” de Turquía en Oriente Medio no necesariamente va en detrimento de Occidente. Por el contrario, Turquía podría representar un activo importante para Estados Unidos y sus socios europeos. 
La promesa de Turquía en la región depende de sus esfuerzos consistentes por democratizar el país y aplicar una política exterior basada en reglas. Es más, los beneficios de la influencia de Turquía en su vecindario próximo se pueden concretar sólo si la UE procede de una manera más honesta y sólida con el proceso de admisión, y si Estados Unidos empieza por tratar a Turquía como un socio indispensable en la región. 
Turquía se está comprometiendo tardíamente con Oriente Medio mediante la mediación en conflictos, el desarrollo de relaciones económicas y la liberalización del movimiento de personas, todas iniciativas destinadas a promover la paz, la prosperidad y la apertura en la región. Esto es exactamente lo que Turquía había estado haciendo en sus relaciones con el mundo ex soviético desde los años 1990 sin atraer demasiada atención de Occidente. 
Al contribuir a la integración de Oriente Medio en el sistema global, la democracia y la economía de mercado de Turquía están teniendo un efecto derrame positivo, aunque modesto, en sus vecinos del sur. Desarrollar canales de cooperación con Turquía para sacarle provecho a las posibilidades de Turquía de contribuir a la paz y la estabilidad regional en Oriente Medio resulta, por lo tanto, imperativo tanto para Estados Unidos como para la UE. 
Sin embargo, la democracia turca en sí misma aún no está consolidada, y esto es un prerrequisito para que la política exterior turca se convierta en un activo para la UE y Estados Unidos. Las reformas impulsadas por la UE han cambiado drásticamente el panorama político en Turquía, pero la transformación hacia una democracia liberal dista de haberse concretado, tal como sugieren el brote actual de inestabilidad política en el país y los frecuentes arrebatos populistas del primer ministro. 
Es allí donde un compromiso continuo de los socios transatlánticos de Turquía sigue siendo vital. Una encuesta de julio de 2009 determinó que el 64% de los participantes en siete países árabes creen que las perspectivas de que Turquía forme parte de la UE la convierten en un socio atractivo para la reforma en el mundo árabe, subrayando el vínculo directo entre el potencial de política exterior de Turquía y su curso de acceso a la UE. 
La mejor posición de Turquía en Oriente Medio también puede ayudar a Estados Unidos con la asistencia democrática en la región. Estados Unidos debe considerar una alianza con la sociedad civil turca en este sentido y servir a la causa del fortalecimiento de la democracia tanto en Turquía como en las zonas aledañas. 
El papel de la UE es aún más crítico. Tras haber comprometido a Turquía en el proceso de admisión, la UE parece haberla abandonado, sin hacer honor a su compromiso de décadas –formulado por Charles de Gaulle y Konrad Adenauer- de negociar de buena fe la incorporación de Turquía a la Unión. 
El sistema político turco necesita la sensación de confianza que trae aparejada un compromiso de la UE y la perspectiva real de ingresar como miembro en aras de implementar las reformas políticas sistémicas que todavía resultan necesarias. Revitalizar las conversaciones de ingreso a la UE es la única manera de reconstituir la confianza entre el gobierno, los liberales y el establishment secular y, a su vez, de revigorizar el proceso de reforma en el país. 
Si el proceso de admisión se reanuda y se restablece su credibilidad, Turquía podría seguir actuando como un polo económico, cultural, político y social en el vecindario, beneficiándose a sí misma, a la UE y a los estados contiguos. 
La nueva trascendencia regional de Turquía ha transformado una barrera estática de la Guerra Fría en un potencial catalizador para la paz, la prosperidad y la estabilidad regional. Pero este cambio no puede darse por sentado y requiere del apoyo de la UE y de Estados Unidos. 


La guerra de nervios de Turquía 
Con el agravamiento del impasse político que rodea a la elección de un nuevo presidente, Turquía está ingresando en un período crítico que podría tener un profundo efecto tanto en la evolución interna del país como en una democracia secular y sus relaciones con Occidente. La candidatura presidencial del islamista moderado Abdullah Gul, actual ministro de Relaciones Exteriores, ha sido rechazada por el máximo tribunal de Turquía y la elección parlamentaria programada para noviembre ha sido trasladada a julio en un esfuerzo por romper la crítica situación política. 
Por el contrario, estas tensiones han recrudecido como resultado de los cambios en los más altos grados de las fuerzas armadas turcas, particularmente la sustitución en el pasado mes de agosto del general Hilmi Ozkok como jefe del estado mayor turco. Ozkok era un moderado que mantenía un bajo perfil e intentaba desarrollar buenas relaciones de trabajo con Erdogan. 
En un discurso pronunciado el pasado mes de octubre ante el Comando de Academias Militares en Estambul, Buyukanit públicamente advirtió que Turquía enfrentaba una seria amenaza del “fundamentalismo”. Muchos consideraron esa carga como una crítica directa a Erdogan y al oficialista Partido de Justicia y Desarrollo (AKP). 
Las tensiones llegaron a un punto de ebullición el 27 de abril, cuado el estado mayor emitió un comunicado donde destacaba que “las fuerzas armadas turcas mantienen su sólida determinación de llevar a cabo sus obligaciones, que surgen de las leyes para proteger el carácter inmodificable de la República de Turquía. Su lealtad a esta determinación es absoluta”. 
Los duros términos de ese comunicado fueron considerados una advertencia velada pero inconfundible de que el ejército estaba preparado para intervenir si la elección de Gul como presidente resultaba en un esfuerzo por parte del gobierno de Erdogan de imponer su agenda islámica o de tomar medidas que amenazaran la naturaleza secular del orden político turco. 
El comunicado fue particularmente significativo porque las fuerzas armadas turcas han intervenido en el proceso político cuatro veces desde 1960 –la última vez en 1997, cuando forzaron la renuncia del gobierno de orientación islámica del primer ministro Necmettin Erbakan en lo que se llegó a conocer como un “golpe post-moderno”. 
Estas tensiones se han conjugado con las diferencias entre Buyukanit y Erdogan respecto de la lucha de Turquía contra los separatistas kurdos liderada por el Partido de los Trabajadores de Kurdistán (PKK), lo que el ejército considera una seria amenaza para la integridad territorial de Turquía. Los ataques de la guerrilla del PKK resultaron en más de 35.000 muertes desde 1984. 
A medida que se acumulan las bajas turcas, la paciencia del ejército ha empezado a menguar y Erdogan se encuentra bajo una creciente presión interna para que se inicie una acción militar unilateral contra el PKK. 
En una conferencia de prensa el 12 de abril, Buyukanit abiertamente sostuvo que una operación militar en Irak destinada a eliminar a la amenaza del PKK era “necesaria” y “sería útil”. Sus observaciones reflejan la creciente frustración del ejército ante la falta de respaldo norteamericano concreto, y parecían destinadas a intensificar la presión sobre Erdogan para que autorice las operaciones fronterizas unilaterales contra las bases del PKK en el norte de Irak. 
Sin embargo, el problema kurdo de Turquía no se puede solucionar por medios militares. Sólo se puede resolver mediante el diálogo entre el gobierno turco y los líderes de los kurdos iraquíes, así como mediante medidas económicas y políticas destinadas a mejorar las condiciones de vida y los derechos políticos de la población kurda de Turquía. 
El gobierno de Erdogan parece reconocer esto, y recientemente demostró su interés por iniciar un diálogo con los líderes kurdos iraquíes. El ejército turco, en cambio, se opone a un diálogo de alto nivel con los kurdos iraquíes con el argumento de que el Partido Democrático de Kurdistán (DPK), liderado por Massoud Barzani, y la Unión Patriótica de Kurdistán, liderada por el presidente iraquí, Jalal Talabani, respaldan al PKK material y políticamente. 
Dado el papel clave que juega el ejército en la política turca, especialmente en cuestiones sensibles de seguridad nacional, Erdogan necesitará del apoyo del ejército –o al menos de su conformidad- para que cualquier iniciativa llegue a buen puerto. En consecuencia, puede manifestarse reacio a iniciar un diálogo con los kurdos iraquíes en un momento en que las tensiones con el ejército recrudecen por la influencia de los islamistas en la política turca. 
Erdogan intentó descomprimir la crisis actual diciendo que buscará elecciones anticipadas así como cambios constitucionales rotundos que permitan que el presidente sea elegido por el pueblo y no por el Parlamento. Esto le daría al presidente mayor legitimidad e independencia, al mismo tiempo que reduciría los temores de que pudiera sentirse tentado de seguir la agenda de un partido determinado. 
Al mismo tiempo, si Turquía ha de convertirse en una democracia madura y moderna, el ejército necesitará aceptar un papel menos entremetido en la política turca. Si bien se han tomado una serie de medidas en esta dirección durante los últimos años, la crisis actual subraya que Turquía todavía tiene un largo camino por delante antes de que ese objetivo se cumpla plenamente. 

Turquía: la nueva nación indispensable 
ANKARA – Turquía dejó su huella como uno de los países más influyentes no sólo en 2010, sino en la primera década del tercer milenio. Al inicio de la nueva década, también, la posición geopolítica, el rico legado histórico, la profundidad cultural, la población joven bien educada, la democracia cada vez más fortalecida, la creciente economía y la política exterior constructiva de Turquía lo convirtieron en un país indispensable en un mundo transformado por la rápida globalización. 
Al hacer uso de todos sus activos, Turquía contribuye a la estabilidad y la paz regional y trabaja para lograr un orden global basado en la justicia, la igualdad y la transparencia. Como potencia emergente, Turquía continuará concretando su propio potencial y contribuyendo simultáneamente a la paz global. 
Mientras la globalización ofrece nuevas oportunidades, también causa nuevos problemas globales y profundiza las desigualdades intrínsecas del orden mundial. Ya no es posible sostener el actual orden mundial que, basado como está en una noción desvirtuada de relaciones centro-periféricas, simplemente produce injusticia y desigualdad. 
Turquía intenta contribuir a la paz regional y global facilitando las reformas democráticas a nivel interno e implementando una política exterior basada en principios. Como miembro de la OTAN, Turquía apunta a convertirse en un miembro pleno de la Unión Europea y establecer relaciones cordiales con todos sus vecinos del sur y del este. 
Turquía constituye una nueva síntesis por su capacidad para vincular estas cualidades y contextos tan diversos. Turquía es así capaz de superar las dicotomías de Este-Occidente, Europa-Oriente Medio y Norte-Sur. 
De hecho, esta capacidad es esencial porque necesitamos dejar atrás los desacuerdos, conflictos y miedos maniqueos de la era de la Guerra Fría. Quienes ven el mundo a través de esos lentes viejos y temerosos tienen dificultad para entender el creciente perfil y dinamismo de Turquía. 
En base a estos principios, Turquía sigue una política exterior proactiva que se extiende desde los Balcanes hasta Oriente Medio y el Cáucaso. Esta geografía es el área remota histórica y cultural natural de Turquía. 
La historia claramente demuestra que es imposible establecer y sustentar la paz global sin asegurar la paz y la estabilidad en los Balcanes y Oriente Medio. Turquía sigue una política constructiva e inclusiva para estas regiones, que está signada por modelos destacables de convivencia, ciencia, arte, cultura y civilización. 
Debido a nuestros esfuerzos recientes, las heridas de la guerra bosnia se están curando, lo que facilita la paz y la estabilidad entre los pueblos de los Balcanes. Los esfuerzos de Turquía también ayudan a prevenir guerras en Oriente Medio, y nuestros esfuerzos intensos fueron de gran ayuda para mantener una vía diplomática abierta respecto de la cuestión nuclear iraní. 
Es más, ayudamos a facilitar la estabilidad política en Irak y a la misión de la OTAN en Afganistán. Y, de suma importancia, Turquía está haciendo esfuerzos enormes para ayudar a establecer un estado palestino independiente y sustentable –esfuerzos que son valorados por los amigos orientales y occidentales de Turquía por igual. 
Hoy en día, Turquía lleva a la práctica una política que representa un sentido de justicia en Oriente Medio y está trabajando en pos de la eliminación de las fronteras y muros artificiales entre los pueblos de la región. Nuestro deseo es vivir en una región donde se respete la dignidad de cada persona. 
Sabemos que no es posible alcanzar la paz global a menos que establezcamos una paz sustentable en Oriente Medio, lo que exige resolver la cuestión palestina. Por lo tanto, instamos a Israel y al resto de los países involucrados a implementar políticas constructivas y pacíficas. 
Motivados por estos principios, el primer ministro español, José Luis Rodríguez Zapatero, y yo mostramos a través de nuestra “Iniciativa Alianza de Civilizaciones” en 2004 que las diferencias culturales, históricas y religiosas no pueden ser motivo de conflicto. La base de nuestra estrategia para con la humanidad es el siguiente principio del famoso poeta turco Yunus Emre: “Amamos y respetamos lo creado debido al Creador”. 
En consecuencia, nos oponemos firmemente a la discriminación contra cualquier sociedad, religión, secta, cultura o país. Consideramos el antisemitismo, la islamofobia y el prejuicio contra el cristianismo crímenes contra la humanidad, cuyos valores y reglas éticas comunes nos obligan a confrontar y rechazar todas las formas de discriminación. 
Hoy, el PBI anual de Turquía alcanzó los 800.000 millones de dólares, lo que la transforma en la sexta economía más importante de Europa y en la decimoséptima más grande del mundo. También fue una de las menos afectadas por la crisis económica global, con un creciente comercio exterior, un sistema bancario sólido, y pequeñas y medianas empresas diversas y prósperas. 
Todas estas cualidades transformaron a Turquía en un lugar atractivo para los negocios, los medios, los artistas, los diplomáticos, los estudiantes y las organizaciones no gubernamentales de todo el mundo. El poder blando cada vez mayor de Turquía se está convirtiendo en una de sus características más significativas, que seguiremos utilizando para mejorar la paz regional y global. 
Los problemas globales de nuestros tiempos necesitan cooperación, voluntad política y sacrificio. Es por ese motivo que seguimos una política proactiva en instituciones multilaterales para permitir que se compartan los recursos de nuestro mundo de una manera equitativa. 
Turquía seguirá trabajando para un orden global justo y equitativo en 2011 y más allá. Esta es una responsabilidad que emana de nuestra historia, geografía y de los valores universales que defendemos. 

Turquía al rescate de la UE 
LAUSANA – La Conferencia sobre Cambio Climático de Copenhague fue un desastre absoluto para la Unión Europea. En lugar de que la UE ocupara el centro de la escena, tal como suponían sus líderes, los actores clave fueron Estados Unidos, Brasil, Sudáfrica, India y China. 
Mientras su ampquot;poder duroampquot; retrocede, su ampquot;poder blandoampquot;, como quedó ilustrado en la cumbre de Copenhague, parece ser muy débil. Esto, en parte, surge del hecho de que no se le diera poder político a la UE. 
El Tratado de Lisboa fue un acuerdo constitucional mutuo que de todas maneras le daría a la UE mayor peso y autoridad precisamente para ocasiones como la cumbre de Copenhague, cuando se abordan cuestiones globales. Si bien múltiples actores europeos en la escena mundial estaban más que justificados en los viejos tiempos, ya no es el caso. 
Pero en Copenhague, la estructura establecida por el Tratado de Lisboa fracasó. 
Con sólo el 7% de la población mundial (que además mengua rápidamente), y al estar conformada principalmente por economías postindustriales de bajo crecimiento, a la UE cada vez más se la ve como marginal. Los europeos no toman conciencia del poco interés que despiertan los ampquot;asuntos europeosampquot; en Seúl, Sydney, San Pablo o San Francisco. 
Existen muchas razones para explicar la caída de la EU de su posición y su prestigio global, una de las cuales es que la Unión se ha convertido en una ciudadela distante y burocrática. Esto es desafortunado porque, a pesar de sus problemas, es verdad que la UE tiene mucho que ofrecer. 
Existe algo, sin embargo, que podría hacer renacer a la UE, brindarle una respetabilidad global mucho mayor y convertirla en un lugar ampquot;interesanteampquot;, al mismo tiempo que le aseguraría un retorno al primer plano internacional: el ingreso de Turquía como un miembro pleno. 
Es imposible borrar de un plumazo a Turquía de la historia europea. Además de ser una parte integral de Europa, el hecho de que Turquía, con su población joven y dinámica, se convierta en miembro de la UE ofrecería un gran estímulo para el perfil demográfico envejecido de Europa. 
Existe más diversidad étnica en, digamos, Malasia que en toda la UE. La ASEAN en su totalidad, con una población de 580 millones de personas, no es significativamente mayor que la UE (con 500 millones de habitantes); sin embargo, comprende un grado infinitamente mayor de diversidad étnica, lingüística, cultural y religiosa. 
Al admitir a Turquía, con la quinta población musulmana más grande del mundo (después de Indonesia, Pakistán, Bangladesh e India), la UE estaría en condiciones de establecer vínculos estrechos con los 1.800 millones de musulmanes del mundo, y podría convertirse en una voz creíble en materia de reforma dentro del mundo islámico. Que Turquía pasara a ser miembro de la Unión también facilitaría enormemente la asimilación de las propias minorías musulmanas de la UE. 
El letargo y la creciente irrelevancia de la UE en los asuntos públicos globales le deben mucho al atavismo político eurocéntrico. Un potencial beneficio de la debacle de Copenhague podría ser que obliga a la Unión a abrir los ojos al nuevo mundo del siglo XXI. 
Una UE con Turquía como uno de sus miembros estaría mucho mejor posicionada para enfrentar los desafíos actuales que una UE sin Turquía. Pero, desafortunadamente, Turquía, al igual que gran parte del resto del mundo, está más bien desconectada de la UE. 
Esa seducción debería empezar este año, con una agenda que establezca el proceso y los plazos para la incorporación, seguida por un Tratado entre la UE y Turquía que confirme el acceso del país para 2020. 

¿Cambió Irán? 
RIAD – La pregunta más importante para la diplomacia mundial, a días de que comience 2014, es esta: ¿cambió Irán? 
La República Islámica es motivo de preocupación para Arabia Saudita por dos grandes motivos: la búsqueda de armas nucleares y la interferencia en los asuntos de los países vecinos. 
Para empezar, los intentos de desarrollo de armas nucleares por parte de Irán suponen un riesgo enorme; si no se les pone límites, es probable que generen una onda de proliferación en todo Medio Oriente. Si, por ejemplo, los miembros del Consejo de Cooperación del Golfo tuvieran que vérselas con un Irán provisto de armas nucleares, se verían obligados a sopesar cuidadosamente sus opciones, lo cual tal vez implique la obtención de poder de disuasión nuclear propio. 
Todos los países tienen derecho a desarrollar programas civiles de energía nuclear (los sauditas también tenemos el nuestro), pero los intentos de Irán de obtener armas nucleares no han provocado sino padecimientos al país. Lamentablemente, el agravamiento de las sanciones económicas de la comunidad internacional no ha logrado hasta ahora disuadir las ambiciones de los líderes iraníes. 
Por desgracia, visto el lamentable manejo de la crisis en Siria por parte del presidente de Estados Unidos, Barack Obama, puede ocurrir que el primer ministro israelí Benjamín Netanyahu llegue a la conclusión de que no tiene más alternativa que actuar por cuenta propia. Pero en la práctica, un ataque israelí podría ser buena noticia para los halcones iraníes (e incluso puede ocurrir que intenten provocarlo), ya que les serviría para encolumnar tras de sí a la población iraní. 
Hay un modo mejor de prevenir la proliferación de armas nucleares y de destrucción masiva en la región: declarar una “región libre de armas de destrucción masiva”, sobre la base de un sistema de incentivos que incluyan apoyo técnico y económico para los países que adhieran a la iniciativa, además de garantías de seguridad por parte de los miembros permanentes del Consejo de Seguridad de las Naciones Unidas. 
La obtención de armas nucleares por parte de Irán aumentaría la preocupación de Arabia Saudita en relación con el segundo tema: la política iraní de desestabilización de sus vecinos. 
Lo irónico es que Irán es el primero en proclamar el principio de no intervención cuando sospecha que otros países se inmiscuyen en sus asuntos internos. Pero debería practicar lo que predica. 
Tras la invasión a Irak dirigida por Estados Unidos, aquel país, dotado de un pueblo muy capaz y diverso, que un día acaso vuelva a asumir el papel central que le cabe en la comunidad árabe, se convirtió en campo de juego de la influencia iraní. Demasiados iraquíes están ya totalmente comprometidos con la República Islámica. 
Esta influencia es un presagio aciago para el futuro de Irak como país étnica y religiosamente diverso, y no se puede permitir que continúe. De hecho, es una de las razones por las que Arabia Saudita se mantiene equidistante de todas las facciones iraquíes y por las que somos el único país que no envió un embajador permanente; a pesar de lo cual, colaboraremos con el pueblo iraquí en todo aquello que podamos para alentar el surgimiento dentro del mundo árabe de un miembro estable, constructivo e independiente. 
Incluso se oye a menudo a funcionarios iraníes declarar que Bahréin es una provincia de Irán. Arabia Saudita apoyó la realización de negociaciones pacíficas con los manifestantes que salieron a las calles en Bahréin y suministró una importante ayuda económica para mejorar las condiciones de vida; pero jamás aceptaremos que el país caiga bajo control de Irán. 
El panorama es todavía peor en Siria, donde Irán apoyó al presidente Bashar Al Assad desde el inicio de la guerra civil, en lo que equivale a un acto criminal por el cual los líderes iraníes deberían ser juzgados en la Corte Penal Internacional. Y al oeste de Siria, el lindante Líbano está cada vez más bajo influencia de Irán, mientras el Hizbulá libanés, que cuenta con respaldo iraní, está empujando al país al borde de otra guerra civil. 
La gran pregunta ahora es si se puede confiar en Ruhaní. El rey Abdulá de Arabia Saudita recibió con agrado la elección de Ruhaní y le expresó deseos de éxito, con la esperanza de que pueda así sustraerse al dominio del entorno extremista del líder supremo iraní, ayatolá Alí Jamenei, y de la Guardia Revolucionaria. 
El legado de las ambiciones expansionistas de Jomeini es tan poderoso como siempre. Incluso si las intenciones de Ruhaní son sinceras, sus esfuerzos (como los de dos frustrados antecesores reformistas, Mohammad Jatamí y Akbar Hashemí Rafsanyaní) pueden verse impedidos por la ideología extremista que aún impera en Teherán. 

La apertura tentativa de Turkmenistán 
ASHGABAT – Turkmenistán, un país rico en gas natural y localizado estratégicamente en las fronteras de Irán y Afganistán, puede estar a punto de transformarse. Mediante una reforma de su sistema educativo y el acceso a las fuentes mundiales de información para sus ciudadanos, el país podría surgir como líder del cambio en el Asia Central postsoviética y dar un ejemplo de apertura a otras sociedades cerradas, incluyendo a Corea del Norte. 
El presidente de Turkmenistán, Gurbanguly Berdymukhamedov, ha anunciado en público repetidas veces sus intenciones reformistas. El mundo debe dar la bienvenida a esta posibilidad y apoyar sus esfuerzos. 
Durante 15 años, Turkmenistán fue rehén del culto a la personalidad de su anterior líder, Saparmurat Niyazov, quien se autonombraba Turkmenbashi (“padre de los turcomanos”). Niyazov destruyó el sistema de atención a la salud del país y se olvidó de la pobreza endémica mientras gastaba miles de millones de dólares para convertir a la capital, Ashgabat, en una maravilla de mármol blanco y de oro al estilo de Las Vegas. 
Niyazov obligó a todos los estudiantes, desde la primaria hasta el nivel de posgrado, a concentrarse en el estudio de su libro propagandístico Ruhnama. También aisló a Turkmenistán del resto del mundo al prohibir el acceso a Internet y desalentar los viajes internacionales. 
Desde la muerte de Niyazov en diciembre de 2006, Berdymukhamedov ha expresado sus deseos de reforma, sobre todo en las áreas de la atención a la salud, la educación y la tecnología de la información. Berdymukhamedov también está buscando inversiones privadas extranjeras. 
El mes pasado, el Ministerio de Educación invitó a una delegación del Instituto Harriman de la Universidad de Columbia a que visitara el país para discutir sobre las prácticas educativas en Estados Unidos e intercambiar opiniones sobre la reforma educativa. Ambas partes firmaron un memorándum de entendimiento para celebrar una serie de conferencias conjuntas y llevar a cabo intercambios de maestros y estudiantes en los próximos dos años. 
Pero los acontecimientos en Iraq han demostrado que este enfoque a menudo resulta contraproducente. Ahora, la pequeña apertura de Berdymukhamedov ofrece la oportunidad de construir un tipo diferente de relación, centrada en las reformas, no sólo con Estados Unidos sino también con todo el Occidente, en particular la Unión Europea. 
Los analistas de Occidente han tendido ya sea a descontar a Turkmenistán como un paria de los derechos humanos o a abordar al país simplemente como una fuente de gas natural en la continua competencia de oleoductos entre Europa occidental y Rusia. Tanto los derechos humanos como el gas natural deben permanecer en la agenda internacional. 
Se debe aprovechar la oportunidad para apoyar los esfuerzos de reforma de Berdymukhamedov por vacilantes que sean. Tanto el momento como los detalles de los contactos con Turkmenistán serán cruciales: un nuevo acuerdo de precios del gas natural entre Turkmenistán y Rusia probablemente traerá ganancias considerables a Ashgabat en el futuro cercano, y este excedente de dinero podría hacer que resultara tentador un regreso al autoritarismo. 
Los diplomáticos occidentales deben alentar al gobierno de Turkmenistán a que lleve a cabo sus planes de intercambio educativo e instar a Berdymukhamedov a que facilite un acceso más amplio a Internet para su pueblo. Si hay más información que circule libremente por el país y más individuos conocen otras formas de vida viajando al extranjero, el autoritarismo se debilitará. 
Hay grupos de interés que se benefician del sistema actual y las oportunidades de corrupción que ofrece. Incluso los funcionarios con mejores intenciones de este gobierno sin duda temerán las incertidumbres de lo que una población más educada e informada podría exigirles. 
Sin embargo, al elogiar públicamente la reforma educativa y el intercambio de información, Berdymukhamedov ha suministrado los medios para que el mundo le ayude a abrir su país. El mundo debe utilizar esa puerta antes de que se cierre de nuevo. 

Buscándole la vuelta a Corea del Norte 
SEUL – Las negociaciones sobre la desnuclearización de la Península Coreana parecen prontas a reanudarse. Tristemente, es improbable que terminen pronto. 
Si bien todos los líderes -inclusive Kim Jong Il de Corea del Norte- siguen mostrándose comprometidos con la desnuclearización en público, ninguno parece dispuesto a arriesgar mucho en términos de política interna para alcanzar ese objetivo. De manera que lo mejor que el mundo puede esperar hoy en día es la reanudación del diálogo, un acuerdo para congelar la planta nuclear norcoreana de Yongbyon y tal vez una moratoria de futuras pruebas misilísticas y nucleares. 
Para acelerar el proceso, se necesita una nueva estrategia a largo plazo que apunte a los factores subyacentes en marcha en Corea del Norte -y en las relaciones con sus gobernantes-. En otras palabras, Estados Unidos y otras potencias necesitan perseguir un compromiso económico constructivo con Corea del Norte para ayudar al régimen a alcanzar ampquot;fortaleza y prosperidadampquot; a través de una transición y una integración económica con la economía global. 
Un compromiso económico constructivo beneficiará a los ciudadanos norcoreanos, que han sufrido como ningún pueblo en la Tierra desde el fin de la Guerra Fría. La causa madre de las dificultades económicas de Corea del Norte es su aislamiento de las fuerzas de globalización, de las que el este de Asia se ha beneficiado particularmente. 
La mejor esperanza para la mayoría de los norcoreanos es la economía de mercado subterránea que llena los vacíos en la economía planificada y el sistema de distribución pública del Estado. El comercio con China está abasteciendo a esas fuerzas de mercado con bienes y oportunidades comerciales a través de la frontera. 
En lugar de presionar a China para que cierre el flujo transfronterizo de combustible y alimentos para ampquot;enseñarle una lección a Pyongyangampquot;, Estados Unidos y sus aliados deben encontrar la manera de respaldar la integración económica de Corea del Norte con la región. Más efectivo que congelar las cuentas y prohibir los viajes de funcionarios vinculados al programa nuclear y de misiles sería trabajar con los tecnócratas, funcionarios bancarios y financieros y asesores económicos más jóvenes de Corea del Norte para mejorar su experticia en la gestión de la transición económica norcoreana. 
Nada lo hará. La Península Coreana muy probablemente alcance una ampquot;desnuclearización completa, verificable e irreversibleampquot; recién cuando Corea del Norte esté avanzando hacia el crecimiento y la integración económicos. 
De modo que, mientras la conversaciones nucleares continúan, Estados Unidos y sus socios deberían ayudar a Corea del Norte a sentar las bases para una nueva economía política basada en el comercio, la inversión y la cooperación internacional, como una alternativa para el actual modelo predicado en un contexto de seguridad hostil. Deberíamos pensar en el proceso de transición económica de Corea del Norte como un prerrequisito para una plena desnuclearización, en lugar de simplemente prometer un gran paquete de asistencia como un quid pro quo . 
Obviamente, algunos de los temas candentes en una política de compromiso económico seguirán estando supeditados al progreso en acuerdos de seguridad y desnuclearización peninsular. Pero Corea del Norte y la comunidad internacional ya pueden tomar algunas medidas sustanciales. 
Entre ellas está abrir canales diplomáticos y oficiales para mejorar el entendimiento mutuo y el clima general para los intercambios; promover diálogos y talleres económicos entre Estados Unidos y Corea del Norte; alentar a universidades, institutos de investigación y organizaciones no gubernamentales de Estados Unidos con experticia en transición y desarrollo económicos a iniciar y desarrollar contactos con sus pares norcoreanos; y permitir que el Fondo Monetario Internacional, el Banco Mundial y el Banco de Desarrollo de Asia aumenten la participación norcoreana, con el objetivo máximo de la membresía. 
Durante la reciente visita de una delegación norcoreana de alto nivel a Estados Unidos, hubo señales alentadoras de que sus gobernantes acogerían mayores contactos económicos, incluso con instituciones financieras internacionales. Es más, Corea del Norte está cortejando activamente la inversión extranjera. 
Y el régimen no querrá que el proceso de apertura económica esté mucho más avanzado que los acuerdos de seguridad y la normalización política. Después de todo, la principal lección que los líderes norcoreanos sacan del éxito de China es que la seguridad (el reacercamiento de Mao Zetung con Estados Unidos) precede la transición económica (la reforma y la política de apertura de Deng Xiapong). 
En Estados Unidos, Corea del Norte es vista básicamente a través del prisma de la no proliferación nuclear, y la nueva administración no quiere caer en la trampa de darles a sus gobernantes algo sin recibir material físil a cambio. En Corea del Sur, la base política del presidente Lee Myung-bak quiere echar atrás, no revigorizar, la Política de Reunificación, y el compromiso ya genera un hartazgo generalizado (aunque de ninguna manera universal). 
China es el único lugar que implementa sin estridencias una estrategia de compromiso económico constructivo. En lugar de presionar a Beijing para que deje aislada a Corea del Norte, Estados Unidos y sus aliados deberían desarrollar aún más sus propios esfuerzos para sacar a Corea del Norte de la insularidad. 

Chernobyl, un punto de inflexión 
El accidente nuclear en Chernobyl, del que este mes se cumplen 20 años, fue tal vez -incluso más que la perestroika iniciada por mi gobierno- la verdadera causa del colapso de la Unión Soviética. De hecho, la catástrofe de Chernobyl fue un punto de inflexión histórica que marcó una era anterior y una posterior al desastre. 
La misma mañana de la explosión en el centro nuclear de Chernobyl el 26 de abril de 1986, el Politburó se reunió para analizar la situación y, a continuación, organizó una comisión de gobierno para hacer frente a las consecuencias. La comisión debía controlar la situación y asegurarse de que se tomasen medidas serias, particularmente en cuanto a la salud de las personas en la zona del desastre. 
El Politburó no tuvo de manera inmediata información apropiada y completa que reflejara la situación posterior a la explosión. Sin embargo, había en su interior un consenso general de que debíamos entregar la información de manera transparente tras recibirla. 
Una razón por la que creo que no hubo un engaño deliberado es que, cuando la comisión gubernamental visitó el lugar de los hechos justo después del desastre y pernoctó en Polesie, cerca de Chernobyl, todos sus miembros cenaron con comida y agua regulares del lugar, y anduvieron todo el tiempo sin respiradores, al igual que el resto de las personas que trabajaban allí. Si la administración local o los científicos hubieran sabido la verdadera magnitud del desastre, no se habrían arriesgado a eso. 
De hecho, nadie sabía la verdad, y por esta razón fueron en vano todos nuestros intentos por recibir información completa sobre la dimensión del desastre. Al principio pensamos que las consecuencias de la explosión se verían principalmente en Ucrania, pero Bielorrusia, al noroeste, fue afectada de manera mucho peor, y luego Polonia y Suecia sufrieron los efectos. 
Sin embargo, la verdad es que no teníamos nada que esconder, ya que sencillamente carecimos de información durante un día y medio. Sólo unos pocos días después, supimos que lo que había ocurrido no era un simple accidente, sino una genuina catástrofe nuclear: una explosión en el cuarto reactor de Chernobyl. 
Por ejemplo, cuando el reactor explotó, primero se intentó apagar el incendio con agua, lo que no hizo más que empeorar la situación, ya que esto comenzó a dispersar partículas nucleares por la atmósfera. Mientras tanto, aún así podíamos adoptar medidas para ayudar a la gente de la zona del desastre, que fue evacuada, y más de 200 organizaciones médicas tomaron parte en las pruebas realizadas a la población para detectar signos de intoxicación por la radiación. 
Había un serio peligro de que el contenido del reactor nuclear escurriera por el suelo y alcanzara el río Dniéper, poniendo el peligro a la población de Kiev y otras ciudades a lo largo de las riberas. En consecuencia, comenzamos el trabajo de protección de las zonas colindantes con el río, partiendo con la desactivación total de la planta de Chernobyl. 
Más que ningún otro factor, el desastre de Chernobyl abrió la posibilidad de una mucho mayor libertad de expresión, al punto que el sistema no pudo continuar tal como lo conocíamos. Dejé absolutamente claro lo importante que era proseguir con la política de glasnost, y debo decir que empecé a ver el tiempo en términos de un antes y un después de Chernobyl. 
Incluso hoy las consecuencias de Chernobyl afectan las economías de Rusia, Ucrania y Bielorrusia. Algunos hasta sugieren que el precio económico para la Unión Soviética fue tan alto que detuvo la carrera armamentista, ya que no podía seguir construyendo armas y, al mismo tiempo, pagar la limpieza y el manejo del desastre. 
Pero Chernobyl me abrió los ojos como ninguna otra cosa lo había hecho: mostró las horribles consecuencias de la energía nuclear, incluso si se utiliza para fines no militares. 
Los países que las tienen (los miembros del así llamado “club nuclear”) no tienen apuro por deshacerse de ellas. Por el contrario, siguen perfeccionando sus arsenales, mientras los países sin armas nucleares las desean, creyendo que el monopolio del club nuclear es una amenaza para la paz mundial. 
El vigésimo aniversario de la catástrofe de Chernobyl nos recuerda que no debemos olvidar la terrible lección que el mundo recibió en 1986. Debemos hacer todo lo que esté en nuestro poder para mantener seguras y sin riesgos las instalaciones nucleares. 
El hecho de que los líderes mundiales estén hablando cada vez más sobre este imperativo sugiere que la lección de Chernobyl finalmente se está comprendiendo. 

Pasar la página en México 
Estas son tal vez las únicas dos cosas seguras en la política mexicana actualmente. Con los precios del petróleo más altos que nunca, las primas de riesgo del país más bajas que nunca, con los niveles más altos de la historia en remesas del extranjero, ingresos del turismo e inversión extranjera y con una expectativa de crecimiento del PIB de 4.2% para este año, en muchos aspectos las cosas nunca han estado mejor para los mexicanos. 
Con todo, a pesar de estos cambios sanos, la pobreza sigue estando muy extendida, la desigualdad es enorme y los resentimientos sociales están creciendo. Por eso el oponente de Calderón en las elecciones presidenciales de julio, el populista Andrés Manuel López Obrador, obtuvo un porcentaje tan alto de la votación en comparación con el récord histórico anterior de la izquierda mexicana logrado en las elecciones de 2000. 
Los comicios extremadamente cerrados –Calderón ganó por el 0.5% de los votos—y la profunda desilusión que sufrieron López Obrador y sus seguidores los llevaron a impugnar la resolución de las autoridades electorales de México y a rehusarse a aceptar la victoria de Calderón. En lugar de ello, López Obrador, ex jefe de gobierno de la Ciudad de México, y sus seguidores exigieron un recuento voto por voto que las leyes electorales del país no contemplan –aunque no está prohibido. 
A largo plazo, la respuesta está sin duda en la transformación de la izquierda mexicana y también en parte de la derecha. Durante años, las dos estuvieron subsumidas de facto dentro del Partido Revolucionario Institucional (PRI) que gobernó a México durante siete décadas. 
El Partido Acción Nacional (PAN) de centro derecha, la agrupación del actual presidente Vicente Fox y de Calderón, necesita adquirir una conciencia social sincera y profunda. Debe convertirse en algo como los partidos social cristianos o demócrata cristianos que existen en Costa Rica, Chile, Venezuela y Perú. 
No sólo no es el nuevo laborismo; ni siquiera se parece a los partidos socialistas franceses, españoles o chilenos, o al Partido de los Trabajadores de Brasil. Sigue siendo un movimiento con una facción revolucionaria –no mayoritaria pero ciertamente una minoría considerable—empeñada en la insurrección, el socialismo y el alineamiento “antiimperialista” con Cuba y el presidente venezolano Hugo Chávez. 
Obviamente muchos de sus miembros y líderes se apegan a esos principios y reprueban en privado las tácticas incendiarias de López Obrador. Pero mientras sigan relativamente sin poder, México seguirá desequilibrado, privado de la izquierda moderna que necesita para combatir la pobreza y la desigualdad y rehén de quienes todavía creen en la revolución y la toma del Palacio de invierno. 
Los pasos más urgentes, viables y pertinentes tienen que ver con las reformas electorales y legales dirigidas a evitar que se repitan las protestas actuales contra la elección presidencial. Incluyen el establecimiento de una segunda vuelta para las elecciones presidenciales de forma que el próximo presidente de México tenga un mandato apoyado por más del 50% de los electores. 
Tal vez lo más importante es que México debe diseñar un sistema semipresidencial al estilo francés, en el que un primer ministro designado es el responsable de crear mayorías en el congreso y debe ser ratificado por éste. La eliminación de la compra de tiempo aire en la radio y la televisión durante las campañas, con la consecuente reducción de su costo, complementaría estos cambios. 
Fox y su equipo pensaron que los mecanismos que funcionaron durante el período autoritario podían trasplantarse simplemente a la era democrática y operar con fluidez. De hecho, ninguna de las importantes reformas económicas y sociales que México necesita con urgencia a fin de crecer con mayor velocidad, distribuir la riqueza de manera más equitativa y combatir la pobreza más eficazmente se pueden aprobar si no se reconstruye el andamiaje institucional. 
Esto es lo que Calderón puede y debe hacer para acallar los debates actuales sobre la equidad de las elecciones que lo llevaron al poder. Es tiempo de que México pase la página, pero debe pasar la página adecuada. 

Si busca crecimiento, gire a la izquierda 
NUEVA YORK – Tanto la izquierda como la derecha dicen defender el crecimiento económico. ¿Esto quiere decir que los votantes que intentan decidirse entre ambas no tendrían más que pensar que se trata de algo así como elegir equipos de gestión alternativos? 
La economía de Estados Unidos estuvo bendecida en los años 1990 con precios bajos de la energía, un ritmo alto de innovación y la oferta cada vez mayor por parte de China de productos de alta calidad a precios cada vez más bajos. Todo esto se combinó para producir una inflación baja y un crecimiento rápido. 
El presidente Clinton y el entonces presidente de la Reserva Federal de Estados Unidos, Alan Greenspan, merecen escaso crédito por todo esto -aunque, sin duda, la implementación de malas políticas podría haber complicado las cosas-. En cambio, los problemas a los que nos enfrentamos hoy -precios elevados de la energía y de los alimentos y un sistema financiero en crisis- fueron generados, en gran medida, por malas políticas. 
El crecimiento no es sólo cuestión de aumentar el PBI. Debe ser sostenible: un crecimiento basado en la degradación ambiental, una orgía de consumo financiado con endeudamiento o la explotación de recursos naturales escasos, sin reinvertir las ganancias, no es sostenible. 
El crecimiento también debe ser inclusivo; al menos una mayoría de los ciudadanos deben resultar beneficiados. La economía por carácter transitivo no funciona: un aumento del PBI, en realidad, puede dejar a la mayoría de los ciudadanos peor parados. 
El recurso más valioso de un país es su pueblo. De manera que es esencial asegurar que todos puedan vivir de la mejor manera posible, lo que requiere oportunidades de educación para todos. 
Los individuos están más dispuestos a asumir riesgos si existe una buena red de contención. De lo contrario, los ciudadanos tal vez exijan protección de la competencia extranjera. 
El no promover la solidaridad social puede tener otros costos, entre los cuales no son menores los gastos sociales y privados necesarios para proteger la propiedad y encarcelar a los delincuentes. Se calcula que de aquí a unos años, Estados Unidos tendrá más gente trabajando en el negocio de la seguridad que en el sector de educación. 
Una segunda diferencia importante entre la izquierda y la derecha tiene que ver con el papel del estado a la hora de promover el desarrollo. La izquierda entiende que el rol del gobierno en cuanto a proporcionar infraestructura y educación, desarrollar tecnología y hasta actuar como emprendedor es vital. 
La diferencia final puede parecer extraña: la izquierda ahora entiende los mercados y el papel que pueden y deberían desempeñar en la economía. 
La lista de ejemplos es larga, pero incluye subsidios a grandes granjas corporativas, aranceles para proteger a la industria del acero y, más recientemente, los mega-rescates de Bear Stearns, Fannie Mae y Freddie Mac. Pero la inconsistencia entre retórica y realidad es de larga data: el proteccionismo se expandió durante el gobierno de Reagan, incluso a través de la imposición de las llamadas restricciones voluntarias a las exportaciones de autos japoneses. 
Los defensores de los mercados a veces admiten que fallan, incluso de manera desastrosa, pero sostienen que los mercados se “autocorrigen”. Durante la Gran Depresión, se escuchaban argumentos similares: el gobierno no necesitaba hacer nada, porque los mercados, a la larga , llevarían a la economía de nuevo al pleno empleo. 
Ningún gobierno puede mantenerse ocioso mientras un país cae en la recesión o la depresión, incluso cuando éstas estuvieran causadas por la ambición excesiva de los banqueros o el error por parte de los mercados de seguridad y las agencias de calificación a la hora de evaluar los riesgos. Pero si los gobiernos van a pagar las cuentas de hospital de la economía, deben actuar de manera tal que la hospitalización no resulte tan necesaria. 
La derecha suele rastrear su origen intelectual hasta Adam Smith, pero mientras que Smith reconocía el poder de los mercados, también reconocía sus límites. Incluso en su época, las empresas pensaban que podían incrementar más fácilmente las ganancias si conspiraban para que aumentaran los precios que si elaboraban productos innovadores de manera más eficiente. 
Promover el crecimiento sostenible es mucho más difícil. Hoy, a diferencia de la derecha, la izquierda tiene una agenda coherente que no sólo ofrece mayor crecimiento, sino también justicia social. 

Vencer a los que no quieren paz en Asia meridional 
MONTREAL – Parece que las muy esperadas negociaciones de paz entre la India y Pakistán no tendrán lugar antes de las elecciones parlamentarias de mayo en India; y las perspectivas de conversaciones después de eso no están claras. Diversos factores prefiguran un período de intensa incertidumbre y posibilidad de conflicto: la victoria del nacionalista Partido Popular Indio (Bharatiya Janata Party, BJP) de Narendra Modi; un resurgimiento de los talibanes tras la inminente retirada de las tropas estadounidenses de Afganistán; y que Pakistán siga siendo incapaz de negociar con los talibanes paquistaníes o suprimirlos. 
Es verdad que como pacificador, Modi trae unas credenciales muy cuestionables, tanto para su país como para Pakistán. Modi era jefe de ministros de Gujarat en 2002, cuando se produjeron violentos disturbios en los que fueron asesinados más de mil musulmanes. 
La paz con Pakistán fortalecería su imagen personal, en la India y en el mundo, y sería un avance hacia la concreción de las ambiciones del BJP de convertir a la India en una gran potencia. También ayudaría a revivir la debilitada economía india al alentar la inversión extranjera, de cuyos beneficios Modi ya fue testigo en Gujarat. 
También lo ayudaría a quitarle poder al ejército paquistaní y a su rama de inteligencia, el ISI. Cierto es que el inicio de conversaciones de paz con un futuro gobierno de Modi puede suscitar oposición en Pakistán, pero tal vez Sharif esté dispuesto a romper el hielo, si para ello cuenta con el apoyo de los principales partidos políticos. 
Lamentablemente, en Asia meridional hay muchos que no quieren la paz. Numerosos intentos del actual primer ministro de la India, Manmohan Singh, de reiniciar conversaciones con Pakistán se vieron frustrados por violaciones de la línea de control en Cachemira o incidentes fronterizos con disparos de artillería (episodios que aparentemente se producen ante la menor provocación). 
Por ahora, los políticos indios ven las ofertas de Sharif con sospecha. Les preocupa lo que pueda salir de sus negociaciones con los talibanes paquistaníes y no están seguros de que conserve el control de las políticas de Pakistán en relación con Cachemira o Afganistán. 
De hecho, el mayor obstáculo para las negociaciones de paz entre India y Pakistán es la facilidad con que podrían arruinarlas los aguafiestas. Tan pronto como comience el proceso de paz, es probable que poderosos intereses creados lo interrumpan (violentamente), porque un acuerdo de paz debilitaría su base de poder y el apoyo político que derivan de la continuación del conflicto. 
En 1999, el general paquistaní Pervez Musharraf envió comandos a ocupar las alturas de Kargil, en el lado indio de Cachemira, para desestabilizar el proceso de paz de Lahore; la respuesta militar de la India puso fin a las conversaciones de paz. En diciembre de 2001, el ataque al parlamento de la India perpetrado por las milicias Lashkar‑e‑Taiba y Jaish‑e‑Mohammed, con base en Pakistán, hizo naufragar las conversaciones extraoficiales entre el gobierno del BJP y el régimen militar de Musharraf. 
India también tiene sus aguafiestas. En febrero de 2007, poco antes de la visita del ministro de relaciones exteriores de Pakistán, un grupo formado aparentemente por fundamentalistas hinduistas atentó contra el Samjhauta Express (un tren que une Nueva Delhi con Lahore dos veces a la semana), matando a 68 personas entre paquistaníes e indios. 
Y muchos indios dudan de que tenga sentido negociar con Sharif, cuando no es seguro que su gobierno llegue a término, vistas las tensiones entre civiles y militares en Pakistán. La designación del flexible general Raheel Sharif como jefe del ejército ayudó a descomprimir la situación, pero como Pakistán y la India apoyan bandos contrarios en Afganistán, un aumento de las tensiones en este país podría llevar a que el ejército paquistaní y el ISI se reafirmen. 
Felizmente, por ahora la violencia en Cachemira cedió, pero puede recrudecer fácilmente si los talibanes consolidan su poder en Afganistán y el ISI aumenta el nivel de apoyo a grupos como Lashkar‑e‑Taiba y Jaish‑e‑Mohammed. 
Aunque la incertidumbre política actual, tanto en India como en Pakistán, impide por ahora celebrar conversaciones de paz en toda regla, ambas partes podrían empezar a tomar medidas de acercamiento, tratando de resolver desacuerdos de menor nivel como las disputas territoriales sobre el glaciar Siachen, el riachuelo Sir y la barrera de Wullar/proyecto de navegación Tulbul. Las diferencias sobre cuestiones de derecho de aguas y construcción de diques se pueden negociar tanto en el nivel diplomático como a través de canales extraoficiales. 
Además, los dos países pueden acrecentar la cooperación económica y comercial, colaborar para combatir el terrorismo y el tráfico de drogas, y promover intercambios amistosos en diversos ámbitos sociales y culturales. El fortalecimiento de las relaciones comerciales podría crear intereses económicos que sirvan de contrapeso a las tensiones y contribuyan a la búsqueda de paz. 
Tal vez esto no baste para garantizar el éxito de las negociaciones, si es que se producen, pero al menos puede quitar incentivos para arruinarlas. Y si los dos países pudieran hallar modos de evitar el agravamiento de disputas de menor escala, se generaría una atmósfera más propicia para encarar la cuestión de Cachemira, la principal fuente de conflicto. 

Voces de libertad 
NUEVA YORK – Se ha aplaudido ampliamente a Google por su abierto rechazo a seguir censurando sus resultados de búsqueda en China. Todavía no se sabe si Google seguirá operando en ese país, pero en cualquier caso la política china sobre Internet no cambiará mucho. 
Incluso si en última instancia Google sale de China, el juego no habrá terminado. Las compañías occidentales pueden promover desde afuera la libertad de uso de Internet, mediante la oferta de tecnología útil así como los medios para acceder a ella. 
Twitter está bloqueado en gran medida por el “gran cortafuegos” (GFW, por sus siglas en inglés ) chino que impide que los chinos tengan acceso a ciertos sitios web. No obstante, los chinos que entienden de tecnología siguen casi religiosamente a Twitter y su determinación para usarlo supera los esfuerzos de las autoridades para bloquear el acceso a ese servicio. 
Estos “internautas” burlan el cortafuego a través de servidores proxy o de redes privadas virtuales (VPN, por sus siglas en inglés) que les permiten navegar en la red como si estuvieran fuera de China. Hace unas semanas, la población china seguidora de Twitter contribuyó a que el GFW estuviera en la lista de los primeros diez “temas de modaampquot; en Twitter (o los términos que más se han usado en Twitter) –una gran hazaña dado que supuestamente Twitter es inaccesible en China. 
Twitter, que deja que las personas envíen mensajes cortos a grupos grandes, permite a los chinos una rápida diseminación de noticias urgentes o incluso de hechos incómodos. “Twitter puede crear un flujo de información más veloz que el de cualquier agencia oficial”, señala Michael Anti, un periodista de Beijing que por largo tiempo ha estado al frente del movimiento de Internet chino. 
Señala que fue arrestado luego de haber propagado la noticia de un crimen que supuestamente involucraba a autoridades locales. Entró a twitter y envió el mensaje “SOS” a través de su celular después de haber sido arrestado en julio pasado, y su caso atrajo rápidamente la atención nacional e internacional, lo que ayudó a conseguir su liberación dos semanas más tarde. 
Imaginemos entonces lo que sucedería si Twitter estuviera al alcance de la numerosa población china. El problema es que muchos chinos todavía no tienen las herramientas básicas que les permitan atravesar el GFW. 
Cuando pregunté a Guo de qué manera podía ayudar el mundo exterior para hacer que Twitter sea más accesible en China, contestó que podríamos ayudar “ofreciendo un servicio de VPN asequible.” Las compañías extranjeras, añadió, podrían proveer navegadores más seguros que ayudarían “a los chinos a burlar el GFW.” 
Jonathan Zittrain, codirector del Centro Berkman de Internet y Sociedad de la Universidad de Harvard, sugirió que los Estados Unidos, por dar un ejemplo, podrían comenzar con algún tipo de financiamiento básico para el tipo de “innovación científica y tecnológica que para empezar nos dio Internet.” Esto podría incluir a potenciales “actores que cambien las reglas del juego” en China, como por ejemplo, enlaces ad hoc entre redes, que permitirían a los usuarios comunicarse entre sí saltando de un dispositivo a otro sin un proveedor de servicios de Internet como intermediario. 
No obstante, dada la sensibilidad política de la presión extranjera en China, no es claro hasta dónde podrán llegar los gobiernos occidentales. Es ahí donde pueden participar las compañías como Twitter. 
Aunque los fundadores de Twitter no lo crearon necesariamente para ser una herramienta de la democratización, eso es precisamente en lo que se ha convertido. En abril de 2009, jóvenes en Moldova usaron Twitter para organizar protestas en contra de su gobierno. 
En noviembre, las protestas ciudadanas contra la construcción de un incinerador en Guangzhou se convirtieron en un evento ampliamente twiteado. En referencia al papel que Twitter ha tenido en las protestas en Irán y Moldova, el cofundador de Twitter, Jack Dorsey, me comentó, “todos éstos son eventos y movimientos que la gente quiso que sucedieran, y resultó que Twitter fue una herramienta que estaba disponible para hacerlo más fácil.” 
Twitter ahora puede estar tomando medidas más agresivas para promover en el exterior la libertad en el uso de Internet. Evan Williams, cofundador y director ejecutivo, recientemente insinuó que quienes desarrollan software están trabajando en la tecnología para evitar los obstáculos gubernamentales, aunque no dio detalles específicos. 
El problema es que el empantanamiento ha adquirido un tono de confrontación de Estado a Estado. China, que aparentemente todavía está afectada por el “siglo de humillación” a manos de los extranjeros, no se dejará atropellar por los Estados Unidos. 
Al final, el juego del gato y el ratón sobre Internet en China se ganará mediante la innovación, no la presión política. El mundo deber continuar saturando el mercado chino, y el de otros países que limitan la libertad de expresión, con tecnología de punta. 

El populismo del siglo XXI 
En Venezuela, Bolivia y Ecuador está naciendo una nueva izquierda, dicen sus presidentes, un “socialismo del siglo XXI”. Pero a pesar de la supuesta novedad de su visión, sus acciones sólo parecen estar replicando las políticas autodestructivas que le causaron tanta agonía a Cuba. 
A diferencia de los antiguos movimientos de izquierda, que confiaban en la lucha armada, el presidente venezolano Hugo Chávez, el presidente boliviano Evo Morales y el presidente ecuatoriano Rafael Correa accedieron al gobierno mediante elecciones y, para ampliar su poder, recurren a la presión de las masas y reivindican la reforma constitucional. 
En Venezuela, Chávez afianzó su proyecto con una Asamblea Constituyente que cambió la constitución. Morales, en Bolivia, también logró imponer una Asamblea similar, aunque con resultados inciertos, y Correa esgrime esa posibilidad contra “los partidos tradicionales, las oligarquías criollas y el imperio” –los enemigos comunes de los tres presidentes. 
La táctica de la Asamblea Constituyente, hasta el momento, ha resultado muy eficiente a la hora de ayudar a estos nuevos caudillos a consolidar su poder. Como se trata de un proceso que promueve una reforma total, los ayuda a evitar los debates sobre cambios específicos. 
Por el contrario, las ideas del cambio social se mezclan con las de la reforma institucional de maneras que a los votantes les pueden resultar incomprensibles. Por ejemplo, las Asambleas Constituyentes de Chávez y Morales son atractivas no sólo para los grupos más radicales, que quieren refundar la república y reinventar la historia, sino también para los que quieren crear un escenario para la deliberación democrática. 
Las experiencias de Venezuela y Bolivia sugieren, sin embargo, que todos terminan frustrados. Los radicales, cuando descubren que no basta cambiar las normas para cambiar la realidad; los concertadores, cuando son impedidos de dialogar por las movilizaciones sociales, y todos en conjunto cuando descubren que carecen de propuestas específicas o que las que tienen son incompatibles entre sí o inaplicables. 
Al final, la realización de una Asamblea Constituyente simplemente debilita la institucionalidad. Como pone en duda la “ley de leyes”, la Asamblea cuestiona implícitamente la vigencia de las normas y de las entidades públicas, y contribuye a erosionar el sistema institucional y político. 
Quienes promueven la concentración del poder justifican este hecho, como siempre ocurrió, por la necesidad revolucionaria de cambiar las estructuras, liberar a la nación y superar las condiciones de pobreza de las mayorías. Sin embargo, cuando este poder concentrado empieza a tomar acción, renacen las confusiones que caracterizaron a la vieja izquierda, como ya se observa en Venezuela y Bolivia. 
En consecuencia, la transferencia de recursos al Estado es vista como una transferencia a las manos de la Nación. Presas de esta confusión, venezolanos y bolivianos apoyan con entusiasmo el renacimiento de empresas del Estado, sin reparar en que esto no hace más que malgastar recursos que debieron tener un mejor destino, ya que muy pocas empresas estatales se han liberado de la ineficiencia burocrática o la corrupción. 
Esto significa que se posterga la atención a los más débiles y necesitados, que no pueden ejercer una presión similar. Es más, muchas veces es el Estado mismo, ahora controlado por un presidente poderoso, el que moviliza a grupos elegidos, ayudados por la concentración de enormes recursos en manos del gobierno lo cual surgió gracias a la intervención estatal en la economía. 
Más del 90% de las exportaciones de Venezuela son hidrocarburos que aportan más de la mitad de los ingresos fiscales. En Ecuador y Bolivia, las magnitudes son más modestas, pero en ambos casos las exportaciones de hidrocarburos representan la porción principal del total de exportaciones y proporcionan más de un tercio de los ingresos fiscales. 
Esta concentración de las rentas modifica radicalmente la relación de la sociedad con el Estado. En los tres países, la situación financiera del gobierno no depende de la suerte económica de las empresas o de los trabajadores sino que, al contrario, son las empresas y los trabajadores quienes dependen de los servicios públicos o de los subsidios que son financiados con las rentas naturales. 
Cuando las organizaciones sociales son escasas y débiles, como en Venezuela, la concentración de recursos implica concentración de poder y la posibilidad de perpetuarlo mediante el clientelismo. Cuando las organizaciones sociales son fuertes, los recursos concentrados se convierten en el objeto principal de la disputa política. 
De esa convergencia se nutrió siempre el populismo latinoamericano que hoy renace con el disfraz de un nuevo socialismo. Si miramos más allá de la retórica de la nueva izquierda en Venezuela, Bolivia y Ecuador, ya es claro que el “socialismo del siglo XXI” no es diferente de sus antecesores del siglo XX. 
La principal lección parece ser que la abundancia con que la naturaleza dotó a estos países puede respaldar la democracia y el desarrollo sólo si se evita la concentración de esos recursos en manos de la burocracia o su uso discrecional por un caudillo. 

Veinte años después del Muro 
BERLIN – Quienes vivieron esa noche hace 20 años en Berlín, o en cualquier otro lugar de Alemania, nunca olvidarán la caída del Muro. 
Con demasiada frecuencia, los acontecimientos históricos cruciales tienen un tinte trágico y sólo raramente son capaces de mostrar ironía. El 9 noviembre de 1989 fue uno de esos raros momentos en que reinó la ironía, porque el sistema socialista burocrático de Alemania Oriental murió tal como había vivido: con aires burocráticos. 
El vocero del Politburó, Günter Schabowski, simplemente había comprendido mal la decisión de ese ente y, al difundir información incorrecta acerca del levantamiento de las restricciones a los desplazamientos de las personas, ¡dio el vamos a la caída del Muro! Esa noche, Groucho Marx no lo hubiera hecho mejor. 
Alemania se reunificó, Europa del Este y los estados de la periferia soviética lograron su independencia, el régimen del apartheid de Sudáfrica colapsó, llegaron a su fin numerosas guerras civiles en Asia, África y América Latina, los israelíes y palestinos estuvieron más cerca de la paz que nunca, y una Yugoslavia en desintegración degeneró en guerras y limpiezas étnicas. En Afganistán, la guerra prosiguió bajo otras circunstancias, con serias ramificaciones para la región y el resto del mundo. 
Como heredero victorioso del orden colapsado de la Guerra Fría, Estados Unidos se erigió en la potencia global indiscutida. Sin embargo, no hicieron falta más de dos décadas, tras la guerra en Irak y la crisis económica y financiera, para que dilapidara ese estatus especial. 
La arrogancia del poder y la ceguera ante la realidad fueron las dos causas principales del declive de la única superpotencia restante. Si bien gran parte de la responsabilidad recae en George W. Bush, numerosas tendencias negativas lo había precedido. 
Después del 11 de septiembre de 2001 Estados Unidos tuvo una segunda gran oportunidad de utilizar su poder sin paralelos para reorganizar el mundo. Tras este terrible crimen, los países -incluidos los del mundo árabe- estaban listos para dar pasos de largo alcance. 
Hasta habría sido posible un cambio radical de la política energética estadounidense, planteando como motivo la seguridad nacional. De esa manera, podría haberse enfrentado el reto del cambio climático de manera más eficaz. 
Desde entonces, la UE ha sufrido un estancamiento, tanto interno como externo. Europa ha hecho un uso insuficiente de sus oportunidades desde 1989, y podría perder influencia de manera dramática en la estructura de poder emergente del siglo veintiuno. 
En Alemania, que debe en gran medida su reunificación a sus firmes raíces en la UE y la OTAN, es palpable el cansancio respecto de Europa. La generación que hoy gobierna en Berlín piensa cada vez más en términos nacionales más que europeos. 
Rusia, la gran perdedora de 1989, sigue dos décadas más tarde sumida en una mezcla de depresión económica y social e ilusión y regresión políticas. La expectativa de vida sigue en descenso, la inversión en infraestructura, investigación y educación se encuentra atrofiada, la economía es apenas capaz de competir en el ámbito internacional, y se está profundizando la brecha social entre ricos y pobres. 
En lo económico, Rusia se ha convertido en un exportador de materias primas, dependiente de los imponderables del mercado energético mundial, al tiempo que sueña poder usar la energía como herramienta para reestructurar el orden post-soviético en su vecindario. 
En gran medida, las elites rusas siguen pensando en términos de las categorías de poder de los siglos diecinueve y veinte, lo que constituye el elemento ilusorio e históricamente regresivo de la actual política rusa. Es comprensible y legítimo el deseo de Rusia de reclamar su papel como actor global de peso, pero si apunta al pasado para encontrar su futuro y si cree que puede prescindir de las inversiones futuras en favor de un descarado enriquecimiento personal, no hará más que seguir perdiendo terreno. 
El 9 de noviembre de 1989 marcó no sólo el fin de la era de la Guerra Fría, sino también el comienzo de una nueva ola de globalización. Los reales ganadores de este nuevo orden mundial son los grandes países emergentes, sobre todo China e India, que cada vez más marcan el paso de desarrollo político y económico global. 
El G-8 ha sido descartado por la historia como un club de naciones industriales occidentales y ha pasado a ocupar su lugar el G-20, que oculta la fórmula subyacente de distribución del poder dentro del nuevo orden mundial: el G-2 (China y Estados Unidos). 
Las últimas dos décadas también han sido testigos de un mundo que ha llegado a sus límites ecológicos. Desde el 9 de noviembre de 1989 la mayor parte de la humanidad ha buscado alcanzar a cualquier coste estándares de vida occidentales, sobreexigiendo el clima y los ecosistemas de nuestro planeta. 
Los años desde la caída del Muro de Berlín han estado llenos de cambios radicales, pero la verdadera época de agitación está por venir. El calentamiento global no es más que la punta del iceberg hacia el que nos movemos a sabiendas y con los ojos abiertos. 


El ocaso de nuestros dioses políticos 
Durante algún tiempo pensé que la vigésima segunda enmienda a la Constitución de los Estados Unidos probablemente fuera la mejor forma de velar por que los dirigentes políticos no permanezcan en el poder más tiempo de lo conveniente y, cosa igualmente importante, dejen de ser eficaces. Dicha enmienda prohíbe a los presidentes de los Estados Unidos ocupar el cargo durante más de dos mandatos de cuatro años cada uno. 
Tal vez hubiera olvidado los problemas de los predecesores del Presidente George W. Bush en su segundo mandato, pero la sistuación actual de éste muestra que el límite constitucional plantea sus propios problemas. Entre otras cosas, convierte al Presidente en un incapacitado en algún momento de su segundo mandato. 
Sin embargo, la suerte del amigo de Bush, el Primer Ministro Tony Blair, muestra que puede haber una situación incapacitadora aun sin un límite constitucional de los mandatos: de hecho, sin constitución escrita alguna. 
En efecto, las reformas anunciadas por Blair parecen cada vez más promesas vacías, porque lo al parecer inevitable ha ocurrido: el Primer Ministro ha perdido el contacto con la opinión pública. 
¿Puede ser el mismo este Presidente Óscar Arias que (por muy poca diferencia) ganó las recientes elecciones presidenciales y ahora vuelve al poder veinte años después? ¿Y acaso no fue el candidato de Silvio Berlusconi para la presidencia del Senado italiano, Giulio Andreotti, un miembro joven de uno de los primeros gobiernos de Italia después de 1945? 
¿Quién puede olvidar las lágrimas de Margaret Thatcher cuando sus "amigos" le dijeron que se había acabado su tiempo? Cuando el Primer Ministro Harold Wilson dimitió de repente en 1976 y abandonó el nº 10 de Downing Street, donde lo sucedió James Callagham, la gente sintió sospechas: ¿se habría visto obligado a hacerlo por una conspiración de servicios secretos en relación con Sudáfrica? 
Abandonar el hábito entraña no sólo la inconveniencia de perder gratificaciones y cierto estilo de vida, sino también la pérdida del poder. El poder puede ser cada vez más ilusorio en un mundo globalizado, pero se trata de una ilusión compartida por muchos y cuanto más tiempo viven con ella, más se compone su círculo de otros que comparten esa creencia. 
Cuando Tony Blair dice que la libertad más importante es la seguridad contra los ataques terroristas, ha olvidado los primeros principios de su partido y su país. Quedarse más tiempo de lo conveniente puede ser la enfermedad profesional de los dirigentes políticos, pero, ante todo, es incompatible con la democracia como marco para hacer cambios sin violencia. 
Mientras que la Constitución de los Estados Unidos muestra los límites de las salvaguardias institucionales, el papel de los partidos políticos es claramente importante a la hora de limitar los períodos de mandato. Como Thatcher, Blair oye decir ahora en su partido que debe marcharse y responde que "el pueblo" sigue queriendo que se quede. 
Al final, no hay un método infalible para garantizar que los dirigentes políticos se marchen sin derramar lágrimas. Lo que importa es que haya mecanismos establecidos que los hagan marcharse, probablemente bastante tarde y, desde luego, algo doloridos y desdichados, pero a tiempo para que la constitución de la libertad permanezca intacta. 


Bravo por la obstrucción climática de China 
COPENHAGUE – Desde que la cumbre del clima fracasó en Copenhague, muchos políticos y expertos han señalado con el dedo a los dirigentes de China por bloquear un tratado mundial vinculante sobre la mitigación del carbono, pero la resistencia del Gobierno de China era a un tiempo comprensible e inevitable. En lugar de dar muestras de indignación, los encargados de la adopción de decisiones harían bien en aprovecharlo como una advertencia: ha llegado el momento de pensar en una política climática más inteligente. 
China no está dispuesta a hacer nada que pueda detener el crecimiento económico que ha permitido a millones de chinos salir de la pobreza. Se ve ese desarrollo en el mercado interior siempre en expansión de China. 
En los seis próximos meses, una cuarta parte de los consumidores jóvenes chinos se propone comprar un coche nuevo –la causa principal de contaminación del aire urbano–, nada menos que un asombroso 65 por ciento más que el año pasado. Una encuesta de China Youth Daily reveló que ocho de cada diez jóvenes chinos están enterados del cambio climático, pero sólo están dispuestos a apoyar políticas medioambientales, si pueden seguir mejorando su nivel de vida... incluida la adquisición de nuevos coches. 
Los resultados de todos los modelos económicos más importantes revelan que la tan comentada meta del mantenimiento de los aumentos de la temperatura por debajo de dos grados centígrados requeriría un impuesto mundial de 71 euros por tonelada para empezar (o unos 0,12 euros por litro de gasolina), que habría aumentado a 2.800 euros por tonelada (0 6,62 euros por litro de gasolina) al final del siglo. En total, el costo real para la economía ascendería a la tremenda cifra de 28 billones de euros al año. 
Intentar reducir las emisiones de carbono drásticamente y a corto plazo sería particularmente perjudicial, porque no sería posible que la industria y los consumidores substituyeran los combustibles fósiles que queman carbono por una energía verde y barata. Sencillamente, las energías renovables distan mucho de poder substituirlos. 
Tengamos en cuenta que el 97 por ciento de la energía de China procede de los combustibles fósiles y de quemar desechos y biomasa. Las fuentes renovables, como la eólica y la solar, atienden tan sólo el 0,2 por ciento de las necesidades energéticas de China, según las cifras más recientes de la Asociación Internacional de la Energía. 
Por si esas razones no fueran suficientes para explicar la oposición del Gobierno de China a un oneroso acuerdo mundial sobe el carbono, los modelos de las repercusiones económicas muestran que, durante al menos el resto de este siglo, China se beneficiará en realidad del calentamiento planetario. Unas temperaturas más altas aumentarán la producción agrícola y mejorarán la salud. 
En una palabra, China está protegiendo a toda costa el crecimiento económico que está transformando la vida de sus ciudadanos, en lugar de gastar una fortuna luchando contra un problema que no es probable que la afecte negativamente hasta el siglo próximo. No es de extrañar que Ed Miliband, Secretarío de Energía y Cambio Climático, viera una “resistencia invencible” de China a un acuerdo mundial sobre la mitigación del carbono. 
Intentar hacer entrar en cintura a China sería impráctico y temerario. La verdad ineludible, pero inconveniente, es la de que la reacción frente al calentamiento planetario que hemos propugnado exclusivamente durante casi veinte años –desde que los dirigentes de los países ricos prometieron por primera vez reducir el carbono– no va a funcionar, sencillamente. 
Ya es hora de reconocer que no resulta práctico intentar obligar a los países en desarrollo a acceder a convertir en cada vez más onerosos los combustibles fósiles. En lugar de eso, debemos hacer un esfuerzo mayor para producir una energía verde más barata y de uso más generalizado y, para ello, debemos aumentar espectacularmente la cantidad de dinero que gastamos en investigación e innovación. 
Un acuerdo mundial conforme al cual los países se comprometieran a gastar el 0,2 por ciento del PIB para desarrollar las tecnologías energéticas que no emiten carbono multiplicaría por 50 el gasto actual y, aun así, sería mucho más barato que un acuerdo sobre el carbono. Además lograría que las naciones más ricas pagaran más, con lo que se reduciría en gran medida el acaloramiento político del debate. 
Lo más importante de todo es que semejante planteamiento brindaría los adelantos tecnológicos transformacionales que se necesitan para que las fuentes verdes de energía resulten lo bastante baratas y eficaces para impulsar un futuro libre de carbono. 
No podemos obligar a China y a otras naciones en desarrollo a aceptar unas reducciones mundiales del carbono enormemente caras e ineficaces. En lugar de abrigar la esperanza de poder superar su “resistencia invencible” con maniobras políticas, los dirigentes de los países desarrollados deben centrar la atención en una estrategia que sea a un tiempo viable y eficaz. 


La nueva pregunta de las “dos Chinas” 
NUEVA YORK – Para cualquier persona mayor de 60 años que siga la actualidad internacional, el término “dos Chinas” evoca la competencia posterior a 1949 por el reconocimiento diplomático entre la China continental (“Roja”) y Taiwán o, más formalmente, la República Popular de China y la República de China. Para principios de los años 70, casi todos los países del mundo ya seguían la exigencia de la República Popular de que solamente se la reconociera a ella como gobierno soberano legítimo de China. 
Hoy está surgiendo una pregunta nueva y muy diferente sobre las “dos Chinas”, que gira en torno a si es mejor ver a China como un país fuerte con un futuro promisorio a pesar de las dificultades que sufre en el corto plazo, o como un país que enfrenta serios problemas estructurales e inciertas perspectivas de largo plazo. En pocas palabras, es posible atisbar dos Chinas muy diferentes. 
El modelo de eficiencia autoritaria de China parecía atractivo para muchos otros países en desarrollo, especialmente tras la crisis financiera global de 2008. El hecho de que comenzara en Estados Unidos parecía desacreditar al capitalismo liberal al estilo americano. 
No debería sorprender esta desaceleración, ya que todas las economías en desarrollo pasan por algo similar en su proceso de crecimiento y maduración. Sin embargo, la velocidad y el grado del cambio han cogido desprevenidas a las autoridades y alimentado los temores oficiales de que el crecimiento no baste para que el país alcance la modernización según lo planificado. 
La alarma del gobierno ante una desaceleración más intensa que lo esperado se reflejó en su dura intervención de julio para congelar los mercados de valores en medio de una dramática corrección de precios. Tras ello, este mes el renminbi se devaluó sin previo aviso, lo que sugiere que el giro para alejarse del crecimiento impulsado por las exportaciones no está funcionando según lo esperado. 
Mientras tanto, cada vez más la campaña anticorrupción del Presidente Xi Jinping parece una estrategia para consolidar su poder en lugar de un esfuerzo de reforma del estado chino para beneficio de su economía y su sociedad. La corrupción está generalizada y esta campaña sigue siendo muy popular. 
Como resultado de estos acontecimientos, últimamente se habla mucho menos del modelo chino y más sobre la realidad del país. Además del menor crecimiento, esa realidad abarca también los serios daños al medio ambiente causados por décadas de una rápida industrialización alimentada por el carbón. 
El envejecimiento demográfico de China, consecuencia imprevista de la draconiana política del hijo único, representa otra amenaza para la prosperidad en el largo plazo. Puesto que la relación de dependencia (la proporción de niños y jubilados frente a la de hombres y mujeres en edad de trabajar) se elevará con rapidez en los próximos años, se verá afectado el crecimiento económico, al tiempo que los costes de la atención de salud y las pensiones presionarán de manera creciente los presupuestos del estado. 
Cada vez es más claro que los gobernantes chinos desean el crecimiento económico que genera el capitalismo, pero sin las recesiones que conlleva. Quieren la innovación que produce una sociedad abierta, pero sin la libertad intelectual que la define. 
Algunos observadores que temen el ascenso de China darán un suspiro de alivio ante las dificultades actuales, pero esta puede acabar siendo una reacción con poca visión de futuro. 
Sería un socio menos dispuesto a abordar retos de alcance planetario, como el cambio climático. Lo más peligroso es que, si China sufre dificultades, podría verse tentada a emprender aventuras en el extranjero para aplacar a un pueblo frustrado por la desaceleración del crecimiento económico y la falta de libertades políticas. 
Estados Unidos y otros países tendrán que tomar medidas para que China no caiga en esta tentación. Pero sería igualmente sabio dejarle en claro que tiene un lugar señalado entre las potencias mundiales si actúa con responsabilidad y siguiendo las normas que rigen para todos. 
Pero a China le corresponde adoptar las mayores decisiones de políticas: el gobierno ha de encontrar el justo medio entre los intereses del estado y los derechos individuales, entre el crecimiento económico y la responsabilidad ambiental, y entre el papel de los mercados y el del estado. 
Las opciones a las que se enfrenta China son tan difíciles como inevitables. No se puede descartar que se produzcan grandes agitaciones sociales. 

A dos décadas de Varsovia 
Checoslovaquia, diez días”. Muchas personas repetían eso en Praga en noviembre de 1989, lo que reflejaba el orgullo y la alegría de la Revolución de Terciopelo, pero también el esfuerzo sostenido que fue necesario para acabar con el comunismo, cuya caída comenzó en Varsovia en febrero de ese año. 
En efecto, la descomposición del comunismo empezó diez años antes en Polonia, durante la primera peregrinación del Papa Juan Pablo II a su patria, una visita que sacudió al gobierno comunista hasta sus cimientos. En menos de un año, los trabajadores polacos estaban realizando huelgas por el derecho de establecer sindicatos independientes y durante dos semanas ocuparon fábricas del Estado para alcanzar su objetivo. 
El movimiento unió a diez millones de personas: trabajadores y maestros, campesinos y estudiantes, curas y librepensadores entre ellas –toda la sociedad civil. 
Su principal arma era el lenguaje de la libertad. A mediados de los años ochenta, había en Polonia alrededor de 1,000 publicaciones periódicas independientes no censuradas. 
Cientos de libros prohibidos por los censores comunistas (como El tambor de hojalata de Gunther Grass) salieron a la luz. El líder de Solidaridad, Lech Walesa, no se dio por vencido en la cárcel y conservó la estima en que se le tenía a nivel nacional. 
El que hayan sido posibles se debió a que el objetivo de la oposición no era el derrocamiento violento del gobierno del partido. En cambio, sus metas democráticas debían alcanzarse mediante una negociación con las autoridades. 
Walesa y sus asesores más cercanos – Bronislaw Geremek y Tadeusz Mazowiecki – impulsaron esta política moderada y exigían una liberación al tiempo que reconocían la realidad política del dominio soviético. En 1988, dos olas de huelgas obligaron al gobierno del General Jaruzelski a negociar con Solidaridad, el cual, tras algunos meses de evasivas, fue legalizado. 
Los temas principales eran la legalización de la oposición, elecciones parcialmente libres y creación del cargo de presidente para sustituir el de jefe del Partido Comunista. Se garantizó la mayoría de los comunistas en el parlamento. 
Pero el punto principal era que se había eliminado el monopolio del partido sobre el poder. Solidaridad obtuvo la oportunidad de crear medios independientes y una organización política de base. 
Jaruzelski fue electo presidente, pero tuvo que aceptar la nueva división del poder. Lech Walesa llevó a cabo la maniobra política decisiva – crear una coalición con los aliados de los comunistas. 
Esto se debió sobre todo a la política prudente de Solidaridad. Pero las actividades cívicas –los movimientos de resistencia, las huelgas y otras manifestaciones de apoyo social—fueron las que apuntalaron a Solidaridad. 
Los comunistas polacos no tenían la intención de construir la democracia; su plan era absorber a los grupos moderados de oposición dentro de un sistema político parcialmente modificado. Entregarle el poder a Solidaridad era lo último que cruzaba por su mente. 
No les esperaba el cadalso. Esta fue una señal importante para los vecinos de Polonia en el bloque soviético, que siguieron el ejemplo. 
Para finales de 1989, la Europa posterior a Yalta era libre. Desde entonces, el símbolo de la gran revolución de 1989 ha sido la caída del muro de Berlín. 

Dos grados de tergiversación 
COPENHAGUE – La conferencia sobre cambio climático dirigida por las Naciones Unidas en Bali será recordada menos por la “hoja de ruta” que al final estableció que por la revuelta colisión entre Estados Unidos y gran parte del resto del mundo que mantuvo fascinados a los espectadores. Los activistas del medio ambiente denostaron a Estados Unidos por resistirse a la presión de la Unión Europea para comprometerse de antemano a alcanzar metas específicas de temperatura –a saber, que el calentamiento global debe limitarse a no más de 2°C por encima de las temperaturas preindustriales. 
Los medios frecuentemente hacen referencia a ella, y a veces dicen que, a menos que se cumpla, el cambio climático será muy peligroso para la humanidad. De hecho, esa meta no tiene un respaldo científico, y la afirmación de que podríamos alcanzarla es completamente improbable. 
Evitar que las temperaturas se eleven más de 2°C requeriría reducciones draconianas e instantáneas de las emisiones –para la OCDE, las reducciones tendrían que ser de entre el 40% y el 50% por debajo de lo previsto en apenas 12 años. Aun si se pudiera lograr un consenso político, el costo sería enorme: según un modelo, el costo global total sería de alrededor de 84 billones de dólares, mientras que los beneficios económicos alcanzarían apenas una séptima parte de esa cifra. 
La cifra sospechosamente redonda de 2°C nos da una pista de que esta meta no se basa en la ciencia. El primer estudio examinado por homólogos que la analizó, publicado en 2007, la describió mordazmente como apoyada por “argumentos débiles, basados en métodos inadecuados, razonamientos descuidados y citas elegidas selectivamente de un conjunto muy limitado de estudios”. 
En todo caso, un límite de temperatura es obviamente una declaración política, más que científica. Establecer un límite significa ponderar los costos y los beneficios de un mundo con un nivel de temperatura y compararlos con los costos y los beneficios de bajarle al termostato. 
Decidir cuánto debemos permitir que se eleve la temperatura es como calcular cuántas personas deberían morir en accidentes de tránsito si se ajusta el límite de velocidad. No hay un número científicamente “correcto” de muertes por accidentes. 
Se ha informado ampliamente que el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de la ONU nos dice que la ciencia demuestra que las emisiones de los países industriales deberían reducirse entre el 25% y el 40% para 2020. Esto es sencillamente incorrecto: los científicos ganadores del Premio Nobel del IPCC son “políticamente neutrales”. 
Si observamos la nota de pie de página de Bali, el IPCC claramente dice que las emisiones se deben reducir entre el 25% y el 40% si se elige la meta inferior de la UE , pero entre el 0% y el 25% o menos si se elige una meta más alta . Sin embargo, al igual que muchos periódicos, el International Herald Tribune escribió que la evaluación del IPCC decía que “el aumento de la temperatura tenía que limitarse a 2°C”. 
Nuestro enfoque desequilibrado en la rápida reducción de las emisiones de CO2 es innecesariamente costoso y tiene pocas probabilidades de tener éxito. En la Cumbre de Río de 1992, prometimos recortes de las emisiones aún más radicales para 2010, que no cumpliremos en un 25%. 
En cambio, deberíamos buscar opciones de política más inteligentes, como tratar de garantizar que en los próximos 20-40 años existan tecnologías de energía alternativa a precios razonables. Esto podría conseguirse si todos los países se comprometieran a dedicar el 0.05% de su PIB a la investigación y el desarrollo de tecnologías de energía sin emisión de carbono. 
Permitiría que cada país se concentrara en su propia visión de las necesidades energéticas a futuro, ya sea que ello signifique concentrarse en fuentes renovables, energía nuclear, fusión, almacenamiento de carbono, conservación o la búsqueda de oportunidades nuevas y más exóticas. También evitaría los incentivos cada vez más fuertes para obtener beneficios sin dar nada a cambio y las negociaciones cada vez más duras sobre tratados tipo Kyoto cada vez más restrictivos. 
Pero en efecto no lo hacemos. En las democracias discutimos mucho sobre cómo gastar en distintas iniciativas porque sabemos que no tenemos recursos infinitos y que a veces dedicar más dinero a un problema no es la mejor solución. 
Al hablar del medio ambiente, sabemos que con restricciones más severas habrá mejor protección, pero con costos mayores. Decidir qué nivel de cambio de la temperatura deberíamos fijar –y cómo alcanzarlo—es una discusión en la que todos deberíamos participar. 

Dos Futuros Energeticos 
Las fuentes renovables de energía, incluidas la solar, eólica, hidroeléctrica y los biocombustibles, así como la energía nuclear, constituirán una parte importante de la ecuación. La humanidad habrá encontrado mecanismos para manejar la contaminación ambiental y las emisiones de gases de efecto invernadero. 
Sin duda el futuro distante parece prometedor, pero mucho dependerá de cómo lleguemos a él. Para ello hay dos rutas o escenarios posibles. 
Llamemos al primero de ellos Scramble (Carrera): como en un rally por un desierto montañoso, habrá emoción y una intensa competencia. 
El escenario alternativo bien puede ser llamado Blueprints (Anteproyecto). Este escenario nos hace pensar en una carrera prudente, con arranques en falso que obligan a todos los corredores a regresar a la meta, y que se desarrolla en un camino en construcción. 
Llegar sanos y salvos a nuestro destino final depende de la disciplina de los conductores y del ingenio de todos los que estén implicados en el esfuerzo de construcción. La innovación tecnológica asegura que se mantenga la emoción. 
Estamos experimentando un aumento significativo en la demanda de energía vinculado al desarrollo demográfico y económico. Probablemente después del 2015 las reservas de petróleo y gas a las cuales tenemos fácil acceso no podrán mantener el paso del crecimiento de la demanda. 
Como resultado, no tendremos más opción que integrar otras fuentes de energía; renovables, sí, pero también más energía nuclear y combustibles fósiles no convencionales, tales como arenas bituminosas. El uso de más energía se traduce en mayores emisiones de CO2 en una época en la que el cambio climático se ha convertido en un tema crítico alrededor del mundo. 
Los tomadores de decisiones optan por el camino que ofrece menos resistencia y le dan poca atención a la reducción del consumo de energía, hasta que el abastecimiento empieza a escacear. Asimismo, y a pesar de la retórica, las emisiones de gases de efecto invernadero no son abordadas de manera seria hasta que producen graves consecuencias que desencadenan reacciones políticas. 
A nivel local se genera gran innovación, ya que las grandes ciudades desarrollan relaciones con la industria para reducir las emisiones locales. Los gobiernos nacionales introducen estándares de eficiencia, impuestos y otros instrumentos de políticas públicas para mejorar el desempeño ambiental de edificios, vehículos y combustibles para el transporte. 
Adicionalmente, mientras más voces se unen al llamado a la harmonización, las políticas públicas alrededor de mundo convergen. Los mecanismos de comercio de derechos de emisión cap-and-trade que establecen un precio a los costos de las emisiones industriales de CO2, obtienen una gran aceptación internacional. 
Un creciente número de automóviles funciona con electricidad o hidrógeno, mientras que instalaciones industriales son equipadas con tecnología para capturar y almacenar en el subsuelo CO2 . Manteniendo estos dos escenarios plausibles en mente, el hecho es que no será sino hasta dentro de algunos años cuando sabremos si la Declaración de Bali de diciembre del 2007 sobre el cambio climático quedará sólo en palabras o será el principio de los esfuerzos a nivel internacional para dar respuesta al problema. 
Tradicionalmente, Shell utiliza sus escenarios para prepararse para el futuro, sin expresar una preferencia hacia ninguno de ellos. Sin embargo, al enfrentar la necesidad de manejar el riesgo climático en beneficio de nuestros inversionistas y de futuras generaciones, concluimos que los resultados del escenario Blueprints plantea el mejor balance entre economía, energía y medio ambiente. 
Estos cálculos indican que el escenario Blueprints que incluye captura y almacenamiento de CO2, conduciría a un menor cambio climático, siempre y cuando se reduzcan también las emisiones de otros importantes gases de efecto invernadero producidos por la actividad humana. 
Esto requerirá trabajo duro, y el tiempo apremia. Por ejemplo, el escenario Blueprints asume que para el año 2050 se capturará CO2 en el 90% de todas las terminales generadoras abastecidas por carbón y gas en los países desarrollados, y al menos un 50% de estas centrales en países no pertenecientes a la OCDE. 
Por lo menos las empresas deberían ganar créditos de carbono por el CO2 que capturen y almacenen. Blueprints no es sencillo, pero ofrece al mundo la mejor oportunidad para alcanzar un futuro energético sostenible y seguro. 
El mundo se enfrenta a un largo viaje antes de alcanzar un sistema de energía bajo en carbono. Las empresas pueden sugerir posibles rutas para llegar ahí pero los gobiernos están en el asiento del conductor. 


El futuro de dos velocidades de Europa 
PARIS – Durante tres años, la crisis del euro amenazó no sólo con desbaratar la eurozona, sino con llevarse consigo a toda la Unión Europea. Si bien la presión de los mercados financieros se ha moderado, por ahora, una resolución a largo plazo de la crisis sigue siendo una prioridad existencial para la UE. 
En la economía global altamente competitiva de hoy, el tamaño relativamente pequeño de los países europeos, las poblaciones que envejecen y el excesivo endeudamiento, combinados con una falta de recursos energéticos y una inversión insuficiente en investigación y desarrollo, implican que sus altos niveles de vida y sus estados benefactores generosos están en peligro. Individualmente, no pueden competir con los mercados emergentes; necesitan una UE fuerte para enfrentar los desafíos planteados por la globalización. 
Pero la arquitectura de la eurozona -en la que la política monetaria está centralizada, pero las políticas presupuestaria y económica quedan en manos de los gobiernos individuales- no es viable en el largo plazo. Si bien los líderes de Europa han hecho algunos progresos en materia de reforma institucional, las medidas adoptadas hasta el momento no conducirán a una convergencia real de las políticas económica y presupuestaria, o a una genuina unión económica. 
Dado que un cambio del tratado es políticamente inviable, establecer una "Europa de dos velocidades" -en la que un grupo medular de países busque una integración más profunda de manera más acelerada que el resto- es la mejor opción de la UE para alcanzar el nivel de cooperación necesaria para salir de la crisis intacta. Esto se puede lograr de dos maneras. 
La primera opción sería progresar de facto hacia una UE de dos velocidades sin establecer mayores compromisos legales. Los países de la eurozona, junto con otros dispuestos a sumarse al euro en el futuro (la "eurozona plus"), simplemente podrían decidir utilizar los medios legales ya disponibles para aumentar la cooperación. 
Si participaran todos los miembros de la eurozona, se podría utilizar el Artículo 136 del Tratado sobre el Funcionamiento de la UE para respaldar su acción. El alcance de esta estipulación -que dice que "el Consejo [Europeo] adoptará medidas específicas para los estados miembros [del euro]" y que "sólo los estados miembros [del euro] participarán de la votación"- es amplio. 
El grupo entonces podría extender la cooperación a otras tres áreas de políticas: 
· Armonización mínima de las leyes impositivas (como por ejemplo una base común para evaluar la tributación corporativa) y las políticas sociales (como por ejemplo una mayor liberalización de los mercados laborales nacionales para alentar la movilidad laboral); · Políticas comunes en materia de inmigración, vinculadas a las necesidades del mercado laboral; 
· Una mayor cooperación judicial -nuevamente destinada a fomentar la movilidad- en cuestiones civiles con implicancias internacionales, específicamente con respecto a contratos y legislación familiar. El grupo también podría tomar algunas medidas fuera del marco de la UE. 
De hecho, si no participara ninguno de los países de la eurozona, esta cooperación externa sería crucial, considerando que los Artículos 136 y 138 ya no se aplicarían. Esto podría incluir medidas para fortalecer el Mecanismo Europeo de Estabilidad y el Pacto Euro Plus (destinados a mejorar la coordinación de políticas económicas entre los estados miembro), una cooperación de facto dentro de las instituciones de Bretton Woods y una aproximación voluntaria de las leyes nacionales en ciertas áreas. 
La cooperación en cuestiones vinculadas a la Unión Económica y Monetaria de la UE (disciplina y solidaridad) debería ser obligatoria. La participación de todos o la mayoría de los países actuales y futuros de la eurozona mejoraría la coherencia del grupo, permitiendo que resulte más fácil ganar respaldo de la población para la cooperación en otras áreas. 
En el Consejo, como en todos los casos de “cooperación mejorada”, sólo los miembros participantes tienen derecho a votar. En el Parlamento Europeo, en cambio, los 27 miembros de la UE participan en el proceso de toma de decisiones, inclusive sobre medidas que afectarán sólo a los 23 países de la "eurozona plus" (los 17 miembros de la eurozona y los seis que aceptaron el Pacto Euro Plus) -un método que podría plantear un problema político-. 
La segunda opción implicaría un acuerdo internacional, además de los tratados de la UE, que obligue legalmente a los países participantes, permitiéndoles comprometerse a establecer una unión económica genuina, y definir los órganos y reglas que regirán su cooperación. Negociar, ratificar e implementar un tratado de estas características llevaría tiempo. 
El camino de la eurozona hacia una unión económica genuina estará plagado de desafíos políticos e institucionales -desde determinar áreas sustanciales de cooperación hasta proteger los derechos e intereses de todos los países de la UE y salvaguardar la unidad tanto del mercado interno como de las relaciones internacionales-. 
Sin embargo, transitar ese camino es la única opción de la UE. El futuro de dos velocidades de Europa 
El futuro de dos velocidades de Europa 

Un yerro no se remedia con otro en el FMI y el Banco Mundial 
Hay que retroceder en el tiempo hasta el “Año de los tres Papas” (1978) para encontrar un drama de sucesión tan extraño como el que ha estado ocurriendo en el Fondo Monetario Internacional y en el Banco Mundial, los dos pilares del sistema financiero global. Hace dos meses, el Presidente del BM Paul Wolfowitz renunció en medio de una extraordinaria rebelión del personal y una debacle en la capacidad de gobierno. 
Perder al jefe de una institución prestataria internacional es una desgracia, perder dos parece descuido (mis excusas a Oscar Wilde). Puesto que ocurre en el décimo aniversario de la crisis financiera asiática, el caldero en el que se forjaron los mercados ultralíquidos de hoy, abundan las teorías sobre una conspiración. 
Cuando finalmente Wolfowitz se vio obligado a salir del cargo, el personal del Banco estaba exultante de alegría. En contraste, la mayor parte del personal del FMI parece estar genuinamente atribulado por la partida de Rato. 
Antes de presidir el Banco, Wolfowitz reclamaba el derecho a la fama por su papel como arquitecto de la guerra de Irak, posiblemente una de las mayores debacles estratégicas desde la invasión de Napoleón a Rusia. A diferencia de él, Rato fue ministro de finanzas de España durante la mejor etapa económica del país desde el siglo dieciséis. 
Bajo Rato, el FMI al menos dio algunos pasos modestos para dar a China y otros mercados rápidamente emergentes mayor voz en la toma de decisiones. Al mismo tiempo que Rato presionaba a las reluctantes naciones europeas para que cedieran parte de su poder en el Fondo, introdujo reformas que aclaraban y fortalecían el papel del FMI en la gestión de los tipos de interés. 
De hecho, una semana antes del anuncio de la renuncia de Rato el Fondo afirmó que tenía derecho a censurar países cuyas políticas de intervención amenazaran socavar la estabilidad económica global. El cambio de política del Fondo causó la ira de las autoridades chinas, que han estado interviniendo en proporciones bíblicas para mantener bajo el valor de su moneda, el yuan. 
Cuando el Fondo logra que los grandes actores se quejen diciendo cosas perfectamente razonables, debe estar haciendo algo bien. Es verdad que últimamente ha tenido una actitud notablemente débil hacia Estados Unidos, restando importancia a las permanentes vulnerabilidades que representan los crecientes déficits comercial y de cuenta corriente de EE.UU. Cabe imaginar que este importante tema volverá al ruedo más temprano que tarde. 
En primer lugar, todo indica que los europeos utilizarán el repentino anuncio de Rato como una excusa para evitar un debate serio acerca de poner fin a su privilegio de nombrar siempre al presidente del Fondo. Es cierto que los estadounidenses fueron capaces de, en esencia, chantajear al mundo para que escogiera otro hombre más de su país como reemplazo de Wolfowitz, al obstaculizar los esfuerzos por sacarlo de su cargo de manera tranquila y pacífica. 
Hay bastante tiempo entre hoy y octubre como para que el FMI genere un proceso de selección abierto y justo que lleve a la elección de la mejor persona, independientemente de su nacionalidad. Los bancos centrales de todo el mundo han tenido gran éxito en seleccionar tecnócratas y personas con conocimientos y experiencia probados para encabezar sus instituciones, en lugar de aceptar nombramientos meramente políticos. 
Una segunda similitud es que ambas instituciones enfrentan profundas crisis existenciales. En el mundo actual, caracterizado por mercados financieros profundos y líquidos, los principales instrumentos de préstamos del FMI y el BM son en gran parte innecesarios y redundantes. 
El BIS, fundado en 1930 para ayudar a gestionar los pagos de reparación de Alemania y coordinar actividades entre los bancos centrales, sirvió como poco más que un depósito de reservas de oro en los años posteriores a la Segunda Guerra Mundial. Como los bancos centrales han recuperado estatus en los últimos años, y gracias a una conducción imaginativa, el BIS ha vuelto a despertar y ha asumido una serie de papeles importantes. como establecer las normas estándar para las transacciones bancarias globales. 
Si bien es bueno saber que un FMI y un Banco Mundial aletargados pueden despertar algún día, sería mucho mejor verlos hoy con energía renovadas. Un mundo más globalizado necesita instituciones financieras globales, pero unas que se centren en la coordinación, la supervisión y la asesoría técnica, no en mecanismos redundantes de préstamo. 
Antes de que pueda ocurrir un cambio real, ambas instituciones precisan de cambios fundamentales en su modo de gobierno. Las extrañas circunstancias del repentino anuncio de renuncia del jefe del FMI no justifican que su reemplazo se haga igual que siempre, como tampoco el proceso de sucesión a puertas cerradas en el Banco, donde EE.UU, sigue reservándose el cargo desde hace sesenta años, justifica que los europeos sigan monopolizando la presidencia del Fondo. 

El futuro de Fukushima 
Pero ese impacto sigue resonando -y no sólo en el debate público global sobre el futuro de la energía nuclear-. Más de cien mil personas siguen desplazadas como consecuencia del accidente, algunas han perdido su familia, sus hogares, sus posesiones y hasta el deseo de vivir. 
La industria nuclear, los reguladores y el gobierno de Japón tienen la responsabilidad de explicar con claridad por qué la ciencia y la tecnología no pudieron minimizar el riesgo y las consecuencias de un accidente de esas características en un país geológicamente vulnerable como Japón; por qué sin razón alguna se está llevando a cabo una remediación costosa en zonas de baja contaminación, donde se prevé un impacto insignificante en la salud pública, y por qué no se ha establecido algún sistema bien definido y operativo en lo que se refiere a la gestión de los desechos. Las lecciones aprendidas pueden ayudar no sólo a reducir el riesgo de futuros accidentes, sino también a facilitar la recuperación en zonas del mundo que han resultado contaminadas por sustancias radioactivas u otros agentes tóxicos. 
Pero la "tormenta perfecta" del terremoto y tsunami más importantes desde la industrialización, y la resultante fusión de tres reactores en la planta de Fukushima Daiichi, superaron cualquier escenario previamente anticipado. El gobierno nacional y las comunidades locales de Japón no tenían ningún plan de emergencia para la situación que enfrentaron en las zonas contaminadas, lo que se tradujo en respuestas ad hoc signadas por la ineficiencia y la mala comunicación, particularmente con respecto al riesgo radiológico. 
A pesar de esos problemas, se implementaron medidas efectivas para evacuar a aquellas personas que estaban en situación de riesgo y limitar el peligro potencial generado por el consumo de alimentos contaminados. Las comunidades locales iniciaron una descontaminación inmediata de áreas sensibles fuera de las zonas evacuadas (por ejemplo, jardines de infantes y escuelas), paralelamente a esfuerzos por parte de la Agencia de Energía Atómica de Japón (JAEA por su sigla en inglés) para desarrollar la tecnología adecuada para una remediación al interior de esas zonas. 
Una planificación adecuada es particularmente importante porque nunca antes se intentó implementar una remediación en una escala tan grande -y en una zona densamente poblada con una topografía y un uso de la tierra tan complejos-. La intención es fortalecer la concientización local y ofrecer información a la comunidad internacional y, con esto en mente, el resultado de este trabajo se está resumiendo en una plataforma de comunicación fácil de usar a la que se pueda acceder por la web. 
El trabajo de descontaminación genera una gran cantidad de desechos, de los que hay que ocuparse -recogerlos, transportarlos, clasificarlos, almacenarlos, reducirlos en volumen, prepararlos para su eliminación y, finalmente, colocarlos en instalaciones de desechos permanentes- a nivel local, regional y nacional. Sin embargo, debido a la presión para permitir el rápido regreso de los disidentes desplazados, los proyectos de demostración de la JAEA sólo se dedicaron a establecer instalaciones de almacenamiento temporario, pensadas como recursos temporales hasta que se cuente con instalaciones centralizadas de acondicionamiento de los desechos, almacenamiento interino y sitios de eliminación. 
Los volúmenes de desechos son tan grandes -se calcula que llegan a 30 millones de metros cúbicos (suficiente para llenar más de 20 veces el Domo de Tokio de 55.000 plazas)- y el material tan complejo que los pasos finales de la gestión tienen que optimizarse cuidadosamente, incluso si el principal agente contaminante es el radiocesio, que tiene una vida relativamente corta. Frente a las montañas de desechos embolsados en almacenamientos simples que inevitablemente se degradarán, planificar y desarrollar instalaciones de eliminación centralizadas se ha tornado una cuestión crítica. 
Los proyectos de demostración de la JAEA se pueden utilizar para desarrollar estimaciones de costos y otros requerimientos de recursos -y los consiguientes volúmenes de desechos- para niveles definidos de reducción de contaminación, pero no se pueden emplear para especificar o justificar los objetivos numéricos de la limpieza regional. Si bien contamos con las herramientas y el conocimiento para desarrollar una estrategia más holística con el fin de recuperar la zona evacuada, las limitaciones políticas y la aceptación pública son tan importantes como las cuestiones técnicas a la hora de formular las políticas. 
Un hecho que está estrechamente asociado al desafío de optimizar la remediación es entender cómo se comportarán los agentes contaminantes como resultado de los procesos naturales. ¿Estos procesos descontaminarán las áreas afectadas o volverán a contaminar las áreas limpias? 
La JAEA inició un proyecto para modelar la futura distribución de la radioactividad en una escala regional, comenzando por investigaciones de campo para adquirir los datos que se necesitan para desarrollar modelos de migración conceptuales y matemáticos del comportamiento ambiental del radiocesio. El proyecto incluye equipos japoneses interdisciplinarios así como experiencia internacional, que es importante para asegurar que el proyecto se base en modelos que hayan sido utilizados en otros entornos contaminados, y que se beneficie de las bases de datos de largo plazo generadas a partir de incidentes anteriores que se puedan utilizar para poner a prueba el poder de predicción de los modelos. 
Dos años después del desastre de Fukushima, Japón sigue enfrentando muchos desafíos en términos de una remediación regional. No es menor entre estos desafíos el de extrapolar de manera confiable las futuras distribuciones de radiocesio, algo esencial para el desarrollo de procedimientos efectivos de control y la formulación de planes de limpieza óptimos. 



El fin del trabajo tal como lo conocemos 
Hoy, con unos 200 millones de personas desempleadas en el mundo -30 millones más que en 2008-, las palabras de Leontief ya no parecen tan estrafalarias como en otro momento. De hecho, pocas dudas existen respecto de que la tecnología está en proceso de transformar completamente el mercado laboral global. 
Cada vez que las máquinas mejoraban la eficiencia (incluido cuando los tractores sustituyeron a los caballos), desaparecían los antiguos empleos, pero se creaban nuevos. Es más, los economistas son expertos en desmenuzar los números, y los datos recientes demuestran una desaceleración -no una aceleración- de las alzas de productividad. 
Para empezar, como observó el economista del MIT David Autor, los avances en la automatización de la mano de obra transforman algunos empleos más que otros. Es cada vez más factible que los trabajadores que desempeñan tareas de rutina como el procesamiento de datos sean reemplazados por máquinas; pero aquellos que desarrollan labores más creativas tengan más chances de experimentar mejoras en la productividad. 
Los economistas definen el desenlace más probable de este fenómeno como "la polarización del empleo". La automatización crea empleos de servicios en el extremo inferior de la escala salarial y aumenta la cantidad y rentabilidad de los empleos en el extremo superior. 
Este tipo de polarización viene desarrollándose en Estados Unidos desde hace décadas, y también está ocurriendo en Europa -con consecuencias importantes para la sociedad-. Desde el fin de la Segunda Guerra Mundial, la clase media ha sido la espina dorsal de la democracia, el compromiso civil y la estabilidad; aquellos que no pertenecían a la clase media de manera realista podían aspirar a ser parte de ella, o inclusive creer que ya eran parte de ella, cuando no era el caso. 
Además de los cambios generados por la automatización, el mercado laboral está siendo transformado por plataformas digitales como Uber que facilitan los intercambios entre consumidores y proveedores individuales de servicios. Un cliente que llama a un conductor de Uber está comprando no sólo un servicio, sino dos: uno de la compañía (la conexión con un conductor cuya calidad está avalada por las calificaciones de los clientes) y el otro del conductor (el transporte de un lugar a otro). 
Uber y otras plataformas digitales están redefiniendo la interacción entre consumidores, trabajadores y empleadores. También están tornando redundante la empresa reconocida de la era industrial -una institución esencial, que permitía la especialización y ahorraba costos de transacción. 
Este cambio aparentemente pequeño podría tener consecuencias de amplio alcance. En lugar de ser regulado por un contrato, el valor de la mano de obra está siendo objeto de las mismas fuerzas de mercado que afectan a cualquier otra mercancía, ya que los servicios varían de precio dependiendo de la oferta y la demanda. 
En lugar de alquilar su conjunto de habilidades y competencias por un precio preestablecido, estos graduados jóvenes prefieren maximizar el flujo de ingresos de toda la vida que pueden obtener a partir de su capital humano. Una vez más, este comportamiento mina el contrato de empleo como una institución social básica y hace que muchas de sus características asociadas, como la tributación anual sobre la renta, disten de ser óptimas. 
Algunos podrían sentirse tentados a resistir -prueba de ellos son los recientes enfrentamientos entre conductores de taxis y de Uber en París y las demandas legales contra la compañía en muchos países-. El acuerdo de Uber puede ser fraudulento según el marco legal existente, pero ese marco, llegado el caso, va a cambiar. 
En lugar de intentar frenar lo irrefrenable, deberíamos pensar en cómo poner esta nueva realidad al servicio de nuestros valores y bienestar. Además de repensar las instituciones y las prácticas predicadas sobre los contratos de empleo tradicionales -como los aportes a la seguridad social-, necesitamos empezar a inventar nuevas instituciones que empleen esta transformación impulsada por la tecnología para nuestro beneficio colectivo. 

El último taxi a Europa 
ROMA – El contraste entre la resistencia europea a Uber y la recepción más cálida que ese servicio para compartir viajes tuvo en Estados Unidos destaca una vez más cómo las estructuras regulatorias europeas, inicialmente diseñadas para proteger a los consumidores, terminan defendiendo a proveedores consolidados y ahogando la innovación. Este contraste también puede guiarnos hacia la manera en que los gobiernos europeos deben corregir sus normas para impulsar a los emprendedores a desarrollar modelos de negocios de avanzada en sus países en vez de verse obligados a aceptar innovaciones recién cuando ya se han convertido en las mejores prácticas en el extranjero. 
Las protestas anti-Uber de los taxistas son parte de una larga tradición de proveedores ya establecidos que cuestionan las nuevas tecnologías que podrían dejarlos sin empleo. Pero cuando, por ejemplo, los luditas de principios del siglo XIX protestaron contra la flamante maquinaria textil haciéndola pedazos, las autoridades no intervinieron para limitar las nuevas tecnologías. 
Pero para cuando los supermercados comenzaron a ingresar en el sector de venta minorista durante la segunda mitad del siglo XX, el enfoque de los gobiernos europeos había cambiado. Muchos países implementaron normas a principios de la década de 1970 para proteger a los pequeños comercios existentes contra la competencia; el resultado fue la demora del desarrollo de sistemas de distribución más modernos. 
El problema es que el ingreso a cualquier mercado depende de las oportunidades de beneficio percibidas para los nuevos emprendimientos en un momento dado. Las normas pueden retrasar el ingreso al mercado, pero no se puede demorar la tecnología eternamente; los nuevos participantes lograrán ingresar en algún momento. 
De hecho, las ventajas para quienes toman la iniciativa son frecuentes en muchos sectores, debido a las economías de escala, porque simplemente capturan una base de clientes, o como resultado de los costos hundidos. En los mercados de «plataforma» en particular, donde las empresas explotan sus inversiones iniciales para garantizar su ingreso a otros sitios, esto significa que las demoras causadas por las restricciones normativas injustificadas pueden tener un efecto negativo más profundo e impedir que empresas potencialmente exitosas ingresen al mercado. 
De hecho, las cadenas de estos países, forjadas al fuego de la competencia en sus mercados internos, ahora dominan los mercados emergentes en Europa y otros lugares. En Italia, las limitaciones a las grandes tiendas otorgaron poder de mercado interno a los pocos que de todas formas se las ingeniaron para surgir y crecer, pero los dejaron demasiado débiles como para expandirse al extranjero. 
De la misma manera, las restricciones europeas en el mercado de servicios de automóviles impiden que los emprendedores del continente desarrollen servicios como Uber. Al igual que una cadena de supermercados, Uber depende de las economías de escala para que su plataforma funcione eficientemente. 
Cuando Uber comenzó en San Francisco en 2009, su ingreso al mercado no fue cuestionado ni tuvo que atravesar un arduo proceso de autorización. Así, Uber pudo probar su nuevo modelo de negocios –basado en ese momento en la provisión de automóviles de lujo– y crecer, primero en San Francisco y luego en otras ciudades estadounidenses, para expandirse eventualmente a otros países (y aprovechar su plataforma para forzar su ingreso en otros servicios). 
En Italia, por el contrario, incluso la provisión de servicios de automóviles de lujo a través de una aplicación para teléfonos inteligentes hubiera resultado prohibida. Según la ley italiana, los servicios de automóviles de alquiler están estrictamente definidos como aquellos que comienzan desde el garaje donde el automóvil está estacionado y deben ser reservados por adelantado. 
Esto también se da en muchos otros países y sectores europeos, donde la estructura de la normativa protege a los proveedores más que a los consumidores y obstaculiza la innovación. En EE. 
Por eso Uber (como muchas otras plataformas en muchos otros sectores) pudo crecer allí y alcanzar la escala óptima para crecer más aún. Si Europa ha de prosperar, debe facilitar a los innovadores el ingreso a los mercados, de tal forma que las plataformas comiencen a desarrollarse de nativamente en vez de llegar desde afuera una vez que han sido perfeccionadas en otros lugares. 
Debemos valorar la innovación que aportan a los mercados los nuevos participantes más de lo que valoramos la protección de los participantes existentes. Podemos lograrlo si adoptamos normas basadas en resultados, orientadas a proteger a los consumidores en vez de a los productores. 
Si bien en algunos casos esto puede simplemente requerir un cambio en la forma en que se interpretan y aplican las normas existentes, muy a menudo habrá que cambiar las normas en sí. Los nuevos ingresantes aún serían capaces de modificar la estructura competitiva de mercados de plataforma maduros; no solo los taxis, sino también el turismo, el crédito para los consumidores y muchos otros servicios. 
Si se adopta una normativa basada en resultados, los nuevos participantes innovadores bien pueden influir sobre la estructura competitiva de otros mercados de plataforma que aún no se han desarrollado completamente, como la atención de la salud, los bienes raíces y los servicios profesionales. En todos los mercados, cuando los innovadores pueden ingresar fácilmente y no son bloqueados por normas injustificadas todos pueden beneficiarse, incluso, con el tiempo, quienes ven afectadas o desplazadas sus ocupaciones. 

¿Uber es una amenaza para la democracia? 
AIX-EN-PROVENCE – Cada mes de julio, economistas, líderes empresarios, ONGs y políticos de todo el mundo se reúnen en Aix-en-Provence, Francia, para la conferencia Encuentros Económicos que dura tres días y es organizada por el Círculo de Economistas. El foro de este año se centró en la naturaleza cambiante del trabajo. 
Sin duda, el tema del foro se eligió en parte en respuesta a los temores de que los avances tecnológicos se terminen traduciendo en un desempleo generalizado, conforme las máquinas se tornan lo suficientemente avanzadas como para reemplazar a los seres humanos en la realización de una creciente cantidad de tareas. Como señaló Andrew McAfee del MIT, históricamente, las revoluciones tecnológicas "generaron más empleos, aunque diferentes ", pero, con máquinas que se vuelven cada vez más inteligentes, "esta vez puede ser diferente". 
Frente a esta posibilidad, sugiere McAfee, quizá necesitemos reconstruir nuestras sociedades de manera que, en tanto las máquinas inteligentes aumentan la productividad, la demanda menguante de mano de obra humana tenga resultados que mejoren el bienestar, como ingresos más elevados (y distribuidos más equitativamente) y más tiempo de ocio. No es el único: John Maynard Keynes predijo esta posibilidad hace 85 años. 
Los conductores de taxis en Francia y en todo el mundo están particularmente furiosos con UberPOP (llamado UberX fuera de Europa), un servicio práctico y funcional. Uber a partir de eso canceló UberPOP en Francia, al menos temporariamente -aunque no antes de que dos de sus principales gerentes fueran arrestados por ignorar la orden del gobierno de suspender el servicio. 
El software de Uber, en un sentido, hace el trabajo de miles de subastadores walrasianos que actúan localmente en tiempo y espacio, lo que deriva en una discriminación de precios casi perfecta. Las aerolíneas desde hace mucho tiempo vienen empleando esta discriminación de precios, ofreciendo múltiples precios para la misma distancia volada, dependiendo de la fecha y la hora. 
Esto conduce a un claro incremento de la eficiencia y ofrece alzas de ingresos generales. Aún si se compensara plenamente a los perjudicados, la suma de las ganancias -compartidas por la firma, sus trabajadores principalmente de tiempo parcial y sus clientes- compensaría por lejos las pérdidas. 
Si bien este problema siempre se plantea cuando aparecen nuevas tecnologías innovadoras, la innovación y la adopción están ocurriendo cada vez más rápido. A los conductores de taxis se les pide que se adapten en cuestión de días, no de años, lo que les deja a los sistemas democráticos poco tiempo para decidir cuál es la compensación que deberían recibir y cómo se la debería distribuir. 
Para nivelar el campo de juego, las autoridades locales o nacionales deberían exigir a la compañía que integrara un software en su aplicación que permitiera cobrar el impuesto. El hecho de que los conductores de UberPOP, a diferencia de los conductores de taxis, no cubran el seguro de los pasajeros también habla de una competencia injusta, y se debe encontrar una solución. 
Es más, en Francia, los conductores de taxis deben someterse a exámenes regulares de salud y profesionales, que no se aplican a los conductores de UberPOP. Como todos los conductores de Uber, están "monitoreados" por los usuarios, que los evalúan a través de la aplicación después de cada viaje. 
El problema final con las compañías innovadoras como Uber es que los retornos financieros recaen abrumadoramente sobre el liderazgo de la compañía, y no sobre quienes ofrecen el servicio. Más allá de cualquier justificación, si la hubiera, el aporte de este tipo de compañías a la creciente desigualdad de ingresos -y, en consecuencia, a la cautividad reguladora, al sesgo en los medios de comunicación y a una influencia desproporcionada en las elecciones- no se puede ignorar. 
La proliferación de computadoras capaces de reemplazar a los trabajadores de los servicios telefónicos de atención al cliente, por el contrario, está resultando en importantes pérdidas de empleo neto. En un sistema democrático, los desafíos que conllevan estas tecnologías innovadoras deben enfrentarse de una manera que garantice la ecuanimidad, sin impedir el progreso. 
La destrucción creativa de la llamada "segunda era de las máquinas" no se puede y no se debe frenar. Pero pensar que los mercados por sí solos pueden gestionar su impacto transformador es un total disparate -un hecho que dejó en claro la reciente crisis económica global, que tuvo sus raíces en una innovación financiera desenfrenada-. 

El proteccionismo inteligente de Uganda 
KAMPALA – En una tibia tarde, conocí al Dr. Gilbert Bukenya en su casa ubicada a orillas del Lago Victoria, donde conversamos acerca del futuro de la agricultura en Uganda. 
Trabajar de manera más inteligente no es un eslogan vacío; es la clave para modernizar la agricultura de Uganda. Partidario de la autosuficiencia para Uganda, Bukenya quiere que los ugandeses coman más arroz cultivado en el país, impulsando de ese modo a los agricultores y molinos de arroz locales, al tiempo que se libera dinero para otros usos más elevados. 
Por largo tiempo, ha promovido un nuevo tipo de arroz africano que crece en las tierras altas (en vez de hacerlo en terrazas en pozas de humedales) y requiere menos agua. Abrazar el nuevo arroz es parte de la fórmula para trabajar de modo más inteligente. 
Una vez que la producción de arroz comenzó a aumentar, Bukenya y otros políticos ugandeses jugaron otra carta inteligente: hicieron una exitosa campaña de cabildeo para que se aplicaran derechos del 75% al arroz extranjero, lo que estimuló aún más la producción de arroz local, que según el Ministerio de Comercio ha crecido dos veces y media desde 2004, a 180.000 toneladas métricas, mientras que el consumo de arroz importado cayó a la mitad sólo de 2004 a 2005. Viendo este cambio, los importadores de Uganda han invertido en nuevos molinos en el país, ampliando el empleo y creando competencia para la producción de los agricultores, lo que ha mejorado los precios. 
Mientras tanto, los nuevos molinos redujeron el coste de comercialización del arroz local, de manera que hoy los consumidores todavía pagan cerca del mismo precio que siempre han pagado por este cereal. 
Además, Uganda se está aprontando a comenzar a exportar arroz dentro del África Oriental y más allá. "Se trata de un cultivo muy importante para elevar el ingreso y comercializar la agricultura", señala Nelson Gagawala Wambuzi, Ministro de Comercio. 
Por si solo, el gasto en arroz de los africanos equivale a los presupuestos combinados de Ghana y Senegal. A medida que los africanos se mudan a las ciudades, desarrollan un gusto por el arroz, que es fácil de guardar y se puede cocinar con rapidez. 
Gran parte del arroz que se cultiva en Pakistán, Vietnam y, especialmente, Estados Unidos es estimulado por subsidios y luego entra a los mercados africanos a bajos precios, algunas veces por debajo del coste de producción. Estos exportadores de arroz, incluidos los de EE.UU., también mantienen rígidas barreras arancelarias con las que protegen a los agricultores locales de la competencia global. 
El supuesto era que los países ricos, a su vez, limitarían los subsidios a sus agricultores, pero no lo hicieron. Como respuesta, unos cuantos países africanos han elevado los derechos de importación del arroz, transgrediendo un precepto clave de la filosofía del comercio neoliberal. 
Los grandes exportadores, como Estados Unidos y Vietnam, siguen aplicando enormes subsidios a sus agricultores del arroz. Sin protección, los agricultores africanos una vez más se verían perjudicados por las importaciones. 
De hecho, los gobiernos africanos podrían dirigir una mirada selectiva hacia otros cultivos. Necesitan confiar en una combinación de herramientas económicas, entre ellas el proteccionismo agrícola, para proteger a los productores locales. 
Incluso Corea y Japón mantienen grandes derechos al arroz importado, simplemente para proteger el sustento de sus propios agricultores. Uganda y otros países africanos deben cuidarse de que el proteccionismo no termine encubriendo la ineficiencia y la corrupción. 
Y, por supuesto, el proteccionismo selectivo no es ninguna panacea para África, incluso si esas políticas ayudan a los productores locales. Sin embargo, una mayor autonomía económica es un objetivo que merece la pena para la mayoría de los países africanos, y la experiencia de Uganda sugiere el potencial de un enfoque que por largo tiempo fue denigrado por la comunidad internacional. 

La Europa de David Cameron 
ESTOCOLMO – Es probable que en los próximos 18-24 meses se decida la forma de Europa para decenios venideros y el Reino Unido ha puesto en marcha ahora el reloj para ese proceso. El Primer Ministro David Cameron, reelegido con una mayoría clamorosa –y totalmente inesperada– en la Cámara de los Comunes, debe ahora utilizar su mandato mejorado para exponer un plan de reformas de la UE que sea atractivo para todos los Estados miembros. 
En los últimos años, el Reino Unido ha sido como el mundo al revés, al postrarse Cameron ante el ala fanáticamente antieuropea de su Partido Conservador, aunque sólo sea para mantener a raya al Partido de la Independencia del Reino Unido, pero ahora que su autoridad se ha visto reforzada en gran medida por su victoria y el UKIP ha resultado el mayor perdedor en las elecciones, puede dar un paso adelante como el europeo comprometido, pero pragmático, que es en realidad. 
En una serie de discursos de los últimos años, Cameron ha hablado sobre un programa europeo de reformas centrado en el aumento de la competitividad de la UE y la mejora de la transparencia de sus instituciones. Después del revanchismo ruso y la propagación del caos por Oriente Medio, si Cameron hubiera de hablar actualmente de los cambios que debe hacer Europa, yo esperaría que añadiese su apoyo a una política exterior y de seguridad común más eficaz. 
Si Cameron expone semejante programa de reformas en el Consejo Europeo del próximo mes de junio y está dispuesto a escuchar, además de hablar, podría poner en marcha un proceso que beneficiara a toda Europa. Ahora bien, corresponderá primordialmente al Presidente del Consejo de la UE, Donald Tusk, durante las presidencias de Luxemburgo, los Países Bajos, Eslovaquia y Malta de la UE a lo largo de los dos próximos años, hacer avanzar un plan de reformas a principios de 2017. 
La reforma de la UE sólo puede tener éxito recurriendo a las instituciones políticas nacionales de la UE y logrando su participación. El próximo año debería ser un período de debate intenso sobre un plan de reformas que, cuando esté concluido, acuerden –es de esperar– todos los miembros de la UE, porque Cameron debe cumplir su promesa de celebrar un referéndum sobre la permanencia en la UE o la salida de ella antes de que el Reino Unido se haga cargo de la presidencia rotatoria el 1 de julio de 2017. 
Ahora bien, ninguna encuesta de opinión predijo que el resultado de las elecciones generales sería un gobierno conservador mayoritario. Así, pues, nadie debería hacerse ilusiones sobre los riesgos inherentes a cualquier referéndum británico sobre la permanencia en la UE. 
La Unión puede desempeñar su papel en los dieciocho próximos meses demostrando su capacidad para no sólo presentar un potente plan de reformas, sino también aplicar otras políticas fundamentales, como, por ejemplo, la Asociación Transatlántica de Comercio e Inversión con los Estados Unidos y el Mercado Único Digital. El éxito en esos sectores y los beneficios económicos que aportarán harán que el abandono de la UE resulte aún menos atractivo para el Reino Unido. 
Pero una decisión de abandonarla por parte del Reino Unido, en caso de que llegara a producirse, iniciaría un proceso doloroso y complicado para negociar la salida y acordar algún tipo de relación nueva. No habría opciones atractivas y el resultado –independientemente de la mayor o menor buena voluntad con la que las partes vayan a las negociaciones– dejaría tanto al Reino Unido como a la UE visiblemente disminuidos, entre otras cosas en el escenario mundial. 
Al contrario: la retirada británica inspiraría probablemente iniciativas similares en otros países, con el riesgo de que la UE, ya debilitada, empezara a fragmentarse. 
Durante ese período, la UE tendría también que abordar las actuales amenazas a sus vecinos orientales –en particular Ucrania– planteadas por el revisionismo de Putin, además del desplome de gran parte de sus vecinos meridionales de Oriente Medio y de África del Norte. En ese marco, una Europa debilitada y fracturada –incapacitada para afrontar amenazas procedentes de sus vecinos más inmediatos– sería un lugar más peligroso para vivir. 
Se debe ver la notable victoria de Cameron como una oportunidad para lanzar una UE renovada y reformada en los dos próximos años. Los socios europeos del Reino Unido esperan que Cameron prepare el debate que ahora debe comenzar para que de él surja una UE en verdad más fuerte, que pueda afrontar su futuro y los imperativos futuros, pero también existe la posibilidad de que todo salga pésimamente. 

Gran Bretaña por su cuenta 
LONDRES – Dentro de poco más de un mes se celebrarán las elecciones generales del Reino Unido, si bien la campaña parece habernos acompañado desde siempre, avanzando implacablemente, pero con pocas pruebas de un entusiasmo auténtico... ni siquiera variaciones importantes en las encuestas de opinión. El apoyo a los dos principales contendientes –el Partido Laborista y el Partido Conservador– parece estancado en el treinta y poco por ciento. 
Tal vez tengan razón; lo merecen. Entretanto, el Partido Laborista parece abrigar la esperanza de que algo, a saber qué, vuelva las tornas, mientras mantiene cruzados sus dedos colectivos para que no lo destripen en Escocia, donde el Partido Nacional Escocés amenaza con arrasar. 
El Primer Ministro, David Cameron, ha dicho que es necesario un referéndum para impedir que el país se dirija como un sonámbulo hacia una salida accidental y desastrosa de la UE. Así, pues, ha de parecer extraño a algunos de los socios de Gran Bretaña en la UE que ninguno de los políticos del país parezcan estar intentando despertar a un público sonámbulo. 
Dicho de forma más general, mientras que gran parte del mundo parece verse arrastrado sin remedio hacia el infierno, se ha hablado poco del papel y las responsabilidades internacionales de Gran Bretaña. En tiempos, el Reino Unido fue famoso por intervenir en los asuntos mundiales más de lo que le correspondía por su tamaño, pero tal vez ya no cuente demasiado en realidad... aunque sólo sea porque no quiere contar. 
Lo más cerca que ha estado alguien de poner chispa internacional en la campaña ha sido cuando el Presidente de los Estados Unidos, Barack Obama, ha lanzado dos andanadas de advertencia al Reino Unido. El gobierno de Obama parece inclinarse por demostrar que la supuesta “relación especial” es algo más que estridentes felicitaciones efusivas. 
La primera salva –la advertencia de que Gran Bretaña no debe mostrarse demasiado acomodaticia con China– siguió a la decisión del Reino Unido de adherirse al Banco Asiático de Inversión en Infraestructuras, pero el problema es mucho más amplio. En cualquier caso, es dudoso que nadie en Londres vaya a hacer demasiado caso. 
La crítica iba dirigida a todos los miembros europeos de la OTAN, pero estaba claro que, según el Gobierno de los EE.UU., corresponde a Gran Bretaña la responsabilidad especial de mantener sus compromisos militares. El Reino Unido tiene una larga ejecutoria de regañinas a sus socios europeos de la OTAN por no gastar el dos por ciento del PIB que han prometido dedicar a la defensa; ahora parece que la propia Gran Bretaña podría quedarse corta al respecto. 
La economía británica está creciendo ahora más rápidamente de lo que es habitual en Europa, por lo que el dos por ciento va a representar una suma mayor. (Lo mismo es aplicable al compromiso similar del Reino Unido con las Naciones Unidas de gastar el 0,7 por ciento de su PIB en asistencia internacional para el desarrollo.) 
Es de suponer que los funcionarios gubernamentales reconocerán lo embarazoso que resultaría que Gran Bretaña no llegara al dos por ciento, por lo que parecen estar mirando a ver qué programas se pueden introducir a la fuerza en el presupuesto del Departamento de Defensa para abultar el gasto. Se trata exactamente del tipo de comportamiento que el Reino Unido ha criticado a otros: juntar toda clase de pagos de pensiones y compromisos en materia de inteligencia en sus cálculos del gasto para la defensa. 
El hecho de que ninguno de los grandes partidos esté dispuesto a argumentar a favor del aumento del gasto para la defensa constituye un mensaje erróneo para el Presidente de Rusia, Vladimir Putin. La reacción adecuada ante el aventurerismo ruso en Ucrania debe ser no sólo la de cooperar con el resto de la UE para ayudar al Gobierno de Kiev a estabilizar su economía, sino también aumentar el gasto para la defensa y convencer a los demás miembros de la OTAN a fin de que hagan lo propio. 
Sea cual fuere el resultado cuando los votantes acudan a las urnas el 7 de mayo, el nuevo gobierno tendrá que afrontar la realidad. La postura del país en materia de defensa y la amenaza de Rusia para la seguridad europea figurarán sin lugar a dudas en los primeros puestos del programa del próximo Primer Ministro. 

La guerra europea en Ucrania 
BERLÍN – La guerra está devastando al este europeo, Ucrania es víctima de la agresión militar rusa y, guste o no, su destino básicamente determinará al de Europa, porque la crisis actual definirá las reglas y los principios que regirán a los europeos en el siglo XXI. 
¿Será Europa gobernada por los principios de la libertad, la democracia, el imperio de la ley y la inviolabilidad de las fronteras nacionales? ¿O triunfarán el mero poderío y la voluntad de usar la fuerza? 
Con el fin de la Guerra Fría y el colapso de la Unión Soviética, la independencia y la integridad territorial ucranianas rápidamente se convirtieron en un pilar del orden europeo. Esta situación estratégica es más evidente ahora que nunca, en términos simples, la actual Ucrania democrática está luchando por el futuro de Europa. 
El presidente ruso Vladimir Putin desea restaurar un orden internacional basado en esferas de influencia exclusivas controladas por las grandes potencias, el sistema que prevaleció en la Europa devastada por las guerras en los siglos XVIII y XIX. Una Ucrania europea y la Unión Europea se interponen a esta meta, por eso la política rusa actual busca desestabilizar permanentemente a Ucrania, especialmente en lo militar y lo financiero. 
Elecciones presidenciales y parlamentarias libres y justas llevaron al poder a líderes que, mediante la implementación de reformas radicales, están decididos a hacer realidad las demandas de los votantes de una economía moderna y el fin de la corrupción. Sin embargo, la meta de la estabilización política interna dista de haber sido alcanzada; además de las tensiones con el gobierno ucraniano, el principal motivo es la desesperada situación financiera del país. 
Los Estados Unidos, la Comisión Europea y los estados miembros de la UE coinciden, al menos en principio, en que Ucrania necesita una rápida y sustancial asistencia financiera para poder resistir la agresión rusa, ee igual modo, aceptan apoyar las profundas reformas sociales y económicas que Ucrania debe implementar. 
Hasta el momento no se ha creado ningún paquete, algo que resulta problemático, ya que el FMI está autorizado a liberar el dinero prometido solo si se garantiza la estabilidad financiera ucraniana durante 12 meses como mínimo. El país enfrenta una severa escasez de moneda, que podría llevar a una grave crisis financiera, además de la dramática crisis militar en curso. 
Una importante debilidad de la política exterior de la UE es su falta de instrumentos versátiles para asignar asistencia financiera a los países vecinos. Sería absurdo que Ucrania se deslizara hacia una crisis financiera porque la UE fuera incapaz de consensuar cómo obtener los fondos para evitarlo. 
Estos instrumentos son: el programa de Asistencia Macrofinanciera, un instrumento versátil que puede combinar créditos y subsidios directos, y el mecanismo de ayuda financiera a las balanzas de pagos, que podría complementar un programa del FMI para los países de la UE. 
Por eso Rusia también puede estar interesada en una conferencia de donantes y dinero fresco europeo para Ucrania. De hecho, las sanciones económicas no solo exacerban la crisis rusa, también afectan negativamente a otros países europeos; en cambio, la ayuda financiera a Ucrania enviaría claras señales de que la UE no tolerará la desestabilización de ese país y proporcionará un estímulo económico a Ucrania y a toda la región. 
Algo que resulta de igual importancia, si la respuesta de Occidente a la agresión rusa hacia Ucrania se limita efectivamente a sanciones económicas, es que Putin podrá culpar más fácilmente a Occidente y su supuesta hostilidad hacia Rusia por el colapso de las condiciones de vida para los ciudadanos rusos comunes, lo que le permitiría redoblar el nacionalismo agresivo. 
El paso más inmediato debiera ser una iniciativa del presidente de la Comisión Europea, Jean-Claude Juncker, para que los fondos fluyan con una demora burocrática mínima. Incluso si eso requiere algo de tiempo, iniciar el proceso enviaría una poderosa señal política sobre la determinación de la UE para apoyar a Ucrania, simplemente anunciarlo ayudaría a Ucrania en su difícil situación financiera. 
Muchos de los líderes europeos se reunirán esta semana en la Conferencia de Seguridad de Múnich, deben aprovechar esta oportunidad para exhortar a Juncker a que comience los procedimientos necesarios para adaptar uno de los dos fondos disponibles de la UE. Una crisis financiera, además de las crisis militar y política, sería devastadora para Ucrania... no existe ningún buen motivo para no evitarla. 

Mantener la promesa a Europa oriental 
KIEV – Durante muchos años la ampliación de la Unión Europea hacia el este parecía imparable. Sin embargo, con la invasión rusa a Ucrania, el presidente Vladimir Putin parece haber tenido éxito en reducir los esfuerzos de Europa para extender la democracia, el Estado de derecho y la apertura de mercados en todo el continente. 
La suerte de Ucrania se ha convertido en la suerte de Europa. En efecto, Putin no solo quiere frenar las normas políticas, cívicas y sociales de Europa con su decisión de arraigarse dentro de Ucrania, sino también quiere revertirlas en el Báltico, los Balcanes; y en otros lugares en Europa se han fragilizado políticamente debido a crisis económicas o populismo demagógico. 
La cumbre de la Asociación oriental de la UE en Riga puede y tiene que demostrar la determinación de Europa para defender su unidad, seguridad y valores de cara a la agresión rusa. Y lo debe hacer de forma concreta, no solo emitiendo comunicados oficiales que rápido quedan en el olvido, y que solo reciben el desdén del Kremlin y sus aliados separatistas de Ucrania. 
Los ciudadanos de los países asociados tienen que ser los beneficiarios reales si se quiere que esta asociación sea algo más que un acuerdo inerte como ha sido hasta ahora. Entre los ingredientes principales que pueden hacer que esta asociación sea popular en términos políticos están los compromisos de la UE en el tema de movilidad, la ayuda a las Pymes y los emprendedores y un aumento importante de oportunidades educativas para la gran mayoría. 
Ucrania debe ser el tema central de los esfuerzos para revivir la asociación oriental como medio para atraer el respaldo de los europeos que no son miembros de la UE. Sí, las noticias sobre mi país siguen siendo malas. 
Nuestra deuda nacional crece día con día a niveles que han incitado al semanario de análisis, the Economist, a sugerir que podríamos convertirnos en la “Grecia del este”. Además, gran parte de nuestra actividad económica sigue en control de los separatistas, y ellos, como era de esperarse, están apropiándose de los activos robados. 
Pese a esfuerzos enormes, siguen surgiendo fugas por doquier. La verdad simple y llana que los europeos tienen que entender es que los ucranios no tenemos tantos dedos para tapar las fugas y poder entonces reconstruir solos nuestra economía. 
Aunque Ucrania vive una situación desesperada, Europa no puede evitar afrontar el desafío puesto por Putin. Después de todo, si Putin logra convertir Ucrania en un Estado fallido mediante un conflicto paralizado al interior, también tratará de hacer lo mismo en todas las fronteras de la UE, desde Estonia a Grecia. 
Por suerte, la UE puede contar con Ucrania como un socio verdadero, cuya devoción hacia Europa ha sido probada por francotiradores en la calles de Kiev y ahora por el ejército ruso. Su valentía y su nuevo activismo político, ha fortalecido la firmeza del gobierno para ejecutar las reformas necesarias e imposibilitar a cualquier actor político en Ucrania resistir el consenso pro UE. 
Con todo, dada la guerra en la región oriental de Donbas, la destrucción de gran parte de nuestra economía y la naturaleza precaria de las finanzas de nuestro gobierno, el Fondo Monetario Internacional y otros están pidiendo demasiados esfuerzos a los ucranios. La idea de que Ucrania puede lidiar con la “terapia de choque” económica que Polonia emprendió hace 25 años es el tipo de diseño de políticas uniformes resultantes de la crisis financiera mundial de 2008. 
Por eso, si se desea renovar la Asociación oriental de la UE, se deben adoptar iniciativas nuevas y audaces para Ucrania, en lugar de tratar de reciclar viejas políticas diseñadas para responder a circunstancias muy distintas. Un informe reciente del Instituto de Estudios Económicos Internacionales de Viena da algunas orientaciones en cuanto a lo que la UE debería intentar hacer ahora en favor de Ucrania. 
Para empezar, la UE debería ayudarnos a crear un régimen de tipo de cambio más estable para superar la volatilidad de la moneda que ha devastado nuestra economía desde la invasión rusa. Y aunque la consolidación fiscal es necesaria en vista del estado de nuestra economía, la población más vulnerable de Ucrania vive actualmente en condiciones muy precarias. 
Tal vez lo más importante en el largo plazo es que la Unión Europea debe cumplir su compromiso con el amplio acuerdo de libre comercio y asociación que el gobierno anterior de Ucrania se negó a firmar a finales de 2013. Después de todo, fue para obtener ese acuerdo que los jóvenes ucranianos afrontaron a los francotiradores del ex presidente Viktor Yanukovych y afrontan ahora el poder del ejército ruso. 
Desde la invasión de Rusia, la inversión extranjera directa en Ucrania se ha colapsado, que es exactamente lo que Putin quiere. La UE puede demostrar su compromiso con la renovación económica de Ucrania logrando que el Banco Europeo de Inversiones invierta en un proyecto de infraestructura de muestra, por ejemplo, la mejora de los vínculos ferroviarios con la UE. 
La UE tiene dos opciones que debe contemplar seriamente: una Asociación oriental renovada o una nueva división de Europa. 

La última oportunidad para Ucrania y Europa 
LONDRES – La Unión Europea se encuentra en una encrucijada. En los próximos 3 a 5 meses se decidirá la forma que tenga de aquí a cinco años. 
Año tras año, la UE ha ido encontrando maneras de salir de sus dificultades. Pero ahora, en Grecia y Ucrania, tiene que lidiar con dos crisis que amenazan su propia existencia. 
Desde el comienzo mismo, todos los actores implicados en la persistente y larga crisis de Grecia han manejado mal la situación. Se ha llegado a un punto en que las emociones están tan a flor de piel que tratar de salir del paso como se pueda es la única alternativa constructiva. 
Pero Ucrania es diferente: se trata de un caso de claros contrastes. 
Sin embargo, Europa la trata como a otra Grecia, en un enfoque erróneo que está produciendo resultados equivocados. Putin está ganando terreno en Ucrania, y Europa está tan preocupada con Grecia que apenas le presta atención. 
El resultado que Putin preferiría en Ucrania es causar un colapso financiero y político que desestabilice el país, y por el que no deba asumir responsabilidad alguna, en lugar de una victoria militar que lo deje en posesión de una parte (y tener que hacerse responsable de ella). Esto se advierte en el hecho de que haya convertido dos veces una victoria militar en un alto al fuego. 
El deterioro de la posición de Ucrania entre los dos acuerdos de alto al fuego (Minsk I, negociado en septiembre pasado, y Minsk II, completado en febrero) muestra el grado de éxito de Putin. No obstante, se trata de algo temporal: Ucrania es demasiado valiosa como aliado para que la UE la deje abandonada a su suerte. 
Hay algo fundamentalmente equivocado en la política de la UE. De otro modo, ¿cómo se puede entender que la Rusia de Putin haya superado en astucia a los aliados de Ucrania, que solían liderar el mundo libre? 
Como resultado, Ucrania sobrevive apenas, mientras que Putin tiene la ventaja de poder ser el primero en mover ficha. Puede elegir entre la guerra híbrida y la paz híbrida, y Ucrania y sus aliados no tienen más remedio que limitarse a responder. 
En febrero, cuando el valor del grivna cayó un 50% en unos pocos días, ocurrió el colapso financiero que yo había estado advirtiendo desde hacía meses, y el Banco Nacional de Ucrania se vio obligado a inyectar grandes cantidades de dinero para rescatar al sistema bancario. El clímax se alcanzó el 25 de febrero, cuando el banco central introdujo controles de importación y elevó las tasas de interés al 30%. 
Desde entonces, los esfuerzos de persuasión e influencia del presidente Petro Poroshenko han hecho que el tipo de cambio se vuelva a acercar al nivel en que se basó el presupuesto ucraniano de 2015. Pero se trata de una mejora muy precaria. 
Este colapso temporal ha sacudido la confianza del público y puesto en peligro los balances de los bancos de Ucrania y las empresas con deudas en divisas duras. Además, ha socavado los cálculos en que se basan los programas de Ucrania con el Fondo Monetario Internacional. 
Los estados miembros de la UE, que enfrentan sus propias limitaciones fiscales, han demostrado nula disposición a prestar ayuda bilateral adicional, y así Ucrania sigue asomándose al abismo. 
Y sin embargo, va ganando impulso un programa de reformas radicales que poco a poco se ha vuelto visible al público ucraniano y las autoridades europeas. Hay un marcado contraste entre la situación externa en deterioro y el ritmo constante de estas reformas internas, lo que da un aire de irrealidad a la situación en Kiev. 
Para muchos, esto marcaría el inicio de una Segunda Guerra Fría. Su consecuencia más probable sería que un Putin victorioso obtuviera algunas simpatías en Europa y las sanciones a Rusia fueran perdiendo fuerza hasta extinguirse. 
Sería el peor resultado posible para Europa, que acabaría por dividirse aún más, convirtiéndose en un terreno donde la Rusia de Putin y Estados Unidos competirían por ganar influencia. La UE dejaría de ser una fuerza política efectiva en el mundo (especialmente si Grecia también abandona la eurozona). 
Un escenario más probable es que Europa se las apañe haciendo concesiones a Ucrania: el país no colapsará pero los oligarcas consolidarán sus posiciones y la nueva Ucrania comenzará a parecerse a la antigua. 
Pero su victoria sería menos segura, ya que daría lugar a una segunda Guerra Fría, que acabaría perdiendo tal como la Unión Soviética perdió la primera. La Rusia de Putin necesita que el barril de petróleo cueste 100 dólares o, de lo contrario, en 2 a 3 años agotará sus reservas en moneda extranjera. 
El último capítulo de lo que llamo la "Tragedia de la Unión Europea" es que la UE pierda la nueva Ucrania. Se dejarían de lado los principios que ésta defiende (los mismos en los que se basa la Unión) y la UE tendría que gastar mucho más dinero en defenderse a sí misma de lo que costaría ayudar a la nueva Ucrania a funcionar como país. 
Aunque por sí sola no es rival para el poder del ejército ruso, sus aliados podrían decidir hacer "lo que sea necesario" para ayudar, sin que eso implique llegar a involucrarse en una confrontación militar directa con Rusia ni violar el acuerdo de Minsk. Si lo hacen, no sólo ayudarían a Ucrania, sino que también a la UE a recobrar los valores y principios que parece haber perdido. 

La intervención adecuada en Ucrania 
ESTOCOLMO – El actual drama griego puede haber dejado paralizada a Europa y al mundo, pero la gran crisis en el este de Europa no ha desaparecido. Ucrania sigue sometida a una ocupación parcial por separatistas respaldados por Rusia y sigue habiendo combates intermitentes, pese al acuerdo de cese el fuego Minsk II. 
Si Rusia desea en serio buscar una solución para el conflicto, debe estar dispuesta a apoyar el despliegue de una misión y una fuerza internacionales de mantenimiento de la paz. Semejante misión podría iniciar el proceso de rehabilitación de la región, permitir a los desplazados por la violencia regresar y facilitar la reintegración de Donbas en Ucrania con las salvaguardias apropiadas y competencias transferidas. 
Tenemos a mano un modelo útil para ese planteamiento. Hace dos decenios, la comunidad internacional estaba entrando en la fase final de las gestiones para lograr la paz en Bosnia, pero aún persistían conflictos en Croacia, sobre todo en la región de Eslavonia Occidental, colindante con Servia. 
Unas ofensivas militares croatas, primero a comienzos de mayo de 1995 y después a comienzos de agosto, habían recuperado tres de los cuatro sectores protegidos por las Naciones Unidas y que controlaban separatistas servios, pero la zona más importante, el Sector Oriental de Eslavonia Oriental, seguía bajo el firme control servio, y, de forma muy parecida a la del Presidente de Rusia, Vladimir Putin, en la cuestión de la Ucrania actual, el entonces Presidente de Servia, Slobodan Milošević, insistía en que sólo se podía resolver el problema mediante negociaciones directas entre los separatistas servios y el Gobierno croata de Zagrev. 
Naturalmente, la realidad era la de que los separatistas servios dependían totalmente del apoyo político, militar y económico de la Servia de Milošević y, al final, este último accedió al despliegue de una misión y una fuerza de las NN.UU., a las que se encomendó velar por la desmilitarización y la devolución de la soberanía croata, después de aplicar las salvaguardias necesarias para los servios que allí vivían. 
Actualmente, la misión de la Administración de Transición de las Naciones Unidas en Eslavonia Oriental, Baranja y Srijem Occidental (UNTAES) ha quedado prácticamente olvidada, no porque fracasara, sino porque tuvo éxito. Desde luego, no todos los problemas en Eslavonia Occidental se solucionaron entonces o en años posteriores, pero ya no hay conflicto y ahora Croacia y Servia disfrutan de relaciones bilaterales constructivas. 
Ése podría ser un modelo para las zonas de Donbas controladas por separatistas, si hubiera voluntad política para que semejante arreglo diera resultado, pero, ¿está dispuesto en serio el Kremlin a reconocer la soberanía de Ucrania en Donbas y a reanudar unas relaciones normales con Occidente? 
Conviene tener presente que Rusia ha dado todos los pasos con miras a la intensificación de ese conflicto, incluido el establecimiento de enclaves separatistas. De hecho, el Kremlin parece estar esperando a que fracase el gobierno del Presidente de Ucrania, Petro Poroshenko, y Occidente se divida respecto de ese problema y deje de interesarse por su resolución. 
Pero, si el Gobierno de Ucrania y Occidente permanecen unidos, el Kremlin podría ver que sus enclaves en Donbas representan una amenaza principalmente para la propia Rusia. Al fin y al cabo, la sombría realidad es la de que los enclaves separatistas están en caída libre económicamente y sus sociedades se están volviendo cada vez más sometidas a la delincuencia. 
A falta de ningún otro arreglo, el Kremlin tendrá que hacer precisamente eso. La doctrina del ex Secretario de Estado Colin Powell –si lo rompes, tienes que arreglarlo– es aplicable a la intervención de Putin en Ucrania tanto como la fracasada aventura de George W. Bush en el Iraq. 
Desde luego, hay cuestiones muy difíciles que se deberían resolver antes de que pudiera ir a Donbas una misión de mantenimiento de la paz, en particular la composición y el mandato oficial de la fuerza desplegada, sea la que fuere, pero, si hay voluntad, repito, esos problemas no deberían ser irresolubles. 
Semejante misión podría después velar por la aplicación real de las disposiciones políticas del acuerdo Minsk II. Unas elecciones locales verdaderamente libres y justas, con la participación de todos los desplazados y los refugiados, nunca serán posibles sin una presencia internacional importante. 
Así ocurrió también con la UNTAES en las primeras conversaciones sobre Eslavonia Oriental. La posición del régimen de Milošević era idéntica a la del Kremlin ahora, pero mañana será en verdad otro día y, desde luego, no es demasiado temprano para empezar a explorar las opciones que no sólo prometen gestionar el conflicto, sino también resolverlo. 
Semejante intervención podría dar resultado, pero sólo si –y cuando– las dos partes deseen de verdad una solución. Aún no hemos llegado a esa fase, pero, si tanto Ucrania como Occidente se mantienen firmes y actúan para bloquear nuevas medidas de Rusia encaminadas a la desestabilización, ese día podría llegar. 


Una salida para Ucrania y Rusia 
LONDRES – Los dirigentes de Rusia y Ucrania se reunirán en Astana (Kazajstán) el 15 de enero para hablar, una vez más, de poner fin a los combates que han enturbiado la situación de la región de Donbas, en la Ucrania oriental, desde la pasada primavera. No son muchas las esperanzas de que se logre un acuerdo viable. 
Una razón por la que la crisis de Ucrania ha resultado tan difícil de superar es la de que sus raíces se extienden mucho más allá de las fronteras del país. Para encontrar una solución auténtica, habrá que resolver una disputa entre Rusia y Occidente que data del decenio de 1990, antes de que el Presidente de Rusia, Vladimir Patín, llegara al poder. 
En su esencia, el conflicto de Ucrania se debe a un desacuerdo sobre la ampliación de la OTAN a lo que Rusia considera su “exterior cercano”. Por fortuna, una solución es posible, pero requerirá una reelaboración de la estructura de seguridad de Europa. 
Se trata de una promesa que los países occidentales no podrán conceder. Para ellos, lo que está en juego es el principio de que los países soberanos tienen derecho a decidir su propio rumbo, en lugar de encontrarse enredados en la esfera de influencia de una potencia mayor. 
De hecho, ese principio fue el que, una vez invocado para justificar la ampliación de la OTAN en el decenio de 1990, internó a las dos partes por una vía de colisión. Al tener los vecinos de Rusia libertad para ingresar en la alianza, el resultado lógico sólo podía ser una nueva línea divisoria, pegada a las fronteras occidentales y meridionales de la Federación de Rusia. 
Ahora que la predicción de Kennan prácticamente se ha cumplido, las partes en el conflicto deberían tener la sensatez de aprovechar la enseñanza que se desprende de las gestiones diplomáticas que contribuyeron a poner fin a la Guerra Fría original, en particular el Tratado sobre Fuerzas Armadas Convencionales en Europa (FACE). La ampliación de la OTAN puede haber dejado obsoletas las disposiciones detalladas del Tratado, pero su planteamiento subyacente –un régimen transparente de inspecciones que impone limites a la cantidad total y, fundamentalmente, a las concentraciones regionales de fuerzas en tierra– sigue siendo aplicable en la actualidad. 
Para Occidente, un Tratado FACE renovado contribuiría a mitigar las preocupaciones por amenazas militares en la zona que Rusia ha considerado tradicionalmente su esfera de influencia. Las violaciones del Tratado serían fáciles de advertir y brindarían tiempo a Occidente para adoptar medidas contrarias. 
A Rusia un nuevo tratado le permitiría aceptar la situación –hasta entonces de pesadilla– de la adhesión de Ucrania a la OTAN; mientras el pacto permaneciera vigente, la adhesión de Ucrania no tendría consecuencias militares. La OTAN pasaría a ser fundamentalmente –al menos en la región interior de Rusia– una organización política. 
Para Rusia, eso significaría una mejora importante en lo que se le ha ofrecido desde el fin de la Guerra Fria. Aunque las invitaciones por parte de Occidente a que se adhiriera a organizaciones mixtas –como, por ejemplo, el Consejo OTAN-Rusia o el G-8�� pueden haber sido simbólicamente importantes y, por tanto, políticamente valiosas, esas vías sólo brindan foros para el debate; no producen acuerdos vinculantes. 
Eliminaría el motivo primordial en que se basa el apoyo de Rusia al separatismo en el sudeste de ese país: el de velar por que Ucrania siga sin tener derecho a ingresar en la OTAN. 
No por ello debería Occidente dejar de hacer la oferta. En vista de que la economía rusa padece graves dificultades, Putin puede estar buscando una salida de su arrinconamiento. 
La segunda objeción es la de que lo mejor para Occidente sería simplemente mantenerse al margen y contemplando cómo las sanciones y el desplome de los precios del petróleo hunden la economía de Rusia y, en última instancia, al propio Putin, pero ésa sería una estrategia irresponsablemente peligrosa y en última instancia contraproducente. Al fin y al cabo, el desmoronamiento económico y político de Rusia tendría profundas consecuencias negativas allende las fronteras de Rusia y en particular para Ucrania. 

Por qué Ucrania necesita armas 
Casi todos los observadores afirman que la única ruta viable hacia la paz y la estabilidad es diplomática. Pero a pesar del reciente acuerdo de alto el fuego anunciado en Minsk, la continuación de la violencia (reflejada en la violenta expulsión de las fuerzas ucranianas de la ciudad de Debáltsevo) es una clara señal de que es hora de pensar qué debe hacerse para impedir una solución militar impuesta por el Kremlin. 
Tres influyentes centros de investigación estadounidenses ya lo han hecho, y llegaron a la conclusión de que Estados Unidos debe empezar a suministrar a Ucrania no sólo más ayuda no letal (por ejemplo, drones, vehículos blindados ligeros y equipo médico) sino también “asistencia militar defensiva letal”, en la forma de misiles antitanque ligeros. Pero los gobiernos europeos mantienen su oposición a la entrega de equipos defensivos a Ucrania, e insisten en cambio en que la única solución es diplomática. 
El año pasado, cuando las fuerzas separatistas en la región de Donbas estaban a punto de sucumbir al peso de la contraofensiva ucraniana, parecía posible que Ucrania reafirmara su soberanía sobre el área. Pero enseguida el Kremlin desplegó grupos tácticos del tamaño de batallones, tomados del ejército ruso, para apoyar a los rebeldes. 
La jugada de Rusia es prueba de su compromiso con hacer todo lo necesario para evitar una derrota militar de las entidades separatistas, a las que incitó y formó en unidades de combate; determinación en la que no ha flaqueado, a pesar de la considerable carga que supone el conflicto para sus fuerzas armadas. En vista de lo cual, que Ucrania reafirme por vía militar el control de la región de Donbas parece tan improbable que incluso intentarlo sería una locura. 
El panorama para Ucrania se ve más sombrío aún si se piensa en las ambiciones estratégicas de los separatistas y de sus patronos rusos. Además de suministrar a los grupos separatistas armas pesadas y avanzadas, y desplegar unidades y fuerzas especiales para darles apoyo, ahora parece que Rusia está enviando “voluntarios” para entrenar un ejército separatista que pueda en algún momento pasar a la ofensiva. 
Los líderes separatistas esperan que ese ejército les permita (como objetivo de mínima) asegurar el control de la región de Donbas. Con eso, estarían en posición de lograr un miniestado “Novorossiya” [Nueva Rusia] a lo largo de toda la costa del Mar Negro con inclusión de Odessa. 
Evitar que esta hipótesis se haga realidad exige, sin duda, un firme diálogo político con el Kremlin y mantener las sanciones económicas, para dejar en claro que Rusia pagará un precio cada vez más alto por continuar la agresión. Pero creer que bastarán la diplomacia y las sanciones para lograr una paz duradera tal vez sea demasiado optimista. 
Pero más importante todavía puede ser favorecer reformas que apunten a eliminar la corrupción y fomentar el crecimiento. En esto es de importancia inmediata el reciente acuerdo con el Fondo Monetario Internacional, así como el acuerdo con la Unión Europea para la creación de un área integral de libre comercio es crucial para la transformación del país a largo plazo. 
Pero si los grupos separatistas apoyados por Rusia creen que podrán controlar Donbas y la costa del Mar Negro, todo intento de reconstruir la sociedad y la economía de Ucrania será inútil. Por eso los socios externos de Ucrania también deben ayudar a reforzar las capacidades defensivas del país. 
Pero lo más preocupante es el comportamiento de los pragmáticos prontos a identificar debilidades aprovechables. Si los separatistas con apoyo ruso ven una debilidad seria en la capacidad defensiva de Ucrania, ya nada los detendrá en sus aspiraciones. 
Los expertos en seguridad deben identificar medidas que potencias como Estados Unidos y Europa puedan tomar para mejorar las capacidades defensivas de Ucrania. Los pedidos de equipamiento no letal formulados por el presidente ucraniano Petro Poroshenko en la reciente Conferencia de Seguridad de Múnich pueden servir de guía. 
Pero tras un año de conversaciones y acuerdos fallidos es evidente que tampoco hay una solución puramente diplomática. Lo único que puede dar a Ucrania y sus socios esperanzas de lograr una solución política duradera es la eliminación (o al menos, una reducción considerable) de la capacidad de los separatistas y sus patronos rusos para proseguir su campaña militar. 

Los otros chernóbiles de Ucrania 
Uno de ellos, la unidad cuatro de Chernóbil, sufrió una explosión e incendio tres años después, mismos que liberaron grandes cantidades de partículas radiactivas a la atmósfera – este fue un accidente catastrófico cuyos efectos se sienten aún hoy en día, mucho más allá de las fronteras de Ucrania. El otro reactor, una unidad localizada en la Central Nuclear del Sur de Ucrania, permanece en funcionamiento, a pesar de que todos los indicios sugieren que la unidad debería ser retirada. 
El funcionamiento prolongado de dicha unidad, y de las cada vez más envejecidas plantas de energía nuclear del país, probablemente no habría sido posible sin el apoyo financiero de los contribuyentes europeos, brindado a través del Banco Europeo para la Reconstrucción y el Desarrollo (BERD) y de la Comunidad Europea de la Energía Atómica (EURATOM), como parte de un programa de “actualización de seguridad”, con una inversión de €600 millones (USD650 millones). Desafiando tanto al Convenio sobre evaluación del impacto en el medio ambiente en un contexto transfronterizo (Convenio de Espoo), como al contrato de préstamo suscrito con el BERD, el mencionado programa se implementó en ausencia de cualquier consulta con los vecinos europeos de Ucrania. 
Gracias a estos esfuerzos, en el año 2013 la Autoridad Estatal de Inspección de la Regulación Nuclear (SNRIU) decidió conceder a la Central Nuclear del Sur de Ucrania un permiso que extiende su vida útil por un período de 10 años. Sin embargo, de acuerdo con un estudio exhaustivo publicado el mes pasado por el Centro Ecológico Nacional de Ucrania (NECU), la evaluación en la que se basa dicha decisión fue profundamente defectuosa. 
Tres de las unidades de energía nuclear de Ucrania están actualmente en funcionamiento, a pesar de que ya feneció el período de vida útil para el cual fueron diseñadas, y otras nueve unidades van a llegar al final de su vida útil prevista durante los siguientes cinco años. Muy próximamente, específicamente dentro de menos de tres semanas, la unidad dos en el Sur de Ucrania llegará a ese punto, lo que significa que la SNRIU ahora debe decidir sobre si concede a dicha unidad una extensión de vida útil de 20 años. 
La SNRIU tomará esta decisión de importancia crítica sin tener información clave sobre los riesgos para la salud y el medio ambiente que presenta dicho reactor en Ucrania y sus países vecinos. A pesar de que esto contraviene la responsabilidad que tiene Ucrania, en su calidad de signatario del Convenio de Espoo, sobre llevar a cabo una evaluación de impacto ambiental transfronterizo (sin tener que también mencionar que este país pierde la oportunidad de considerar posibles alternativas a la continuación del funcionamiento del reactor), no se espera que se lleve a cabo ningún análisis de ese tipo. 
El mes pasado, grupos activistas de los países vecinos enviaron cartas a los representantes de sus países en el BERD, en dichas cartas solicitaban que el banco suspenda su apoyo a la revitalización de las centrales nucleares de Ucrania hasta que se lleve a cabo una evaluación transfronteriza. Una carta similar, firmada por la CEE Bankwatch Network y otras 45 organizaciones no gubernamentales (ONG) medioambientalistas de toda la región, ya había sido enviada a la Dirección General de Medio Ambiente de la Comisión Europea y al director que representa a la Unión Europea en el BERD. 
No obstante lo anterior, inclusive si dicho análisis sí se lleva a cabo, la autoridad reguladora nuclear de Ucrania no estaría en condiciones de garantizar el funcionamiento seguro de las envejecidas unidades nucleares. Tal como destacó el estudio del NECU: su independencia ha disminuido drásticamente por la reciente decisión del gobierno sobre reducir significativamente las obligaciones regulatorias de dicha entidad con relación a las empresas privadas y las compañías de propiedad estatal (salvo con respecto a los impuestos). 
Toda esta situación se plantea sin que ni siquiera se tenga que mencionar la amenaza inmediata que plantea el conflicto militar en curso con los rebeldes apoyados por Rusia en la región de Donbass, situada al Este de Ucrania. Más allá de los riesgos obvios que se asocian con la inestabilidad, se encuentra el hecho de que Ucrania depende de Rusia no sólo para la obtención de la mayor parte del combustible que es necesario para hacer funcionar sus envejecidos reactores, sino que también depende de dicho país para el tratamiento y almacenamiento de la mayor parte de su combustible gastado. 
Todo esto, por sí solo, debería ser suficiente para convencer al gobierno de Ucrania sobre no perpetuar la dependencia que tiene su país en esta insegura y peligrosa fuente de energía. Si ello no es suficiente, el 29 aniversario de la catástrofe de Chernóbil, que se conmemora este mes, debería servir como un recordatorio de cuánto daño puede causar un accidente nuclear. 
Ucrania debería tomar las fechas de fenecimiento de la vida útil de sus reactores como una oportunidad para ir tras del logro de un futuro energético más sostenible y más seguro. Teniendo en cuenta que dichos esfuerzos también serían de interés para Europa, los gobiernos y los ciudadanos de la UE deben hacer todo lo que sea posible para apoyarlos. 


Campañas al estilo Borgia en Ucrania 
Entre acusaciones de envenenamientos y conspiraciones, la campaña presidencial de Ucrania es un espectáculo que sólo los Borgia disfrutarían. Hace diez dìas, Viktor Yushchenko, el candidato de la oposición (que encabeza las encuestas) desapareció. 
Pero ahora en Ucrania muchos dicen que la comida de Yushchenko pudo haber tenido ricina, uno de los compuestos mortales predilectos de los sicarios de la KGB, quienes la utilizaron en el asesinato de Georgi Markov, un disidente búlgaro, en 1978 en Londres. En casi todos los países, tal acusación parecería un delirio paranoico. 
Yushchenko ha reanudado sus actividades de campaña, con el rostro parcialmente paralizado cuando habló ante un enorme mitin de seguidores suyos en Kiev la semana pasada. Sus oponentes descartan el asunto con arrogancia, y el segundo de la administración del Presidente Leonid Kuchma sugiere que Yushchenko contrate a alguien para que pruebe antes sus alimentos. 
Las sospechas de que hay juego sucio crecieron cuando la segunda figura más importante de la oposición, Yuliya Timoshenko, ex vice primer ministro, fue convocada por un fiscal de Moscú para responder preguntas relacionadas con cargos de que hace varios años sobornó a un oficial del ejército ruso para beneficiar a la empresa gasera que ella encabezaba. En efecto, el fiscal militar ruso giró una orden internacional de arresto en su contra, aun cuando, en un juicio celebrado en Moscú el año pasado, el oficial al que supuestamente sobornó fue declarado inocente del mismo cargo sobre el que ahora los fiscales la quieren interrogar. 
Al darse casi inmediatamente después del supuesto envenenamiento de Yushchenko, la maniobra contra Tymoshenko parece ser todo menos una coincidencia. En efecto, el caso se reabrió mientras Yushchenko estaba en el hospital -lo que amenazaba con decapitar a la oposición a sólo un mes de las elecciones presidenciales que se realizarán el 31 de octubre. 
Estas tácticas tan duras resultan todavía mas angustiantes porque, según las encuestas de opinión más recientes, la oposición ucraniana tiene una oportunidad real de ganar. Contra todos los pronósticos, los grupos opositores en Ucrania han ayudado a forjar una sociedad civil y partidos políticos mucho más sanos que lo que se ve en la Rusia del Presidente Putin. 
Yanukovich representa al clan de Donetsk, uno de varios grupos oligárquicos definidos geográficamente que compiten por controlar los negocios y la política de Ucrania. Tiene poca influencia sobre el clan de Kiev, que encabeza Viktor Medvedchuk, el jefe de gabinete de Kuchma, o sobre el clan de Dnipropetrovsk de Viktor Pinchuk, yerno de Kuchma. 
Sigue siendo popular aunque los oligarcas controlan todas las estaciones principales de televisión menos una. Bajo el Presidente Kuchma, la economía recientemente comenzó a crecer --gracias en parte al breve periodo reformista de Yushchenko como primer ministro hace cuatro años-pero el control de los oligarcas se ha hecho más fuerte. 
En junio, un consorcio encabezado por Pinchuk y Rinat Akhmetov, un magnate de Donetsk, compró una siderúrgica propiedad del Estado en una subasta que supuestamente estuvo arreglada para excluir específicamente a los licitadores extranjeros que ofrecían una cantidad dos o tres veces superior. La maniobra tal vez fue más que una simple apropiación de bienes; también indica un esfuerzo para formar una alianza entre clanes para el periodo post Kuchma. 
"No descarto las investigaciones de los clanes que apoyan a Medvedchuk o Yanukovich, pero el resto de los empresarios quieren reglas claras", dice. Al sacar a Pinchuk de la lista, Yushchenko podría estar indicando que desea una tregua con el magnate más poderoso de Ucrania cuando llegue a la presidencia. 
Se debe presionar a Kuchma para garantizar que el voto en octubre sea transparente, libre y justo. De otra forma, Kiev podría presenciar la clase de protestas -y el riesgo de guerra civil-que derrocaron a Slobodan Milosevic en Serbia en 2000 y al gobierno de Eduard Schevardnadze en Georgia el año pasado. 
El Presidente Kuchma cayó en desgracia en Occidente desde hace años, pero Europa y los Estados Unidos se fueron con pies de plomo para no empujarlo hacia el abrazo expectante de Rusia. Además, la decisión de Kuchma de enviar tropas ucranianas a Iraq dividió a la Alianza Occidental puesto que se congració con los Estados Unidos. 
Europa y los EU deben abordar la corrupción que supuestamente rodea al gobierno de Kuchma y sus esfuerzos para conservar el poder manipulando la elección de su sucesor. A todo intento por socavar el proceso electoral se debe responder con advertencias claras de que la asistencia presente y futura, así como los privilegios comerciales que aceleraron la adhesión a la OMC, estarán en riesgo. 
Esas aspiraciones se pueden utilizar para alentar a Kiev a que gire hacia Occidente y hacia la democracia. Pero se debe dejar en claro que a pesar de la importancia geopolítica de Ucrania, el Occidente no dudará en confrontarla cuando la democracia y los derechos humanos fundamentales se vean amenazados. 

La opción democrática de Ucrania 
Repentinamente, Ucrania enfrenta otra difícil encrucijada: disolver el gobierno y el parlamento y convocar a nuevas elecciones, o ver cómo la independencia del país se pierde poco a poco. 
Algunos dicen que la decisión del Presidente Viktor Yushchenko de sacar de su cargo al Primer Ministro Viktor Yanukovich fue injustificada. Se equivocan: las medidas de Yushchenko fueron necesarias, ya que el gobierno de Yanukovich, en clara violación de la ley, estaba preparando el montaje de un golpe constitucional que habría despojado al presidente de los poderes de supervisión que le quedaban sobre el ejército y la policía. 
No estuve de acuerdo con la decisión de Yushchenko de nombrar a Yanukovich como Primer Ministro tras las elecciones parlamentarias del año pasado, ya que sabía que el intento de un presidente de mentalidad democrática de cohabitar (como llaman a esto los franceses) con el mismo hombre que intentó sabotear la segunda vuelta de las últimas elecciones presidenciales ucranianas generaría parálisis institucional y caos político. Y así ha ocurrido. 
Yushchenko tendió de buena fe la mano a sus enemigos; a cambio, el pacto de gobierno que selló con Yanukovich fue transgredido y traicionado a cada paso. Con las nuevas elecciones se consolidará la opción democrática y se revitalizará nuestra democracia. 
Incluso los europeos que erróneamente creen que la democracia no puede arraigar fácilmente en los países post-soviéticos deben reconocer que nuestro pueblo hoy se siente con más poder de decisión. Es improbable que un país que salió hace tan poco de una dictadura se eche por propia voluntad en brazos de otra, encabezada por un hombre que intentó falsear las elecciones presidenciales de 2004. 
El crecimiento económico ocurrido a partir de la Revolución Naranja refuerza esta reticencia, ya que una clase media en expansión casi siempre preferirá la flexibilidad del pluralismo al yugo del autoritarismo. Las elecciones generales convocadas para el 27 de mayo ayudarán a mantener este rumbo. 
Muchos de los ciudadanos más ricos de Ucrania, que obtuvieron sus riquezas a través del capitalismo de camarillas -que es la única manera de gobernar que Yanukovich conoce- siguen siendo poco afectos a la democracia en el país. El descontento creado de manera artificial en las regiones ruso-hablantes de Ucrania –que han adoptado una tendencia centrífuga mayor a la que ninguna democracia europea deba enfrentar- sostiene un sistema de democracia protegida que perpetúa su desgobierno. 
Hace una década el mundo pudo tener una muestra de lo que ocurre cuando las divisiones étnicas se aprovechan para siniestros fines políticos. Yugoslavia no es sino una versión en miniatura de lo que podría ocurrir en Ucrania si se permite que las estratagemas de Yanukovich hagan que los antagonismos étnicos lleguen a un punto de ebullición. 
Sin embargo, la unidad de Ucrania no es artificial: es natural, como lo ha demostrado la enorme mayoría –incluso entre la minoría rusa- que sigue apoyando la independencia del país. 
Lo mejor, y todavía vigente, de nuestra Revolución Naranja fue el sentido de poder democrático que obtuvo nuestro pueblo. Como resultado, un profundo respeto por el imperio de la ley -que es el mayor contrapeso del abuso de poder y se revela como algo notable para una ex república soviética- da cuenta de las costumbres y hábitos de quienes exigen la preservación de sus libertades. 
También busca dominar y amortiguar la economía entera. Ninguna empresa puede llevar a cabo sus actividades sin pagar al régimen por su permiso, ya que la camarilla de Yanukovich se arrogaba el poder de decidir quién debía hacer qué, dónde, cuándo y cómo. 
Los vecinos de Ucrania deberían ayudarnos ahora ofreciendo apoyo y esperanza. Europa debe enviar una señal clara de que Ucrania, a diferencia de Checoslovaquia para Neville Chamberlain en 1938, no es un lugar distante del cual se sabe poco, sino más bien parte integral del proyecto europeo. 
Una Ucrania democrática beneficia a Europa entera. La celebración de nuevas elecciones para consolidar nuestra democracia es la única manera de avanzar, tanto para nosotros como para el interés de Europa de ver que una democracia genuina va echando raíces en las naciones de la ex Unión Soviética. 


El objetivo de Ucrania 
KIEV – La política y los deportes son con frecuencia una mezcla incendiaria, como demuestra la controversia ahora existente en torno a la Eurocopa de fútbol de 2012, organizada conjuntamente por Ucrania y Polonia. La Canciller alemana, Angela Merkel, el Presidente de la Comisión Europea, José Manuel Barroso, y otros dirigentes de la Unión Europea han dicho que boicotearán los partidos celebrados en Ucrania por el encarcelamiento de la ex Primera Ministra Yulia Tymoshenko y otras figuras de la oposición. 
¿Por qué, dos decenios después de que se acabara el comunismo y Ucrania obtuviera su independencia, sigue ese país estancado en el letargo económico y en una política autoritaria que ha despertado tanta ira en Europa? Cuando un país como Ucrania se desarrolla lentamente y sigue presa de la pobreza, no se debe a desastres naturales ni a escasez de recursos. 
Al contrario de lo que muchos economistas occidentales creen, los peores desplomes económicos no son consecuencia de unos mercados libres que se encuentran en pleno desbarajuste, sino de una concentración excesiva del poder político. Para proteger contra las peores catástrofes económicas y humanas, se deben introducir límites al poder político y mantener un sistema de frenos y contrapesos. 
El PIB de Polonia casi se ha duplicado en los veinte últimos años, mientras que Ucrania apenas si mantiene el nivel de producción registrado durante el último año del socialismo. En términos generales, los países de la Europa central y oriental han tenido mejores resultados económicos que los de los ex países soviéticos (con la excepción de los Estados bálticos). 
Las tasas de mortalidad infantil se han reducido en todos los países de la Europa central a lo largo de los veinte últimos años, en particular en Polonia, donde la tasa pasó de 17 por 10.000 nacidos vivos a siete. En la República Checa y Eslovenia, la esperanza de vida ha aumentado de 71 a77 años, similar a la de los demás países de la Europa central. 
En cambio, en Ucrania las tasas de mortalidad de niños menores de cinco años de edad sólo se han reducido ligeramente, de 25 por 10.000 nacidos vivos a 24, mientras que la esperanza de vida ha disminuido de 70 a 68 años. El mismo estancamiento es aplicable a Rusia. 
La ejecutoria poscomunista muestra que los países que lograron mejores reformas son también los más democráticos: tan democráticos, de hecho, como en Occidente. 
La democracia no es una panacea, pero los regímenes no democráticos suelen aplicar peores políticas económicas que los gobiernos democráticos. Los primeros aplican una reglamentación predatoria e imprevisible, que crea un mal ambiente para los negocios. 
Además, hay que añadir los pagos corruptos a la fiscalidad oficial. Puede resultar que la mayoría de las empresas padezcan una fiscalidad exagerada de las dos variedades: tan exagerada, que la economía no puede crecer, como parece ser en el caso de Ucrania. 
Pueden pagar menos impuestos o sus competidores pueden ser víctimas de redadas de las autoridades. Como el Estado recurre a su aparato para disuadir de la competencia –tanto oficiosamente, mediante una aplicación arbitraria de los derechos de propiedad, como oficialmente, mediante restricciones del comercio–, el capitalismo del compadreo no sólo es injusto, sino también ineficiente. 
Un ingrediente decisivo del éxito de Polonia en los veinte últimos años ha sido una clara separación, desde el comienzo mismo de la transición comunista, entre la política y los negocios. Hubo normas uniformes e igual protección para todo el mundo. 
Así ha sido en la reciente serie de auges y depresiones en España, Irlanda, los Estados Unidos, el Reino Unido, Bulgaria y los países bálticos, entre otros. También en Ucrania a un enorme auge en el período 2004-2007 siguió una contracción que ascendió a casi el 15 por ciento del PIB en 2009, resultado directo de las políticas nacionales. 
El verdadero imperativo es el de construir un capitalismo basado en las normas y con libertad de mercado y, para ello, una sociedad civil enérgica debe exigir que se ponga fin al capitalismo del compadreo. Los ciudadanos de Ucrania pueden llegar a tener una situación parecida a la de sus vecinos de la Europa central o pueden permitir que persistan las numerosas distorsiones de la economía resultantes de las malas políticas del pasado, caso en el que seguirán aún más rezagados. 

La lucha de Ucrania por el imperio de la ley 
La convicción de que es posible lograr un gobierno que rinda cuentas al pueblo y un mercado transparente que esté libre de especuladores que se aprovechan de información interna ya no guía la política del gobierno. En lugar de ello, los ideales por los que luchamos parecen eslóganes que invocan quienes desean proteger sus intereses creados. 
Los cínicos explican esto diciendo que nuestros ideales “naranjas” nunca fueron otra cosa que las racionalizaciones de un grupo de oligarcas que luchaba por sacar a otro del poder. Dicen que, una vez que llegaron a dominar la situación, el celo de quienes prometieron reformas se convirtió en celo por conservar sus riquezas personales y las de sus amistades. 
Hace un año, todos quienes nos manifestábamos en las calles de Kiev sabíamos contra qué luchábamos: un gobierno corrupto que intentó manejar a su antojo la vida, el trabajo y la propiedad estatal. 
En lugar de ello, quienes se beneficiaron con las corruptelas del régimen insistieron en que sus derechos a las propiedades que habían robado eran inviolables. Estos capitalistas de camarilla argumentan que, si los dejan desarrollar sus bienes en paz, darán prosperidad al país. 
Una economía que resulta arbitraria e ilegítima a los ojos de la mayoría del pueblo puede, por un tiempo, funcionar sobre la falsa confianza de las utilidades fáciles. Sin embargo, la corrupción es inevitable porque el imperio de la ley, que es el garante último del mercado, depende del consentimiento de todos sus participantes, y de que crean en su justicia básica. 
De manera que no nos debemos dejar engañar por el hecho de que quienes obtuvieron poder económico mediante el saqueo de los recursos del estado ahora empleen abogados, invoquen las panaceas del libre mercado y afirmen seguir la letra de la ley, pues existe una cosa llamada legalidad ilegal. Ocurre cuando los gobiernos niegan que al hacer o interpretar leyes estén obligados por el espíritu de la ley. 
En este respecto, los oligarcas y sus títeres políticos que insisten en lo sagrado de su derecho a la propiedad robada hacen la misma inaceptable afirmación que el régimen que derribamos: que tienen un derecho inabrogable al ejercicio del poder. 
Apoyar la afirmación del poder arbitrario es la herejía cardinal de quienes dicen que deberíamos certificar la propiedad robada al estado como habida según todas las de la ley. Llamo a esto una herejía porque niega la supremacía de la igualdad bajo la ley y proclama la supremacía de hombres individuales. 
De modo que imaginan que los derechos de propiedad adquiridos a través del favoritismo, el nepotismo y los tratos tras cortinas de algún modo surgen de un reino lockeano de la libertad. Cuando mi gobierno puso en duda este supuesto, ellos gritaron a los cuatro vientos que eso era una interferencia del estado sobre derechos de propiedad legítimos. 
Algunos de los que hace un año mostraron un gran espíritu público llegaron a sentir, una vez en el gobierno, que no podían defender la supremacía de la ley sin afectar el crecimiento económico. Puesto que las pesadas tareas del gobierno pueden empañar hasta los principios más perdurables, algunas personas inspiradas por los mejores motivos ahora se encuentran a si mismas en el mismo lado que sus criminales adversarios. 
Sin esta convicción, la letra de la ley no es sino una máscara para el capricho burocrático y la voluntad autoritaria. Pues cuando el pueblo no cree que su gobierno adhiere a este superior espíritu de la ley, ninguna constitución vale el papel en que está escrita y ninguna transacción comercial es segura. 
Para mantener un orden constitucional y un sistema de libre mercado viable, se necesita una desafección intuitiva hacia la arbitrariedad, sensibilidad ante sus manifestaciones y una resistencia espontánea. 
Por eso mi gobierno trató de recuperar la propiedad estatal robada. Al hacerlo, y después al ofertarla de manera transparente, los ucranianos vieron que una acción arbitraria podía enmendarse, que el imperio de la ley se aplicaba tanto al poderoso como al débil. 
De hecho, esto ocurrió con la única recuperación de propiedad que mi gobierno pudo llevar a cabo, el gigante siderúrgico Kryvorizhstal, que el cuñado de nuestro ex presidente obtuviera en una venta arreglada a precio de bagatela. Cuando se vendió nuevamente, Ucrania recibió más de cinco veces la cantidad de dinero que había sido pagada en ese trato amañado. 
La lección de la venta abierta de Kryvorizhstal es clara: si un presidente no puede actuar a su antojo, de manera arbitraria, por prerrogativas personales, nadie puede hacerlo. 
Si, como Marx nos enseñara, la creencia en una ley superior es una combinación de sentimentalismo, superstición y racionalizaciones inconscientes, entonces el estado de las cosas que dio origen a la Revolución Naranja es en realidad la única condición en que podemos vivir. Tendremos que renunciar a la esperanza de vivir en libertad en una sociedad y un mercado ordenados, y resignarnos a esa guerra interminable de todos contra todos de la que hablaba Hobbes. 
Para escapar de la necesidad, se nos pide que apoyemos la ilegalidad. Para promover la verdad, se nos dice que los viejos crímenes (incluso la decapitación de un periodista y el envenenamiento de nuestro presidente) no se deben examinar en detalle. 
Ninguna obstrucción humana puede soportarla por demasiado tiempo. Aunque de vez en cuando debamos retroceder un paso, como ha sucedido recientemente, sólo obedeciendo a esta ley superior será posible para Ucrania lograr libertad y prosperidad para todos. 

Las cruciales elecciones de Ucrania 
Nuestros votantes no pueden adoptar una dirección durante unas elecciones y la opuesta en la siguiente ocasión en que voten, sin preocuparse por caer al vacío. Los ucranianos son un pueblo de la cuenca: vivimos a uno u otro lado de una gran divisoria. 
Hace un año, los ucranianos se atrevieron a explorar el territorio desconocido al otro lado de la cima y encontraron la democracia y la promesa de una economía más abierta y honrada, pero la democracia es complicada; como el Presidente Viktor Yushchenko ha aplazado algunas de las promesas de nuestra "revolución anaranjada" o ha renegado de ellas, existe la posibilidad de que el 26 de marzo, cuando los ucranianos voten para la elección de un nuevo Parlamento, opten, desilusionados, por volver al reino del gobierno autocrático y corrupto. 
De las tres coaliciones electorales principales que se enfrentan, las fuerzas que apoyaron la "revolución anaranjada" aspiran a un futuro democrático y moderno para nuestro país. El otro bloque ofrece la certidumbre casi total de una vuelta a un aislamiento hosco y sórdido... tal vez el comienzo del fin de nuestra independencia, que tanto costó conseguir. 
Naturalmente, nuestras fuerzas anaranjadas no son perfectas y Viktor Yanukovich, que vuelve a oponerse a los demócratas de Ucrania, no es la reencarnación de Stalin, pero las ejecutorias de las dos fuerzas opuestas indican que con los que apoyaron la "revolución anaranjada" Ucrania seguirá siendo un miembro del club de las democracias y las economías abiertas, mientras que con Yanukovich Ucrania daría la espalda a la reforma y podría volver a adoptar los aspectos más sombríos de nuestro pasado soviético. 
El "Partido de las Regiones" de Yanukovich lleva meses encabezando las encuestas de opinión y el mundo debe recordar que al final el triunfo de Yushchenko en 2004 no fue arrollador, sino por los pelos. Además, durante el año que lleva en el poder Yushchenko más que nada ha defraudado a aquellos cuyos votos necesita. 
El argumento contra una contrarrevolución de Yanukovich es el de que sería exactamente esto: un esfuerzo implacable para desmantelar las reformas jurídicas y democráticas de Ucrania. 
En el partido de Yanukovich hay un núcleo de apparatchiks mayor que el de ningún otro. Muchos de sus candidatos no aspiran a un cargo para mejorar a Ucrania, sino para conseguir la inmunidad parlamentaria. 
Algunos dicen que no debemos preocuparnos, que la democracia y el mercado están ahora demasiado bien establecidos en Ucrania para poder ser substituidos, que la reforma es irreversible y los clanes oligárquicos dominantes del país, como los de la Europa oriental, llegarán a ser con el tiempo capitalistas respetuosos de las leyes. Por desgracia, esa opinión se basa más en las ilusiones que en la realidad. 
Un año después de que la "revolución anaranjada" demostrara la fidelidad de los ucranianos comunes y corrientes a la libertad, Yanukovich sigue sin dar pruebas de fe en la democracia y el "espacio económico único" con Rusia que respalda fortalecerá el abusivo sistema oligárquico y descartará nuestra liberación. La política exterior de Yanukovich podría no ser abiertamente servil a Rusia, pero tampoco será claramente prooccidental. 
Muchos que apoyan a Yanukovich no necesariamente desean volver al pasado, pero están confusos por los embates que han sufrido en el pasado decenio. Yanukovich halaga a los xenófobos y antisemitas y a quienes más atrae es al núcleo de intransigentes irritados que detestan el hundimiento del poder soviético. 
No pretendo decir que los protagonistas de la "revolución anaranjada" sean un dechado de virtudes y que la separación entre Yushchenko y yo no haya desalentado a muchos de los que nos acompañaron en las calles de Kiev en el invierno de 2004-2005, pero nadie puede negar que aportamos un gobierno más honrado y el comienzo de una economía más abierta a Ucrania. Comenzamos la batalla contra la corrupción reinante, impusimos el Estado de derecho a los barones ladrones de Ucrania y fomentamos el nacimiento de una sociedad civil viva. 
El Presidente Yushchenko debe hacer lo propio. Sólo restableciendo nuestra alianza podemos abrigar la esperanza de cumplir las promesas de nuestra "revolución anaranjada". 
Se fortalecerán los códigos civil y penal; nuestros tribunales podrán afianzarse y disfrutar de libertad. Por encima de todo, el nuevo Rada (Parlamento) se pondrá a promulgar leyes y a vigilar al Gobierno y no a repartirse el presupuesto entre clanes corruptos. 
Una restauración de Yanukovich sería un desastre para Ucrania, para Rusia y para Europa, porque pondría en tela de juicio la independencia de Ucrania y tentaría a Rusia con sueños de imperio renovado. Sólo una segunda victoria sobre Yanukovich puede asegurar un futuro de libertad y esperanza para el pueblo de Ucrania. 

¿Será la próxima crisis en Ucrania? 
La invasión rusa de Georgia ha enviado olas expansivas por todo Occidente y el espacio de la antigua Unión Soviética… en particular Ucrania. De hecho, la próxima crisis podría producirse en este país. 
La orientación cada vez mías prooccidental de Georgia, incluidos lazos cada vez más estrechos con la OTAN, ha sido una espina en el costado de Moscú, pero no representaba una amenaza para la seguridad de Rusia. El ejército de Georgia es pequeño y está mal pertrechado, por lo que no puede ser un rival para Rusia, como ha quedado ampliamente demostrado este mes. 
En cambio, la integración de Ucrania en la OTAN tendría consecuencias estratégicas mucho mayores, pues acabaría con las pocas esperanzas que le queden a Rusia de constituir una “Unión Eslava”, compuesta por Rusia, Belarús y Ucrania, sueño que aún late en el pecho de muchos rusos. También tendría importantes consecuencias para la industria rusa de defensa, en particular la defensa aérea y la producción de cohetes. 
En una palabra, la auténtica causa de la ansiedad y la angustia estratégica de Moscú es la futura orientación política y de seguridad de Ucrania. Lo de Georgia ha sido en gran medida un asunto menor. 
Rusia tiene varios medios para presionar a Ucrania sin recurrir a la fuerza militar. Uno de ellos es el de la energía. 
Actualmente, Ucrania paga 179 dólares por 1.000 metros cúbicos de gas de Rusia –más del triple de lo que pagaba en 2004– y ha habido noticias de que Moscú está pensando en la posibilidad de duplicar ese precio. La estrategia de Rusia a largo plazo es la de controlar los gasoductos de Ucrania transfiriéndolos a una empresa mixta, como ha hecho en Belarús, con lo que podría controlar tanto el suministro como la distribución del gas a Ucrania. 
Conforme a un acuerdo firmado en 1997, Ucrania concedió a Rusia el derecho a mantener su flota fondeada en Sebastopol (Crimea) hasta 2017. Ucrania ha estado apremiando a Rusia para iniciar conversaciones sobre la retirada de la flota, pero Rusia se ha hecho la remolona y ha dado a entender que Moscú puede utilizar la presencia de la flota como medio de presionar a Ucrania. 
Jrushchev transfirió la península de Crimea a Ucrania en 1954 como regalo para conmemorar el tricentésimo aniversario de la unificación de Ucrania y Rusia. En aquel momento, el gesto era en gran medida simbólico, porque Ucrania formaba parte de la Unión Soviética y pocos podían prever una Ucrania independiente. 
Inmediatamente después del desplome de la Unión Soviética, surgieron presiones separatistas en Crimea. Se calmaron a partir de 1995, en gran medida porque los separatistas rusos estaban divididos y, como Moscú afrontaba presiones separatistas en Chechenia, dio pocas muestras de disposición para apoyarlos. 
Sin embargo, las presiones separatistas, aunque reducidas, siguen existiendo en Crimea. Dados los lazos históricos de Crimea con Rusia y su mayoritaria población rusa étnica, muchos funcionarios ucranianos temen que Rusia intente fomentar movimientos separatistas en Crimea como medio de presionar a Ucrania para que no estreche sus lazos con Occidente. 
Rusia fomentó y apoyó los movimientos separatistas en esos dos territorios y después utilizó las tensiones separatitas para justificar el envío de “pacificadores rusos” a esas regiones. Además, concedió la ciudadanía rusa a residentes abjasios y osetas del Sur y después justificó su reciente invasión de Georgia con el argumento de que tenía la obligación de proteger a ciudadanos rusos. 
Los aliados occidentales tienen un gran interés estratégico en apoyar la democracia ucraniana y su integración euroatlántica, pero se debe seguir esa orientación con prudencia y mucha cautela. 
Como ha puesto de manifiesto la crisis de Georgia, hay límites para la capacidad de influir en los acontecimientos en una región en la que Rusia tiene grandes intereses estratégicos y una preponderancia de poder militar. Así, pues, Europa y los Estados Unidos deben procurar al máximo no contraer compromisos en materia de seguridad, si no tienen la voluntad o la capacidad para cumplirlos. 
Eso no significa que se conceda a Moscú un derecho de veto sobre la orientación de Ucrania en materia de seguridad o que Ucrania nunca pueda llegar a ser miembro de la OTAN. La puerta para la adhesión de Ucrania a la OTAN debe permanecer abierta. 
Pero, en vista de que Rusia ha adoptado una actitud desafiante y se niega a retirar totalmente sus tropas de Georgia, ahora no es el momento de acelerar las gestiones para incluir a Ucrania en la Alianza. La de pinchar a un oso airado no es una política prudente. 

El voto de Ucrania, el destino de Rusia 
ESTOCOLMO – Cuando los votantes de Ucrania acudan a las urnas el próximo 26 de octubre, no sólo estará en juego el destino de su país, sino también el futuro de una parte importante de Europa. Dicho sencillamente: el futuro de Ucrania decidirá el de Rusia y éste tendrá repercusiones importantes en el de Europa. 
Cuando la Unión Soviética se desplomó hace más de dos decenios y Ucrania optó por la independencia, muchos esperaban que a este país le fuera mejor que a Rusia en los años siguientes, pero no fue así. 
Durante el primer decenio del nuevo siglo, Rusia se benefició del efecto combinado de una vieja industria de hidrocarburos que la privatización en el decenio de 1990 había vuelto más eficiente y unos precios elevados del petróleo. La inversión de la codiciada diversificación y la reducción de la “modernización” a poca cosa más que una consigna no causó preocupación de forma inmediata. 
En cambio, Ucrania llegó a ser el peor gestionado de todos los Estados postsoviéticos, pues el enchufismo y la corrupción fueron obstáculos para la capacidad productiva e hicieron que el país quedara cada vez más rezagado respecto de los demás países poscomunistas en transición. La comparación con Polonia es la más notable: en el momento de la independencia, los dos países tenían más o menos el mismo PIB por habitante; hoy, el de Polonia es más de tres veces mayor. 
La “revolución anaranjada” de 2004 fue un fracaso para la mayoría de los ucranianos. No se produjo la anhelada ruptura con el pasado, pues las luchas políticas intestinas entre los nuevos dirigentes del país bloquearon la aplicación de todo programa serio de reforma. 
Pero el de 2004 fue también un duro fracaso para el Presidente de Rusia, Vladimir Putin, que intentó conseguir que su candidato presidencial, Viktor Yanukóvich, llegara al poder en Kiev apoyando una manipulación de los votos en gran escala. El fracaso fue un duro golpe para el Kremlin, que ni lo perdonó ni lo olvidó. 
Después, en 2010, el fracaso de la “revolución anaranjada” llevó a Yanukóvich al poder en unas elecciones libres y justas y en 2012 Putin se seleccionó a sí mismo para un tercer mandato presidencial en Rusia. La creación de una nueva Unión Euroasiática era un componente principal de su programa electoral. 
Entretanto, Ucrania había estado desde 2007 celebrando negociaciones con la Unión Europea sobre un acuerdo de asociación y libre comercio, que concluyeron a comienzos de 2012. Pese a ser totalmente compatible con el acuerdo de libre comercio concertado entre Ucrania y Rusia, el pacto con la UE propuesto no era, desde luego, compatible con el proyecto euroasiático de Putin. 
Hace un poco más de un año, el Kremlin inició su ofensiva para alejar a Ucrania de un acuerdo con la UE que contaba incluso con el apoyo de Yanukóvich y su Partido de las Regiones. El resto –la renuncia de Yanukóvich al acuerdo con la UE, el levantamiento popular, como reacción, que lo derrocó, dos invasiones por parte de Rusia y miles de personas muertas en Donbas, la región más oriental del país– es ya Historia. 
El Kremlin anhela algo más que la anexión de Crimea y el control de la región industrial en declive de Donbas; su objetivo es el de impedir que Ucrania se oriente hacia el Oeste, obligarla a volverse hacia el Este y eliminar todo riesgo de más revoluciones como la que derribó a Yanukóvich dentro de la órbita amplia de Rusia. 
Las sanciones occidentales contra Rusia han subrayado sin lugar a dudas la seriedad con que la UE y los Estados Unidos se toman los intentos de Putin de desafiar y socavar los principios fundamentales de la seguridad europea y del derecho internacional, pero incluso una Rusia debilitada seguirá siendo una potencia fuerte en su zona inmediata. A fin de cuentas, sólo la fuerza y la determinación de Ucrania pueden bloquear las ambiciones revisionistas de Rusia. 
Pero la de fortalecer a una Ucrania plagada de corrupción y enchufismo –y con la pesada carga de la agresión y la desestabilización por parte de Rusia– no es una tarea fácil. La elección del próximo domingo debe dar paso a un gobierno de verdad decidido a aportar una reforma radical al país. 
Para que se puedan aplicar las reformas necesarias, es imprescindible un plan urgente del Fondo Monetario Internacional revisado y reforzado. Se debe modificar radicalmente la irracional política energética del país, basada en unos subsidios, inmensamente despilfarradores, para los consumidores, y utilizar el acuerdo con la UE para hacer avanzar el proceso de reforma. 
Si ese programa da resultado, el intento revisionista del Kremlin quedará bloqueado; cuando así quede patente, podría darse incluso la posibilidad de una nueva ola de reformas, urgentemente necesaria, en la propia Rusia, pero, si éstas fracasan, no cabe la menor duda de que el Kremlin seguirá con sus políticas hasta que consiga sus objetivos en Kiev. Putin no tiene prisa, pero sabe muy bien lo que quiere. 
Después Rusia, lanzada a una continua confrontación con Occidente, podría adoptar una mentalidad de asediada, con el riesgo de que el Kremlin compensara el fracaso económico con un comportamiento aún más revisionista. Cualquiera que esté familiarizado con las poses agresivamente nacionalistas de los actuales medios de comunicación controlados por el Kremlin conocerá ese peligro. 
Las ambiciones de semejante Rusia no se detendrán en el río Dnieper. Cuando el Kremlin intente contrarrestar la debilidad interior con manifestaciones de fuerza exterior, el revisionismo podría convertirse en revanchismo declarado. 
Ésa es la razón por la que ahora, tras decenios de fracaso, es necesario el surgimiento de una Ucrania fuerte y democrática. Las elecciones del próximo domingo son decisivas para Ucrania, pero también representan la clave para alentar la transformación de Rusia en un verdadero miembro de la familia democrática europea. 

La democracia ucraniana y sus cínicos 
MOSCÚ – ampquot;¡Malditas vuestras familias!ampquot; puede ser una respuesta individual apropiada para la frustración con los candidatos políticos que están en oferta en una elección. Pero es un sentimiento peligroso para que alberguen los gobiernos. 
Pero ésa parece ser la postura de todo Occidente frente a la inminente segunda ronda de las elecciones presidenciales de Ucrania. Como la Revolución Naranja en 2004 resultó ser una serie aparentemente interminable de desilusiones, la mayoría de los líderes occidentales actúan como si no hubiera ninguna diferencia si el 7 de febrero gana la primera ministra Yuliya Tymoshenko, o su rival, Viktor Yanukovich. 
Porque, si algo demostró la Revolución Naranja, es que la política de Ucrania no es la del péndulo, que oscila predeciblemente entre fuerzas opositoras que coinciden sobre las reglas fundamentales de la democracia. De hecho, resulta más que evidente a partir de sus propias palabras que Yanukovich no acepta la legitimidad de la Revolución Naranja, lo cual significa que no acepta el principio sobre el que está cimentada la democracia: que no se puede llegar al poder a base de engaños. 
La posición antidemocrática de Yanukovich no debería causar sorpresa. Se suele hablar de sus antecedentes criminales, pero los crímenes particulares que lo mandaron a prisión nunca se describen en detalle. 
Volvió a la cárcel tres años más tarde, acusado de homicidio. Pero, por razones que aún no encuentran explicación, las cortes soviéticas expurgaron sus antecedentes penales en 1978, poco antes de que se incorporara a las filas del Partido Comunista. 
Pero en 2006, Yanukovich fue acusado de falsificar los documentos que lo habían expurgado en condenas previas. Dos documentos clave utilizados para revocar su condena por violación y robo habían sido fraguados. 
Es alucinante que un delincuente violento, condenado en dos ocasiones y sin un ápice de arrepentimiento, un hombre que había intentado robar una elección presidencial -y que defendió un accionar violento contra hombres y mujeres que pacíficamente protestaban contra su fraude electoral-, sea candidato para algún cargo, mucho menos la presidencia de un país de casi 50 millones de habitantes. La candidatura de Yanukovich, por ende, habla mucho de la naturaleza de la gente que lo respalda, y también de la fragilidad de la democracia de Ucrania. 
Y sus opositores en repetidas ocasiones intentaron manchar su carrera empresaria con un tinte de criminalidad. Pero ni siquiera cuando controlaban todo el aparato del sistema judicial de Ucrania pudieron hacer prosperar algún cargo criminal. 
En el año que transcurrió desde entonces, el gobierno de Tymoshenko sistemáticamente tomó medidas para preservar la estabilidad internacional, aunque esto implicara recibir golpes políticos en casa. A pocos días de la crisis, su gobierno estaba en conversaciones con el Fondo Monetario Internacional para asegurar un préstamo destinado a proteger a la economía de Ucrania de lo peor, y llegó a un acuerdo con una velocidad casi récord, a pesar de las objeciones políticas internas al rigor de sus términos. 
Si bien todo el mundo ha sufrido intensamente a raíz de la crisis, Ucrania resultó más afectada que la mayoría de los países, ya que la demanda internacional de acero, que representó el 42% de las exportaciones en la primera mitad de 2008, colapsó. Conforme la crisis cobró ritmo, Ucrania se vio completamente aislada de los mercados financieros internacionales, a pesar de sus sólidas finanzas públicas y una reducida deuda externa. 
Tras un horrendo otoño a fines de 2008 y principios de 2009, la producción industrial aumentó el 5% mensual en julio. El año próximo, parece probable que Ucrania regrese a un sólido crecimiento económico. 
Las reservas internacionales de Ucrania ascienden a la tranquilizadora suma de 26.000 millones de dólares, aproximadamente un cuarto del PBI del país. Se ha ajustado el tipo de cambio y, dadas las condiciones internacionales, es relativamente estable, lo que apuntala la competitividad internacional de Ucrania. 
Con un considerable riesgo político interno, Tymoshenko concluyó un acuerdo de tránsito y compra de gas de largo plazo con Rusia que es transparente y está orientado al mercado, así como un acuerdo de amplio alcance con la Unión Europea, el Banco Mundial, el Banco Europeo para la Reconstrucción y el Desarrollo (EBRD por su sigla en inglés) y el Banco Europeo de Inversiones en materia de reforma del sector gasífero de Ucrania y su sistema de tránsito de gas. Parece una certeza que Yanukovich, cuya campaña se basa en el financiamiento proveniente de los principales beneficiarios del antiguo sistema energético corrupto, echará atrás esas reformas, volviendo a instalar serios riesgos en los mercados energéticos europeos. 
Es más, Tymoshenko logró manejar la crisis de Ucrania a pesar de la tremenda resistencia, muchas veces irresponsable, de sus oponentes políticos, que frecuentemente paralizaron el parlamento cuando el gobierno se negaba a aceptar propuestas populistas que minarían los esfuerzos en aras de una estabilización financiera. Curiosamente, el presidente Viktor Yushchenko regularmente vetó decisiones necesarias para esa estabilización, entre ellas todos los intentos de privatización. 
Por mantener a Ucrania a flote en los pasados 15 meses, Tymoshenko merece el agradecimiento de Occidente, no el cinismo que estamos viendo actualmente. El historial de violencia y desdén por las normas democráticas de Yanukovich está demasiado arraigado como para pensar que, en caso de ganar, vaya a permitir que su posición se vuelva a ver amenazada. 


¿70 años son demasiados para las Naciones Unidas? 
NUEVA YORK – Mientras los líderes mundiales se preparan para reunirse la semana próxima en las Naciones Unidas en Nueva York para ratificar los nuevos Objetivos de Desarrollo Sustentable (ODS) y conmemorar el 70 aniversario de las Naciones Unidas, para muchos hay una cuestión fundamental que se tornó ineludible. Frente al creciente desorden global -incluida la agitación en Oriente Medio, las olas de inmigrantes que inundan Europa y las medidas unilaterales de China para imponer sus reclamos territoriales-, ¿las Naciones Unidas tienen futuro? 
A pesar de más de dos décadas de conversaciones, la estructura de miembros permanentes del Consejo de Seguridad (China, Francia, Rusia, el Reino Unido y Estados Unidos) todavía refleja las realidades geopolíticas de 1945, no de 2015. Cuando se le negó un lugar en las instituciones de Bretton Woods (el Banco Mundial y el Fondo Monetario Internacional) acorde a su influencia económica, China estableció sus propias alternativas, a las que otros países se unieron en masa. 
Sin embargo, no deberíamos desestimar a las Naciones Unidas, ya que continúan desempeñando un papel vital, y su historia sugiere que se pueden revitalizar y satisfacer las necesidades del siglo XXI. 
Las Naciones Unidas comenzaron, en 1945, como una visión compartida por los líderes de los aliados victoriosos, que estaban decididos a asegurar que la segunda mitad del siglo XX no resultara como la primera. Después de dos guerras mundiales, innumerables guerras civiles, dictaduras brutales, expulsiones masivas de poblaciones y los horrores del Holocausto y de Hiroshima, "nunca más" no fue sólo un eslogan: la alternativa era demasiado apocalíptica como para ser tenida en cuenta. 
A tal efecto, los aliados buscaron una alternativa para la política de equilibrio de poder que había causado tantos estragos en las cinco décadas anteriores. Su idea -ahora llamada "gobernancia global"- era crear una arquitectura institucional que pudiera fomentar la cooperación internacional, elaborar normas globales consensuales y establecer reglas predecibles de aplicación universal, para beneficio de todos. 
Y, aun así, los estadistas globales hicieron un buen uso de la nueva organización como un foro para contener las tensiones de las superpotencias. Se diseñaron las misiones de paz, ni siquiera mencionadas en la Carta, para contener los conflictos en todo el mundo, e impedir que desataran una contienda entre las superpotencias. 
Es más, el aporte a la paz de las Naciones Unidas durante la Guerra Fría no es toda la historia. Sus esfuerzos de descolonización liberaron a millones del yugo de la opresión imperialista. 
A medida que fue evolucionando la gobernancia global, el sistema de las Naciones Unidas se volvió la parada obligatoria para innumerables "problemas sin pasaportes": la proliferación de armas de destrucción masiva, la degradación de nuestro entorno común, las epidemias, los crímenes de guerra y la migración masiva. 
Con la universalidad viene la legitimidad. Como todos los países son miembros, las Naciones Unidas gozan de una posición global que les da a sus decisiones y acciones un grado de autoridad que no tiene ningún gobierno individual más allá de sus propias fronteras. 
En cambio, la metáfora para el mundo globalizado de hoy es la de Internet, en la que cada vez más funcionamos a través de múltiples redes. A veces esas redes se superponen, con participantes comunes, y a veces son distintas; todas sirven a nuestros intereses de diferente manera y con diferentes propósitos. 
Muchos países alguna vez se sintieron aislados -por su riqueza, por su fuerza o por una cuestión de distancia- de los peligros externos. Pero ahora se dan cuenta de que las fuerzas de seguridad locales no son suficientes para proteger a sus ciudadanos, y que la seguridad de la gente en todas partes depende de los esfuerzos coordinados internacionalmente para combatir el terrorismo, la contaminación, las enfermedades infecciosas, las drogas ilegales y las armas de destrucción masiva, y promover los derechos humanos, la democracia y el desarrollo. 
Pero, en sus mejores y peores momentos, las Naciones Unidas son un espejo del mundo. De acuerdo con las estupendas palabras del secretario general Dag Hammarskjöld, "las Naciones Unidas no fueron creadas para llevar a la humanidad al cielo, sino para salvar a la humanidad del infierno". 
Estoy convencido de que las Naciones Unidas necesitan una reforma, no porque hayan fracasado, sino porque tuvieron suficientes éxitos como para que valga la pena invertir en ellas. Como demuestra el acuerdo sobre los ODS, es mucho lo que se puede alcanzar si las Naciones Unidas ejercen el papel de eje de nuestro sistema de gobernancia global. 
Es más, las Naciones Unidas han demostrado ser una organización notablemente adaptable; no habría sobrevivido tanto tiempo si no lo fuera. Si bien debe reformarse para adaptarse al mundo de hoy, todo lo que se necesita es una pizca de la habilidad política manifestada hace siete décadas, cuando los líderes mundiales subordinaron sus intereses inmediatos de corto plazo a una visión de largo plazo del tipo de mundo que querían que habitaran sus hijos. 
Las Naciones Unidas siguen siendo la fuente de leyes y normas que los países negocian en conjunto y acuerdan defender como las "reglas del camino". Y siguen siendo el foro preeminente donde los estados soberanos pueden reunirse para compartir cargas, abordar problemas compartidos y aprovechar las oportunidades comunes. 
En otras palabras, los cimientos de las Naciones Unidas, establecidos en 1945, siguen siendo sólidos. Pero se los debe apuntalar para que puedan soportar los cambios en curso en el peso estratégico de los países. 

La necesidad de un impulso real a la reforma sobre gobierno corporativo 
CAMBRIDGE – Cuando se reunieron a principios de este mes, los ministros de finanzas del G-20 y los encargados de los bancos centrales llamaron a aplicar mejoras globales en las reglas de gobierno corporativo. A menudo se escuchan esos llamados, pero hay potentes intereses creados que dificultan el que los gobiernos puedan hacerlos realidad. 
Incluso en países con sistemas bien desarrollados de gobierno corporativo, existen disposiciones excesivamente permisivas para quienes forman parte de corporaciones y cuentan con información privilegiada, los llamados “ corporate insiders ”. Por ejemplo, en los Estados Unidos disfrutan de protección frente a la compra por parte de otras compañías que, de acuerdo a una cantidad sustancial de evidencia empírica, en realidad reducen el valor de la compañía misma. . 
Las reglas de gobierno corporativo poco estrictas por lo general no son el resultado de la falta de conocimiento por parte de las autoridades públicas. A menudo hay impedimentos políticos que permiten su existencia incluso después de reconocida su ineficiencia. 
Como resultado, los políticos esperan que sus decisiones sobre protección a los inversionistas tengan pocos efectos directos sobre la decisión de voto del electorado. Por el contrario, los grupos de interés que tienen mucho que ganar o perder con estas reglas siguen los temas de gobierno corporativo estrechamente e intentan influir sobre los políticos para obtener normativas favorables. 
Se trata de un grupo de influencia particularmente poderoso, debido a su capacidad de utilizar algunos de los recursos de las compañías que controlan. Tienen el poder de dirigir las contribuciones de campaña de sus empresas, ofrecer cargos o negocios a parientes o socios de los políticos (o a éstos, tras su jubilación), y utilizar sus organizaciones para apoyar temas y causas que los políticos buscan promover. 
Puesto que quienes cuentan con información privilegiada cosechan todos los beneficios que genera el ejercer influencia para que las reglas de gobierno corporativo no sean demasiado estrictas, al tiempo que sus compañías cargan con la mayoría de los costos de estas actividades de presión, tienen una ventaja en la competencia por influir sobre los políticos. Sus actividades de presión, que se llevan a cabo a expensas de sus compañías, son subsidiadas por los accionistas. 
Si bien no cabe esperar que los inversionistas individuales inviertan en actividades de presión para lograr una mayor protección al inversionista, se podría esperar que los inversionistas institucionales (es decir, fondos mutuos, bancos, compañías de seguros y otros) lo hagan. Los inversionistas institucionales reciben fondos de particulares y los invierten en compañías que cotizan en la bolsa. 
A diferencia de éstos, no pueden cargar los costes de las actividades de presión a las compañías que cotizan en la Bolsa cuya protección está en juego. Además, dependiendo de su relación con sus propios inversionistas, algunos inversionistas institucionales (por ejemplo, gerentes de fondos mutuos) pueden aprovechar sólo una pequeña fracción del aumento de valor de sus carteras como resultado de las reformas al gobierno corporativo. 
Aún, quienes toman decisiones para los inversionistas institucionales a menudo tienen intereses que desalientan el hacer presión para que haya mayores limitaciones a los ejecutivos con información privilegiada. Algunos inversionistas institucionales son parte de firmas que cotizan en la bolsa, por lo que están bajo el control de ejecutivos con información privilegiada cuyos intereses pueden verse afectados por las nuevas disposiciones. 
De este modo, normalmente la política de los grupos de intereses genera obstáculos sustanciales a las reformas del gobierno corporativo. Sin embargo, algunos acontecimientos (como una ola de escándalos corporativos o una crisis del mercado de valores) pueden interrumpir las actividades ordinarias a favor de los ejecutivos con información privilegiada en el mapa de la política de los grupos de interés y hacer que los ciudadanos comunes y corrientes presten más atención a las insuficiencias de las normativas del gobierno corporativo. 
De hecho, la mayoría de este tipo de reformas ocurre en esas circunstancias. Por ejemplo, en los Estados Unidos, tras el crash de la Bolsa de 1929 se aprobaron nuevas leyes sobre valores, y la ley Sarbanes-Oxley se adoptó en 2002, inmediatamente después del colapso de la burbuja de Internet y los escándalos de Enron y WorldCom. 
Al crear una gran demanda pública por la implementación de reformas, la actual crisis ofrece otra oportunidad de mejorar las normativas de gobierno corporativo. No deberíamos dejar pasar esta oportunidad. 

¿A qué estamos apostando? 
LAGUNA BEACH – Cuando reflexiono sobre las perspectivas de la economía y los mercados a nivel mundial, quedo sorprendido por la magnitud en la que el mundo, colectivamente, realizó altas apuestas en el logro de tres resultados fundamentales: un desplazamiento hacia un crecimiento mundial mucho más alto e inclusivo, la evitación de errores en las políticas, y la prevención de accidentes en los mercados. 
El primer componente de la apuesta – un crecimiento mundial más inclusivo – prevé que se tenga una recuperación económica sostenida en Estados Unidos, con una tasa de crecimiento del 3% durante este año, impulsada por un crecimiento robusto del salario. 
También asume que la tasa de crecimiento anual de China se estabilizará en un 6,5 a 7%, con lo que se permitiría que se desactiven gradualmente los riesgos planteados por los focos de apalancamiento excesivo dentro del sistema bancario en las sombras, aún mientras los motores del crecimiento de la economía continúan desplazándose desde ser impulsados por las exportaciones y el gasto público en bienes de capital, a ser impulsados por el consumo interno y la inversión privada. Otro supuesto más incierto que sustenta la apuesta relativa al logro de un crecimiento más inclusivo es si será posible que la eurozona y el Japón escapen del fango del bajo crecimiento y puedan evitar la deflación, misma que al inducir a que los hogares y las empresas pospongan sus decisiones de compra, socavaría el ya débil rendimiento económico. 
Por último, la apuesta supone que los países exportadores de petróleo, como por ejemplo Nigeria, Venezuela y sobre todo Rusia, se defiendan de la implosión económica, aún mientras los precios mundiales del petróleo se desploman. Estas son suposiciones audaces – que son así, entre otras cosas, debido a que el logro de estos resultados requeriría considerable reinvención económica, que se extienda mucho más allá de un reequilibrio de la demanda agregada y de la eliminación de focos de endeudamiento excesivo. 
La eurozona también tendría que profundizar su integración. Eso se suma a un programa de reformas duras – que se tornan aún más difíciles de lograr por la fatiga del ajuste, por las políticas internas que cada vez son más fragmentadas, y por el aumento de las tensiones geopolíticas. 
Dentro de este contexto, un desplazamiento determinado hacia un crecimiento mundial que sea marcadamente más alto e inclusivo está lejos de estar garantizado. El segundo componente de la apuesta colectiva – la evitación de errores en las políticas – es igualmente tenue. 
El supuesto fundamental aquí es que las políticas no comprobadas y no convencionales que son adoptadas por los bancos centrales, especialmente en los países avanzados, con el objetivo de reprimir la volatilidad financiera y mantener la estabilidad económica van a comprar el tiempo suficiente para que los gobiernos diseñen y brinden una respuesta política más adecuada y completa. Este abordaje experimental por parte de los bancos centrales ha supuesto la disociación consciente de los precios de los activos financieros de sus fundamentos. 
El problema es que la configuración económica y política actual en el mundo desarrollado supone una inusual cantidad de “divergencia”. Debido a que los ajustes en las políticas no van al mismo ritmo que los cambios en el propio terreno, la apreciación del dólar ha asumido el papel de amortiguador. 
Sin embargo, la historia ha demostrado que tales movimientos agudos de las divisas pueden, por sí solos, causar inestabilidad económica y financiera. El elemento final de la apuesta colectiva del mundo se encuentra enraizado en la creencia de que se ha aminorado la toma excesiva de riesgos en los mercados. 
Debido a que los intermediarios se están volviendo reacios a tomar valores que no son deseables en sus carteras durante períodos de inestabilidad financiera, las correcciones en los mercados pueden llevar a cambios repentinos y dramáticos en los precios, perturbando el funcionamiento ordenado de los sistemas financieros. Hasta ahora, los bancos centrales han estado dispuestos y han sido capaces de garantizar que estos períodos sean temporales y reversibles. 
Sin embargo, su capacidad para seguir haciéndolo es limitada – especialmente en la medida en la que la excesiva fe en la política monetaria incentiva a la toma de una posición apalancada en el mercado. El hecho es que los bancos centrales no tienen las herramientas para brindar, por si solos, un crecimiento rápido, sostenible e inclusivo. 
Un puente que se extiende hacia la nada sólo puede extenderse por una distancia limitada antes de colapsar. La naturaleza de los riesgos financieros se ha transformado y cambiado de lugar en el transcurso de los últimos años; los problemas causados por los bancos irresponsables y por las amenazas a los sistemas de pago y compensación fueron suplantados por aquellos causados por la toma de riesgos de las instituciones no bancarias. 
Debido a que el sistema de regulación no puede evolucionar de manera acorde a dichos problemas, la eficacia potencial de algunas políticas macro-prudenciales se ha visto menoscabada. Nada de lo anteriormente dicho tiene la intención de afirmar que las perspectivas de los mercados y la economía mundial son necesariamente nefastas; por el contrario, existen riesgos al alza que son importantes y que podrían traducirse en ganancias considerables y duraderas. 

Incertidumbre y acción sobre el cambio climático 
¿Qué impacto tendrán esos cambios en la productividad, la comodidad y la salud? Y, por supuesto, ¿cuáles son los costos probables de cambiar a fuentes de energía renovables y de la conservación de energía? 
Sin embargo, la “teoría” del invernadero, como a veces se le llama despectivamente, ha quedado demostrada más allá de cualquier duda responsable. Hay incertidumbre sobre los parámetros cuantitativos, y puede haber dudas sobre si el calentamiento global de las últimas décadas se debe exclusivamente al “efecto invernadero”. 
Otra es promover las investigaciones enfocadas a encontrar remedios. Necesitamos urgentemente entender qué alternativas habrá para los combustibles fósiles, cuánta energía se puede conservar, como extraer el CO2 de la atmósfera y, de ser necesario, cómo aumentar el albedo de la tierra, es decir, su capacidad de reflejar la luz del sol. 
Una forma de asegurar las investigaciones necesarias es recurrir al mercado para que financie y dirija las labores, mediante impuestos, subsidios, racionamiento y –lo más importante—convenciendo a las empresas y los consumidores de que los combustibles fósiles serán cada vez más costosos. Pero los intereses privados no emprenderán ciertas investigaciones esenciales bajo ninguna circunstancia; el “mercado” no estimulará los desembolsos necesarios porque los inversionistas no pueden cosechar todos los beneficios que traerá la moderación del calentamiento global al ser humano. 
Por ejemplo, desde hace mucho se sabe que el CO2 producido en grandes plantas estacionarias, como las estaciones generadoras de energía eléctrica, puede “capturarse” y canalizarse para ser inyectado en cavernas subterráneas (o posiblemente el fondo marino). Hace veinticinco años se calculaba que este proceso duplicaría el costo de la electricidad; ahora parece que ese costo puede ser más modesto. 
Igualmente, algunas erupciones volcánicas, particularmente las que producen grandes cantidades de azufre, pueden enfriar significativamente el planeta. En efecto, se calcula que el azufre que hay actualmente en la atmósfera, principalmente debido a la combustión de carbón y petróleo, puede estar ocultando una parte importante del efecto invernadero previsto. 
Por ello, tendría sentido llevar a cabo experimentos pequeños y reversibles para determinar qué sustancias se pueden introducir, y a qué altitud, para reflejar la energía entrante, e incluir los resultados en los modelos del clima a nivel mundial para precisar dónde serían más efectivas y benignas. Huelga decir que esta no es una tarea para el sector privado, y podría ser adecuado cierto patrocinio internacional. 
Para algunos, particularmente la administración Bush, la incertidumbre sobre el calentamiento global parece ser un fundamento legítimo para posponer acciones que generalmente se describen como “costosas”. Pero esta idea se aplica casi exclusivamente al cambio climático. 
En el extremo opuesto está lo que a menudo se denomina el principio “precautorio”, que actualmente es popular en la Unión Europea: hasta que se demuestre que algo –por ejemplo los alimentos modificados genéticamente—es seguro, es necesario posponerlo indefinidamente, a pesar de los beneficios sustanciales previstos. 
Ninguno de estos dos principios tienen sentido, ni económico ni de otro tipo. Deberíamos ponderar lo mejor posible los costos, los beneficios y las probabilidades, y no obsesionarnos con los casos extremos. 
Naturalmente, las incertidumbres sobre el cambio climático hacen que unas cuantas acciones sean irrealizables por el momento, y tal vez durante mucho tiempo. La incertidumbre aceptada sobre el parámetro de la “sensibilidad climática” implica que no tiene sentido decidir ahora, mediante algún proceso diplomático multinacional, cuál debe ser el límite definitivo de las concentraciones de gases de efecto invernadero y utilizar ese límite como base para asignar cuotas a las naciones participantes. 
La consecuencia más aterradora posible del calentamiento global que se ha identificado es el “colapso” de las capas de hielo de la Antártida Occidental, que yacen en el fondo marino y se elevan uno o dos kilómetros por encima del nivel del mar. A diferencia del hielo flotante, que no afecta en nada el nivel del mar cuando se derrite, la porción de las capas de hielo que sobresale de la superficie es suficiente para elevar el nivel del mar en unos siete metros si se fundiera en el océano, con lo que se inundarían las ciudades costeras de todo el mundo. 
Los cálculos de las posibilidades de que se dé un colapso de las capas de hielo de la Antártida Occidental, o del plazo probable en que podría suceder han variado durante tres décadas. Los estudios recientes de los efectos de las temperaturas oceánicas sobre el movimiento de las capas de hielo no son alentadores. 
Al responder a esas incertidumbres no debemos esperar a que se resuelvan por completo antes de tomar medidas ni actuar como si tuviéramos una certeza hasta que nos aseguremos de que no hay peligro. Estos dos extremos no son las únicas alternativas. 

La incertidumbre se desplaza a China 
Los déficit comercial y de cuenta corriente de Estados Unidos han comenzado a contraerse en relación con el PIB del país y del mundo. Los superávit en cuenta corriente asiáticos también están a punto de empezar a contraerse, sobre todo si el crecimiento en Estados Unidos se desacelera como resultado del fin de su boom de la vivienda. 
Actualmente, Europa está llevando la peor parte, puesto que el euro es la moneda que más ha aumentado y a un ritmo más veloz frente al dólar. Pero América Latina y Asia empezarán a sentir molestias también, a medida que termine el papel que Estados Unidos ha desempeñado desde hace una década como importador de último recurso en la economía global. 
Mientras los desequilibrios del comercio mundial y los flujos de capital se atenúen lentamente y sin sobresaltos, la magnitud de cualquier problema económico global debería ser relativamente pequeño. Por supuesto, no les parecerá pequeño a los exportadores y sus trabajadores que pierdan sus mercados en Estados Unidos, o a los estadounidenses que dejen de tener acceso al capital barato que los extranjeros facilitan. 
Sin embargo, las probabilidades de una recesión formal no son abrumadoras, y es probable que sea pequeña. La posibilidad de una caída verdaderamente brusca –que los inversionistas mundiales despierten un buen día y se den cuenta súbitamente de que la cuenta corriente de Estados Unidos no se puede sostener, se deshagan de sus dólares y provoquen una crisis de la economía global—es menor cada día. 
Bajo dos escenarios probables –ambos involucran a China—la atenuación de los desequilibrios globales podría causar una depresión regional, si no es que mundial. En el primer escenario, China seguiría tratando de mantener el pleno empleo en Shanghai, Guangzhou y otras ciudades, no mediante la estimulación de la demanda interna, sino tratando de impulsar más sus exportaciones al mantener estable el renminbi frente al dólar y devaluarlo frente al euro. 
El esfuerzo por mantener el tipo de cambio dólar-renminbi a un nivel aprobado por el Consejo de Estado de China ya ha llevado a un enorme aumento de la liquidez financiera de la economía china. Las consecuencias de ello se manifiestan actualmente en una inflación en los mercados inmobiliario y accionario, pero todavía no en una inflación galopante y descontrolada de los precios al consumidor –al menos por el momento. 
Pero esta vez, el gobierno chino lograría controlar la inflación interna, de manera que el déficit comercial de Estados Unidos dejaría de contraerse y empezaría a aumentar una vez más, al igual que el de Europa, mientras que América Latina no podría competir con los precios y perdería sus mercados de exportación. En cinco o seis años, la economía mundial se enfrentaría al peligro que encaró hace dos años, aunque en esta ocasión el temor no sería un desplome súbito del valor del dólar, sino del dólar y el euro frente a las monedas asiáticas. 
Hace cuatro años yo habría dicho que la principal fuente de desorden económico internacional era de manufactura estadounidense. Ya no es así, como resultado de la caída del dólar y la disminución de la fuerza de las facciones populistas de derecha en Estados Unidos que buscan una redistribución cada vez mayor para los ricos alimentada por recortes fiscales y déficit de largo plazo crecientes. 
Hoy, la principal fuente de desorden económico internacional está hecha en China, debido a las facciones dentro del gobierno que quieren evitar una apreciación más rápida del valor del renminbi. No puedo juzgar la fuerza de esas facciones, o si saben que la disminución del déficit en cuenta corriente de Estados Unidos y la caída del dólar pueden hacer que los ajustes sean menos urgentes en el resto del mundo, pero no en China. 
El secretario del tesoro de Richard Nixon, John Connally, dijo una vez a un grupo de líderes europeos que mientras el dólar fuera la divisa de Estados Unidos, sus desajustes eran problema de Europa. Actualmente, los desajustes del dólar –y del euro—frente al renminbi y otras divisas asiáticas, es cada vez más problema de Asia. 


El Expreso Copenhague-París 
COPENHAGUE – En 2009, cuando Copenhague fue la ciudad anfitriona de la Conferencia de las Naciones Unidas sobre el Cambio Climático, estuve presente como miembro del parlamento con la sensación de ser testigo de un acontecimiento que cambiaría el mundo. Por años los negociadores habían tratado de llegar a un amplio acuerdo de limitación de las emisiones de gases de invernadero, y la atención mundial estaba volcada sobre Dinamarca. 
Sin embargo, en esta ocasión hay buenas probabilidades de que se llegue a un acuerdo sólido. Asistiré como ministro danés para asuntos climáticos, y creo que la conferencia de este año será el punto de inflexión sobre el control planetario del cambio climático. 
El ambiente político es muy distinto del de hace seis años. Cuando se realizó la conferencia de Copenhague, el mundo todavía estaba tambaléandose tras haber estado al borde del colapso financiero, había importantes políticos que ponían en duda que el cambio climático fuera causado por el hombre y muchos grupos industriales hacían campañas de presión para evitar el carácter obligatorio de los límites a las emisiones. 
Hoy la economía mundial se está recuperando, los científicos del clima han eliminado las últimas dudas sobre las causas del cambio climático y la comunidad empresarial ha tomado partido por el medio ambiente. En 2009 se podían contar con los dedos de las manos los líderes empresariales con vocación ecológica, mientras que hoy ya son miles. 
El objetivo ya no es generar un acuerdo que indique los límites de emisiones para cada país; en lugar de ello, estamos desarrollando un marco que permita a los gobiernos decidir a qué nivel de reducciones se pueden comprometer. Como resultado, hay países individuales que están haciendo avanzar el acuerdo, ya que se han dado cuenta de las graves consecuencias de no hacer nada y que reducir las emisiones resulta conveniente en el largo plazo. 
Por ejemplo, el año pasado Estados Unidos y China firmaron un acuerdo bilateral de lucha contra el cambio climático. EE.UU. se comprometió a reducir sus emisiones de CO2 entre un 26 y un 28% para 2025, y China acordó llegar a su límite de emisiones alrededor de 2030 e irlas reduciendo tras ello. 
Se trata de un nuevo enfoque que ha ampliado considerablemente el alcance de las negociaciones climáticas. Se espera que el acuerdo al que se llegue en París incluya a más de 180 países y abarque al menos un 90% de las emisiones globales de CO2. 
En los próximos 25 años, la demanda mundial de energía aumentará en casi un tercio, impulsada principalmente por países que no pertenecen a la OCDE, como China e India, y tenemos que asegurarnos de que se provea de la manera más sostenible. Organizaciones como la Agencia Energética Internacional desempeñarán un papel de apoyo cada vez mayor en esta transición hacia las energías limpias. 
Para lograrlo, tendremos que emplear el poder del mercado y recurrir a fondos públicos para atraer la inversión privada. En este respecto, el Fondo de Inversión Climática, a través del que el gobierno invierte en conjunto con los importantes fondos de pensiones locales en proyectos para beneficiar a compañías danesas, podría servir de ejemplo para otros países. 
Esta iniciativa también ha de implicar ir eliminando gradualmente los subsidios a los combustibles fósiles, así como desarrollar nuevas herramientas financieras para motivar a los inversionistas a solucionar problemas por su cuenta, sin tener que recurrir al financiamiento público. 
Si se llega a un acuerdo en París podría lograrse el marco global que el planeta tanto necesita para reducir las emisiones totales de gases de invernadero. Si bien no significaría, ni mucho menos, el fin de la lucha contra el cambio climático, representaría un sólido cimiento para la transición global hacia una economía verde. 


Una verdad heterodoxa 
NUEVA YORK – ¿Quién podía pensar que, seis años después de la crisis financiera mundial, la mayoría de las economías avanzadas seguirían flotando en una sopa de letras –ZIRP, QE, CE, FG, NDR y U-FX Int– de políticas monetarias heterodoxas? Ningún banco central había pensado en la posibilidad de adoptar alguna de esas medidas (política de cero tipos de interés, relajación cuantitativa, relajación crediticia, orientación sobre la política monetaria, tipos de depósitos negativos e intervención ilimitada en el mercado de divisas, respectivamente) antes de 2008? 
En enero, adoptó plenamente la relajación cuantitativa. De hecho, ahora mismo la Reserva Federal, el Banco de Inglaterra, el Banco del Japón, el BCE y una diversidad de bancos centrales de economías avanzadas más pequeñas, como, por ejemplo, el Banco Nacional Suizo, han recurrido a semejantes políticas heterodoxas. 
Un resultado de ese activismo mundial en materia de política monetaria ha sido una rebelión entre los seudoeconomistas y los incompetentes que hablan de los mercados en los últimos años. Esa diversidad de economistas “austríacos”, monetaristas radicales, maniáticos del oro y fanáticos del bitcoin no ha cesado de repetir que semejante aumento en masa de la liquidez mundial provocaría hiperinflación, el desplome del dólar de los EE.UU., unos precios por las nubes del oro y la desaparición tarde o temprano de las monedas fiduciarias a manos de criptomonedas digitales. 
La inflación es baja y va en descenso en casi todas las economías avanzadas; de hecho, ninguno de los bancos centrales de las economías avanzadas está logrando cumplir su mandato –explicito o implícito– del dos por ciento de inflación y algunos a duras penas consiguen evitar la deflación. Además, el valor del dólar ha estado disparándose frente al yen, el euro y la mayoría de las divisas de los mercados en ascenso. 
Desde luego, la mayoría de los catastrofistas carecen del menor conocimiento de la economía básica, pero eso no ha impedido que sus opiniones hayan influido en el debate público. Así, pues, vale la pena preguntarse por qué sus predicciones han fallado tan espectacularmente. 
La razón por la que los bancos centrales han adoptado políticas monetarias cada vez más heterodoxas es la de que la recuperación posterior a 2008 ha sido extraordinariamente anémica. Dichas políticas han sido necesarias para contrarrestar las presiones deflacionarias causadas por la necesidad de hacer un doloroso desapalancamiento a raíz de las grandes acumulaciones de deuda pública y privada. 
En la mayoría de las economías avanzadas, por ejemplo, sigue existiendo un desfase muy grande de la producción, pues tanto ésta como la demanda son muy inferiores a su potencial; así, las empresas tienen una capacidad limitada para la fijación de precios. También los mercados laborales están muy flojos: demasiados trabajadores desempleados intentan conseguir los demasiado pocos puestos de trabajo disponibles, mientras que el comercio y la mundialización, junto con las innovaciones tecnológicas que ahorran mano de obra, están reduciendo cada vez más los puestos de trabajo y los ingresos de los trabajadores, lo que representa un mayor lastre para la demanda. 
Además, siguen estando flojos los mercados inmobiliarios en los que a un auge siguió una quiebra (los Estados Unidos, el Reino Unido, España, Irlanda, Islandia y Dubai) y en otros mercados (por ejemplo, China, Hong Kong, Singagur, el Canadá, Suiza, Francia, Suecia, Noruega, Australia, Nueva Zelanda) hay burbujas que representan un nuevo riesgo, pues su desplome podría desmoronar los precios de las viviendas. 
También los mercados de los productos básicos se han vuelto una causa de presión desinflacionaria. La revolución de la energía debida al esquisto en Norteamérica ha debilitado los precios del petróleo y del gas, mientras que la desaceleración de China ha socavado la demanda de una gran diversidad de productos básicos, incluidos el mineral de hierro, el cobre y otros metales industriales, de todos los cuales hay una mayor oferta después de que años de precios altos estimularan las inversiones en nueva capacidad. 
La desaceleración de China, después de años de inversión excesiva en los sectores inmobiliario y manufacturero, está causando una saturación mundial de productos industriales y manufacturados. Como ahora la demanda en dichos sectores está contrayéndose marcadamente, el exceso de capacidad en los sectores siderúrgico y cementero de China –por citar sólo dos ejemplos– está intensificando aún más la presión deflacionaria en los mercados industriales mundiales. 
El aumento de la desigualdad de renta, al redistribuir los ingresos de quienes gastan más hacia los que ahorran más, ha exacerbado la escasez de demanda. Lo mismo ha ocurrido con el ajuste asimétrico entre economías acreedoras y con un exceso de ahorro, que no afrontan presiones del mercado para gastar más, y unas economías deudoras y con un exceso de gasto, que sí que las afrontan y se han visto obligadas a ahorrar más. 
Expresado de forma sencilla, vivimos en un mundo en el que hay demasiada oferta y demasiado poca demanda. El resultado es una presión desinflacionaria, si no deflacionaria, persistente, pese a una relajación monetaria muy intensa. 
La incapacidad de las políticas monetarias heterodoxas para evitar una deflación plena refleja el hecho de que semejantes políticas vayan encaminadas a debilitar la divisa, con lo que mejoran las exportaciones netas y aumentan la inflación. Sin embargo, se trata de un juego de suma cero, que simplemente exporta deflación y recesión a otras economías. 
Para ser eficaz, el estimulo monetario debe ir acompañado de un estímulo fiscal temporal, del que ahora carecen todas las economías más importantes. De hecho, la zona del euro, el Reino Unido, los Estados Unidos y el Japón están aplicando en grados diversos una austeridad y consolidación fiscal. 
Incluso el Fondo Monetario Internacional ha señalado correctamente que parte de la solución para un mundo con demasiada oferta y demasiado poca demanda ha de ser una inversión pública en infraestructuras, que es inexistente –o está desmoronándose– en las economías más avanzadas y en los mercados en ascenso (con la excepción de China). Con unos tipos de interés a largo plazo próximos a cero en la mayoría de las economías avanzadas (y en algunos casos incluso negativos), resulta totalmente justificado el gasto en infraestructuras, pero una diversidad de constricciones políticas –en particular, la de que las economías fiscalmente depauperadas recortan el gasto antes de reducir los salarios del sector público, las subvenciones y otros gastos corrientes– están frenando el necesario auge de las infraestructuras. 
Todo ello constituye una receta para un continuo crecimiento lento, una estancamiento persistente, desinflación e incluso deflación. Ésa es la razón por la que, a falta de políticas fiscales apropiadas para abordar la insuficiente demanda agregada, las políticas monetarias heterodoxas seguirán siendo una característica fundamental del panorama macroeconómico. 

Prestar atención a la Historia en el Asia oriental 
SEÚL – Recientemente, diplomáticos chinos, surcoreanos y japoneses subieron al podio de la Asamblea General de las Naciones Unidas para reafirmar las posiciones de sus países sobre las cuestiones territoriales en torno a varias islas pequeñas de los mares del Asia oriental, pero la serenidad con la que formularon sus observaciones no reflejaba las tensiones existentes en relación con las islas, que han llegado casi al punto de ebullición en los últimos meses. 
Poco después, centenares de barcos pesqueros chinos se acercaron a las islas para afirmar la soberanía de China. Últimamente, se ha unido a dichos barcos un número en aumento de fuerzas chinas de vigilancia, que periódicamente entran en las aguas que rodean las islas, lo que a veces provoca un enfrentamiento directo con patrulleras japonesas. 
Como la situación amenaza con agravarse aún más, ambos bandos deben contener el conflicto rápidamente y restablecer el status quo. De hecho, la situación es tanto más inestable cuanto que ahora está en marcha la transición política en China. 
Entretanto, la República de Corea y el Japón se encuentran en un punto muerto territorial en relación con los islotes de Dokdo (llamados Takeshima en japonés). A principios de agosto, Lee Myung-bak fue el primer Presidente surcoreano que visitó los islotes; el Gobierno del Japón reaccionó proponiendo la presentación de la cuestión de la soberanía ante el Tribunal Internacional de La Haya. 
Pero dicho tribunal no puede ejercer su jurisdicción en la disputa sin el consentimiento de los dos países y Corea del Sur ha rechazado la propuesta del Japón, al sostener que Lee tenía derecho a visitar los islotes, en vista de que Dodko es un territorio indiscutiblemente surcoreano. De hecho, el Gobierno de Corea del Sur niega que haya una disputa por las islas. 
Como el resto de Corea, Dodko fue anexionado por el Japón a comienzos del siglo XX y devuelto al control coreano después de la segunda guerra mundial, cuando Corea recuperó su independencia. Así, pues, mientras que quienes no tienen que ver con ese asunto podrían considerar insignificantes esas desoladas islas, para los coreanos, la posición del Japón sobre Dokdo equivale a un desafío a la independencia de su país y una denegación de su derecho a ejercer la soberanía sobre su propio territorio. 
A consecuencia de ello, Dokdo ha sido una espina en las relaciones entre los dos países durante decenios. En 2005, la creación de un denominado “Día de Takeshima” por un gobierno local del Japón desencadenó protestas públicas en Corea del Sur, pero el Japón no ha renunciado a esa cuestión y figuras políticas destacadas se han unido todos los años a las celebraciones del Día de Takeshima. 
Además, la costumbre del Japón de distorsionar los hechos en sus libros de Historia –por ejemplo, la negación de que sus ex súbditos coloniales fueron sometidos a esclavitud sexual– han alimentado la desconfianza y el enojo en Corea del Sur y en otras partes del Asia oriental, incluida China. 
Dokdo está situado a medio camino entre la península de Corea y la isla principal del Japón, a 115 millas náuticas de cada uno de esos países, pero los islotes están mucho más cerca de la isla coreana más próxima, Ulleungdo, que de Okishima, del Japón. 
Un examen de los documentos históricos muestra un cambio claro en la posición del Japón sobre Dokdo. Por ejemplo, a finales del siglo XVII, cuando estalló el conflicto entre Corea y el Japón por el paso de pescadores japoneses a Ulleungdo, Tottori-han (uno de los clanes feudales del Japón) comunicó al gobierno central del Japón que Ulleungdo y Dokdo no eran territorio japonés. 
Asimismo, un informe de 1870 preparado por el Ministerio de Asuntos Exteriores de Corea, “Investigación confidencial sobre las relaciones exteriores de Corea”, muestra que el ministerio reconocía Dokdo como territorio coreano. De hecho, en el informe figura un apartado con el título “Así llegaron Takeshima y Matsushima a pertenecer a Joseon” (posteriormente denominado Corea). 
Además, el Dajokan, órgano supremo de adopción de decisiones del Japón en el período 1868-1885, negó reivindicación alguna de soberanía sobre Dokdo hasta su orden de 1877. Aun así, en 1905 el Japón adoptó medidas para incorporarse Dokdo a fin de utilizarlo como emplazamiento militar estratégico para su guerra con Rusia. 
El texto final del Tratado de Paz de San Francisco, de 1951, que puso fin a la segunda guerra mundial en el Pacífico, no menciona Dokdo, pero versiones anteriores identifican los islotes como territorio coreano. La referencia que figura en la versión final, redactada por los Estados Unidos, fue suprimida en pro de los intereses de los EE.UU. con vistas a crear asociaciones estratégicas tanto con Corea del Sur como con el Japón. 
Sin embargo, en la Declaración de El Cairo, de 1943, que estipuló la posición básica de las Potencias Aliadas sobre las fronteras territoriales del Japón después de la segunda guerra mundial, se afirmaba que el Japón sería expulsado de todos los territorios que se había anexionado con violencia. En ese marco, la devolución incondicional de Dokdo a Corea –y la soberanía permanente de Corea sobre Dokdo– es indiscutible. 
En un mundo cada vez más interconectado, sólo se pueden abordar los desafíos importantes mediante las asociaciones regionales y mundiales, pero, a fin de crear un marco válido para la cooperación, se debe disipar la desconfianza entre los países del Asia oriental. Los dirigentes regionales no deben quedar atrapados en un cruce de acusaciones ni deben eludir su responsabilidad por las transgresiones del pasado. 

Entender los desastres del Japón 
NEWPORT BEACH – Mientras todos nos esforzamos por entender las repercusiones económicas y financieras del desastre del Japón, resulta tentador buscar analogías históricas para orientarse. De hecho, muchos se han apresurado a citar las consecuencias del terrible terremoto de Kobe en 1995, pero, si bien ese ejemplo brinda algunas ideas, es demasiado limitado para entender lo que el Japón tiene por delante y depender excesivamente de ellas podría resultar contraproducente a la hora de adoptar las políticas apropiadas al respecto, tanto en el Japón como en el extranjero. 
En los dos casos se trató de terremotos terribles cuyas consecuencias han sido un tremendo sufrimiento humano y daños materiales en gran escala. Los dos obligaron al Gobierno del Japón a dar muestras de considerable agilidad con sus medidas de rescate. 
Como ocurrió tras el desastre de Kobe, después de centrar la atención en el rescate de los supervivientes, se aplicará un enorme programa de reconstrucción. Se harán asignaciones presupuestarias en gran escala (el dos por ciento del PIB en el caso de Kobe). 
Esas similitudes han movido a varios economistas a facilitar predicciones tempranas de las consecuencias económicas nacionales y mundiales, incluida una profunda recuperación en forma de V de la tasa de crecimiento del Japón en 2011, cuando a la contracción inicial siga un importante aumento de la actividad económica, lo que entrañará una rápida recuperación de la base tributaria del Japón y del nivel del PIB. Esas predicciones aconsejan prudencia contra una reacción excesiva de las autoridades de los países extranjeros. 
Pero existe el riesgo de que esa actitud minimice las consecuencias nacionales e internacionales del desastre japonés. Como tal, podría contribuir a que las reacciones –desde el Gobierno hasta las empresas, pasando por las familias particulares– en el propio Japón, como también en otros países, fueran insuficientes. 
Cinco factores indican que Japón afronta un conjunto de amenazas excepcionalmente graves e inciertas. En primer lugar, los daños económicos resultantes de los tres desastres del Japón (un terremoto horroroso, un maremoto devastador y una crisis nuclear) podrían ser el doble que en Kobe, y, a diferencia de este último, sí que han afectado –por fortuna, indirectamente– a Tokio, donde está radicado el 40 por ciento, aproximadamente, de la producción industrial del Japón. 
Actualmente, la deuda pública interna representa el 205 por ciento, aproximadamente, del PIB, frente al 85 por ciento en 1995. La calificación crediticia del país es AA-, no AAA, como lo era hace 16 años, lo que merma la flexibilidad y, en última instancia, la eficacia de las reacciones fiscales. 
En tercer lugar, los tipos de interés de referencia están ya próximos a cero y así han estado desde hace tiempo, lo que socava la fuerza de la política monetaria, pese a las medidas audaces e imaginativas adoptadas por el Banco del Japón para inyectar liquidez a la economía. 
En cuarto lugar, la combinación de una desestabilizadora incertidumbre nuclear con las terribles repercusiones de los desastres naturales intensifica las dificultades de la reconstrucción. Dados los daños y los peligros, el Japón tardará en restablecer plenamente sus capacidades de generación eléctrica, lo que afectará a la tasa de crecimiento potencial del PIB. 
Por último, la situación exterior del Japón es actualmente más difícil. Durante el período de reconstrucción posterior a Kobe, la demanda mundial fue boyante y la productividad mundial experimentó un importante aumento, debido al auge de China que ya se estaba preparando, la revolución de la tecnología de la información y de las comunicaciones en los Estados Unidos y la convergencia política y económica en Europa. 
Hoy, la demanda agregada en las economías avanzadas sigue recuperándose de la crisis financiera mundial, mientras que economías en ascenso y sistémicamente importantes como el Brasil y China están aplicando con prudencia frenos normativos para contrarrestar un recalentamiento económico. Entretanto, por el lado de la oferta los países afrontan precios altos e inestables de los productos básicos, incluida una subida brusca del precio del petróleo a consecuencia de los levantamientos en Oriente Medio. 
Si ese análisis resulta ser correcto, significa que la tarea de reconstrucción del Japón será más ardua que la posterior al terremoto de Kobe. Esta vez, los efectos negativos en la riqueza y en los ingresos serán más graves y el proceso de recuperación probablemente se prolongará durante más tiempo y será más complejo. 
Por esa razón, se requiere urgentemente un grado de unidad y determinación, en el nivel nacional, del que la política japonesa ha carecido desde hace años. Sin él, a las autoridades les resultará difícil comunicar y aplicar una concepción económica a medio plazo centrada en un rápido crecimiento sostenido y no sólo en la reconstrucción. 
Los desastres del Japón representarán contratiempos para la economía mundial, ya sean las repercusiones de la disminución inicial del consumo en la tercera economía del mundo por su tamaño o perturbaciones de las cadenas de suministro mundiales (en particular, en materia de tecnología y de automóviles). Y la crisis nuclear del Japón entrañará una mayor incertidumbre sobre la energía nuclear en otros países. 
También hay un aspecto financiero, cuya importancia depende de la combinación de un nuevo endeudamiento estatal, la monetización de la deuda y la repatriación de los ahorros japoneses, que se utilizarán para financiar el programa de reconstrucción del Japón. Cuanto mayor sea el componente de repatriación, mayores serán las repercusiones negativas en algunos mercados financieros. 
Así, pues, más vale rehuir los atajos analíticos, por tentadores que sean, en esta fase temprana. Harán falta tiempo y análisis detenidos para especificar las auténticas consecuencias del triple desastre del Japón, incluidas las repercusiones a largo plazo en su economía y en la del resto del mundo. 
No me cabe duda de que un logrado programa de reconstrucción conducirá a su país a la recuperación. Sin embargo, la urgencia del restablecimiento de una sensación de normalidad y esperanza para una sociedad dramáticamente herida requiere, entretanto, análisis profundos y reflexivos. 

La mente militar árabe 
Esto es particularmente cierto en el caso de la actual contienda en Gaza y Líbano. Al tratar de hacer demasiado –o creer que se puede lograr más de lo posible—el resultado puede ser el fracaso y ciertamente será la desilusión. 
En este caso el error es creer que Israel puede destruir a Jezbolá o eliminarlo como entidad política y militar. Decir lo contrario sería caer en el juego de Jezbolá, Siria e Irán, que quieren definir su victoria como la supervivencia de Jezbolá. 
Definir la victoria como la simple supervivencia es un patrón frecuentemente típico de la política árabe (e iraní) y es al mismo tiempo desastroso y sensato. Es desastroso porque se arriesga a la derrota al atacar a fuerzas superiores: la Guerra de los Seis Días de 1967, el desafío de Saddam Hussein a los Estados Unidos y su ataque contra Irán, las batallas eternas de Yaser Arafat en las que siempre salía derrotado y así sucesivamente. 
Los líderes que llevaron a la derrota y los grupos que no triunfaron se convierten en héroes al poder sostener que lucharon valerosamente contra el enemigo sin ser aniquilados. Los puntos importantes para ellos son que pudieron vengarse infligiendo daños, que demostraron ser hombres, que no cedieron y que sobrevivieron. 
Sin embargo, las derrotas no logran cambiar las actitudes, las políticas o los líderes. La lección "pragmática" no se aprende porque quienes tienen esa visión perciben una lección distinta. 
Por ello, el tipo de táctica que funciona bien en conflictos que se dan en otras regiones del mundo no es efectiva en el Medio Oriente. Se supone que las reglas del juego son estas: el bando que pierde reconoce que es más débil y hace un pacto que implica concesiones para evitar otro conflicto costoso. 
Además, Jezbolá y sus aliados se presentan como los triunfadores absolutos independientemente de lo que suceda. Y millones de árabes y musulmanes, gracias a las propaganda de los regímenes y los medios, les creen. 
La causa subyacente del conflicto no es tanto que Jezbolá o Hamas se sientan agraviados por Israel, sino más bien que consideran a los judíos subhumanos imperialistas que ayudan al demonio y asesinan profetas cuyo Estado hay que borrar del mapa. Los ceses al fuego formales o las soluciones políticas son inconcebibles. 
Primero, Jezbolá tiene el apoyo de la mayoría de los chiítas libaneses, que representan aproximadamente el 40% de la población. Los chiítas apoyan a Jezbolá porque recoge su orgullo comunitario, representa sus intereses internos y agita sus pasiones religiosas. 
En segundo lugar, Irán y Siria seguirán apoyando a Jezbolá porque hacerlo les da prestigio, poder de influencia en Líbano y una forma de golpear a Israel, todo sin ningún costo. Su apoyo consiste no sólo en armas, sino también en subsidios financieros que le permiten a Jezbolá comprar el apoyo popular. 
Pero no actuarán porque temen una guerra civil y utilizan oportunistamente a Jezbolá para promover sus propios objetivos y ambiciones. Por ejemplo, los líderes cristianos actuales son aliados políticos de Jezbolá, aun cuando los primeros se opusieron a la ocupación siria de Líbano y los segundos la apoyaron. 
Naturalmente, la mayoría de los libaneses restantes están descontentos porque las aventuras de Jezbolá han arrastrado a su país hacia la guerra y han provocado una gran destrucción. Muchos desean en secreto que Israel aplaste a Jezbolá y les quite ese problema. 
En forma alternativa, otra fuerza internacional tal vez podría lograr más que sus predecesoras, que en gran medida se limitaban a ver pasar a los terroristas. Pero aun si las instituciones internacionales o Líbano no hacen nada, Israel atacará a cualquier fuerza de Jezbolá que intente acercarse lo suficiente para cruzar la frontera y lanzar cohetes contra los civiles israelíes. 
La segunda meta alcanzable es imponer un precio tan alto a Jezbolá que resulte una disuasión efectiva en la práctica. Jezbolá seguirá insistiendo en público que desea otra confrontación, continuará desafiando y cantando victoria. 

La controversia deuda-crecimiento 
STANFORD – La reciente controversia por los errores en un documento de 2010 redactado por los economistas Carmen Reinhart y Kenneth Rogoff es un comentario triste sobre las demandas del ciclo de noticias las 24 horas del día los 7 días de la semana, y la atmósfera políticamente tóxica que rodea la política fiscal en Estados Unidos, Europa y Japón. En su documento, "Crecimiento en tiempos de deuda", Reinhart y Rogoff estimaban grandes caídas del crecimiento asociadas con ratios de deuda pública/PBI superiores al 90%. 
El documento de Reinhart/Rogoff no es más que una pequeña parte de una literatura académica voluminosa que muestra que los altos niveles de deuda son económicamente riesgosos. Una cuestión más fundamental es la causalidad: el estado de la economía ciertamente afecta la posición fiscal, de la misma manera que el sistema tributario, el gasto, los déficits y las deudas pueden afectar el crecimiento económico. 
Los errores de investigación en economía no son infrecuentes, pero normalmente se detectan en una etapa temprana, como alguna vez me sucedió con un borrador previo a la publicación. A veces los errores recién se descubren más tarde, cuando son una ponencia, como en el caso de Reinhart y Rogoff, o después de la publicación, como le sucedió al premio Nobel Ken Arrow, que tuvo que corregir un error en la justificación de su famoso teorema de la imposibilidad. 
Los economistas utilizan diferentes métodos para analizar cuestiones fiscales: modelos analíticos elaborados; modelos macroeconométricos capaces de agregar datos, como los utilizados por la Reserva Federal, el Banco Central Europeo y la Oficina de Presupuesto del Congreso de Estados Unidos (CBO por su sigla en inglés); una estimación empírica de parámetros clave, como los multiplicadores del gasto; autorregresiones vectoriales, y estudios históricos. 
Por lo tanto, no existe ninguna excusa para la indignación, las pretensiones exageradas respecto de la influencia de un documento y el intento de utilizar el error para desacreditar preocupaciones legítimas respecto de los altos niveles de deuda (para no mencionar la denigración de los autores). 
En circunstancias normales, los déficits desplazan a la inversión privada (y tal vez alienten el ahorro privado y/o el capital extranjero), y por lo tanto reducen el crecimiento futuro. Por el contrario, en una recesión profunda y duradera, con la tasa de políticas del banco central en el límite inferior cero (ZLB por su sigla en inglés), una respuesta fiscal oportuna y sensata, en principio, puede resultar útil. 
Pero el proceso político puede generar respuestas inoportunas o ineficientes -centradas en transferencias más que en compras, devoluciones de impuestos infra-marginales y un gasto que no supera las pruebas de costo-beneficio- que tienen escasos beneficios en el corto plazo y causan un daño sustancial después. El estímulo de 2008 en Estados Unidos apenas hizo aumentar el consumo y el estímulo fiscal de 2009 costó cientos de miles de dólares por empleo -muchas veces más que el salario mediano. 
Deberíamos adoptar políticas que favorezcan la economía en el corto plazo a un costo razonable en el largo plazo, y rechazar las que no lo hagan. Suena sencillo, pero es una valla mucho más alta de la que los políticos en Europa y Estados Unidos se autoimpusieron en los últimos años. 
Yo estimé el impacto en el PBI del incremento de deuda reciente y proyectado de Estados Unidos (en el que el crecimiento explosivo del gasto público en pensiones y atención médica crece más), utilizando cuatro estimaciones alternativas del efecto de la deuda en el crecimiento: una estimación menor de Reinhart/Rogoff de un documento más reciente; un estudio muy utilizado del Fondo Monetario Internacional, que encuentra un impacto mayor (y que se ocupa del potencial problema de la causalidad inversa); un estudio relacionado de la CBO; y una función de producción simple donde la deuda del gobierno desplaza el capital tangible. 
El efecto es mayor cuando se exceden niveles modestos de déficit y deuda y los déficits de cuenta corriente son grandes. Las mayores tasas de interés probablemente retarden la inversión privada, lo que a su vez reduce el crecimiento futuro del empleo y los salarios. 
Varios estudios demuestran que los "multiplicadores" del gasto gubernamental, inclusive cuando son grandes en el ZLB, se achican rápidamente, luego se vuelven negativos -y hasta pueden ser negativos durante las expansiones económicas y cuando los hogares esperan impuestos más altos después del período ZLB-. Está demostrado que es más probable que los recortes impositivos permanentes y las reducciones de las tasas marginales aumenten el crecimiento y no los incrementos del gasto o las devoluciones de impuestos infra-marginales temporarias; las consolidaciones fiscales exitosas han priorizado los recortes del gasto por sobre las alzas de impuestos en un ratio de cinco o seis a uno; y ha sido menos probable que los recortes del gasto causen recesiones en los países de la OCDE que las alzas impositivas. 
Ambos podrían ser expansionarios -o no, dependiendo de los detalles y las circunstancias-. Como muchos países han estado consolidando simultáneamente, las tasas de interés ya son bajas; y, en el caso de Estados Unidos, que representa más del 20% de la economía global y emite la moneda de reserva global, es altamente aconsejable ser precavido a la hora de hacer generalizaciones en base a otros episodios fiscales. 
No obstante, la evidencia claramente sugiere que los ratios de deuda elevada/PBI pueden llegar a impedir el crecimiento en el largo plazo; la consolidación fiscal debería aplicarse en etapas de manera gradual conforme las economías se recuperan; y la consolidación necesita aplicarse principalmente en el lado del gasto del presupuesto. Finalmente, la noción de que podemos esperar 10-15 años para empezar a ocuparnos de los déficits y la deuda, como ha sugerido el economista Paul Krugman, es mucho más que irresponsable. 

La financiación de la ciencia del clima en el futuro 
LONDRES – Cuando el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) de las Naciones Unidas se reúna en su sesión plenaria en Busan (Corea del Sur), los gobiernos tendrán una valiosa oportunidad de demostrar su compromiso con el cambio climático. 
Deberán examinar un análisis reciente del IPCC por parte del InterAcademy Council (IAC). El análisis, encargado el pasado mes de marzo por el Secretario General de las NN.UU., Ban Ki-Moon y el premio Nobel Rajendra Pachauri, Presidente del IPPC, con miras a examinar los procesos y procedimientos del IPCC, se publicó al final del pasado mes de agosto. 
Se han llevado a cabo otras investigaciones por parte de instituciones como Penn State University, el Parlamento Británico, el Organismo de Evaluación del Medio Ambiente de los Países Bajos y el Organismo para la Protección del Medio Ambiente de los Estados Unidos. Todas ellas tuvieron algo en común: todas ellas convinieron con las conclusiones fundamentales del IPCC sobre las importantes repercusiones del CO2 producido por el hombre en el cambio climático. 
Ahora entienden que deben ser más transparentes y estar más dispuestos a aceptar los argumentos críticos. Además, la ciencia debe comunicar más eficazmente sus mensajes a un público que está preocupado por el cambio climático, pero no ve con claridad cómo se puede abordar ese problema. 
Los gobiernos nacionales deben poder recurrir a una evaluación objetiva y precisa de la ciencia del clima para determinar qué decisiones normativas se deben adoptar al respecto. El IPPC ofrece al mundo una evaluación de los riesgos y estudia –y tal vez se trate de una tarea aún más urgente– las consecuencias probables del cambio climático. 
Además, los cuatro informes de evaluación que ha producido hasta ahora el IPPC han permitido entender mejor la amenaza planteada por el cambio climático en forma de episodios climáticos extremos y desastres naturales. El IPPC funciona ahora en un marco político que no existía en sus comienzos, hace 21 años, y se debe gestionar de tal modo, que la realidad y la apreciación de su labor infundan la máxima confianza a las autoridades y al público. 
Sin embargo, los avances no han llegado hasta donde Pachauri y los demás habrían deseado ni con la rapidez que les habría gustado. Esa falta de fortalecimiento de unas funciones decisivas del IPPC impidió a la organización evitar los errores menores que aparecieron en su último informe de evaluación, publicado en 2007, y reaccionar ante ellos eficazmente. 
Lo ha logrado con muy pocos recursos y gracias a que muchos centenares de científicos entregan su tiempo para trabajar en los informes voluntariamente. Resulta extraordinario que una organización encargada de resumir un corpus de pruebas que hace de piedra angular de la formulación de políticas nacionales y mundiales sobre el cambio climático cuente con tan pocos recursos. 
Las recomendaciones del InterAcademy Council, centradas en sectores decisivos, como, por ejemplo, la transparencia, la capacidad para la dirección y las comunicaciones, han de examinarse con miras a la adopción de medidas en la sesión plenaria que se celebrará en Busan. Ahora los gobiernos deben aprovechar la oportunidad que se les brinda para autorizar las mejoras necesarias. 
Tenemos una posibilidad real de fortalecer la situación de la fuente principal de ciencia del clima autorizada. Se debe actuar rápida y decisivamente para ofrecer la orientación que el IPPC necesita a fin de aplicar cambios que se deberían haber hecho hace mucho. 
En lugar de considerar el informe del IAC una reprensión del IPPC, los gobiernos deben utilizarlo en Busan para fortalecer y mejorar esa organización de importancia decisiva. Así, el IPPC podría continuar con su labor y permitir a los gobiernos de todo el mundo centrarse en las amenazas del cambio climático y la urgencia de abordarlas. 

La UNESCO en venta 
COLUMBUS (OHIO) En un mundo mejor, mis sobrinos en Guinea Ecuatorial respetarían al Presidente de nuestro país por supervisar la gestión cuidadosa de los ingresos obtenidos del petróleo y por utilizar esos fondos para el desarrollo. En un mundo mejor, mis sobrinos honrarían a la principal institución cultural de las Naciones Unidas, la UNESCO, por insistir en la mejora de la educación y la salud de los niños de África. 
Pero en el mundo tal como lo conocemos relativamente pocas personas estiman y respetan al Presidente Teodoro Obiang. Sus mayores admiradores podrían ser los adinerados miembros de su familia, junto con ciertos ejecutivos de empresas de los Estados Unidos y de Europa, en las que gasta no poco de su dinero, o ciertos miembros del Consejo de Derechos Humanos de las Naciones Unidas: durante una sesión en marzo, algunos Estados tuvieron el descaro de felicitar a Guinea Ecuatorial por su “inequívoco compromiso” con los derechos humanos. 
Los miembros del Consejo de la UNESCO también parecen estimar y respetar a Obiang. Han aceptado tres millones de dólares de él para un premio que llevará su nombre y reconocerá la labor de personas e instituciones, incluidas organizaciones no gubernamentales, en pro de la investigación científica de las ciencias de la vida que mejore la calidad de la vida humana. 
Resulta fácil ver de dónde procede el dinero que maneja Obiang, quien tomó el poder en Guinea Ecuatorial tras matar a su predecesor. Desde mediados del decenio de 1990, Guinea Ecuatorial ha pasado a ser una gran exportadora de petróleo. 
Mientras que Obiang y su familia y compinches recorren el mundo en avión a reacción dándose la gran vida, mis sobrinos figuran entre la inmensa mayoría de los habitantes del país que siguen atrapados en la pobreza. La mortalidad infantil es elevada. 
En 2009, las Naciones Unidas revelaron que Guinea Ecuatorial tenía la mayor disparidad del mundo entre su PIB por habitante, que estaba a la par con el de Italia y España, y su nivel de desarrollo humano... próximo al de Haití. Mis sobrinos tienen una esperanza de vida de 52 años. 
Según el hijo y al parecer heredero del Presidente, Teodorín Obiang, en Guinea Ecuatorial no es ilegal que un ministro del Gobierno posea una empresa y se presente a las licitaciones para contratos estatales que adjudica el ministerio que controla. Semejante corrupción descarada seria irrisoria, si sus efectos no resultaran tan debilitantes para el país. 
Vuelven a casa a mediodía para contribuir a complementar los ingresos de la familia vendiendo donuts en la calle... en un momento en que deberían estar haciendo sus deberes. Sobrevivir con menos de un dólar al día, como la mayoría de mis compatriotas, significa vivir sin agua corriente, saneamiento ni electricidad. 
Dada la montaña de pruebas de corrupción y blanqueo de dinero por parte de Obiang, su familia y sus asociados, así como las deplorables condiciones de vida que padecen los habitantes de Guinea Ecuatorial, ¿cómo es posible que la UNESCO acordara aceptar el dinero de Obiang para poner su nombre a un premio sobre ciencias de la vida? ¿Con qué diligencia se actuó para asegurarse de que el dinero recibido para financiar el premio no había sido robado a los africanos cuyos intereses afirma defender la UNESCO? 
Por lo que se refiere al pueblo de Guinea Ecuatorial, al ofrecer el premio, la UNESCO confiere credibilidad a Obiang y su régimen y se vuelve cómplice de sus abusos. La UNESCO parece dispuesta a todo –y no es la única de las organizaciones de las Naciones Unidas a ese respecto– para no tener que adoptar medida alguna que pudiera ofender a las “sensibilidades africanas” de su Consejo. 
La UNESCO sigue manteniendo una postura descarada. No ha indicado voluntad alguna de retirar el premio ni de investigar los orígenes del regalo de Obiang. 
¿No estaría bien que la UNESCO y su Consejo Ejecutivo –en particular los miembros africanos de éste– defendieran al pueblo africano? 
O tal vez aprecien más el dinero de Obiang que a mis sobrinos. 

{0>Unfreezing Credit<}0{>La descongelación de los créditos<0} 
{0>CHICAGO – Little political enthusiasm exists for further support to the banking sector.<}0{>CHICAGO.- No hay mucho entusiasmo político para dar mayor apoyo al sector bancario.<0} {0>One reason is that banks that received money in the initial rescues do not seem to have increased their lending, without which monetary and fiscal stimulus are unlikely to be effective.<}0{>Una de las razones es que los bancos que recibieron dinero en los primeros rescates no parecen haber incrementado sus préstamos, sin los cuales es poco probable que los estímulos fiscales y monetarios sean efectivos.<0} {0>For banks to start lending again, even more intervention may be needed.<}0{>Para que los bancos vuelvan a prestar tal vez se requieran aún más intervenciones.<0} 
{0>To see why, we need to understand why banks are still so reluctant.<}0{>Para saber por qué, necesitamos entender los motivos por los que los bancos siguen mostrándose reacios.<0} {0>One possibility is that they worry about borrowers’ credit risk, though this would have to be extremely high to justify the complete cessation of long-term lending.<}0{>Una probable respuesta es que les preocupa el riesgo crediticio de los prestatarios, aunque éste tendría que ser extremadamente alto para justificar la total suspensión de los préstamos a largo plazo.<0} {0>A second possibility is that banks worry about having enough resources to meet their own creditors’ demands if they lock up funds in long-term loans.<}30{>Otra explicación es que a los bancos les preocupa no tener los recursos necesarios para responder a las demandas de sus propios acreedores si deciden inmovilizar fondos mediante préstamos de largo plazo.<0} {0>But the many central bank lending facilities that have been opened around the world should assuage these concerns, especially for large and well-capitalized banks.<}0{>No obstante, los múltiples mecanismos de crédito que los bancos centrales de todo el mundo han abierto deberían apaciguar estas preocupaciones, especialmente en el caso de los bancos más grandes y mejor capitalizados.<0} 
{0>On the other hand, perhaps banks’ reluctance to lend reflects a fear of being short of funds if investment opportunities get even better.<}0{>Por otro lado, tal vez la indecisión de los bancos a realizar préstamos refleje su temor a quedarse sin fondos en caso de que mejoren aún más las oportunidades de inversión.<0} {0>Citicorp CEO Vikram Pandit said as much when he indicated that it was cheaper to buy loans on the market than to make them.<}0{>El presidente ejecutivo de Citicorp, Vikram Pandit, prácticamente lo dijo cuando indicó que era más barato comprar créditos en el mercado que otorgarlos.<0} {0>And buying may get cheaper still!<}0{>Además, es posible que las operaciones de compra sigan bajando de precio.<0} 
{0>Consider, for example, the real possibility that a large indebted financial institution faces a run on its deposits, as Lehman did, and starts dumping loans onto the market.<}0{>Pensemos, por ejemplo, en la posibilidad real de que una institución financiera con grandes deudas se enfrente a una corrida contra los depósitos, como le pasó a Lehman, y empiece a inundar el mercado con créditos.<0} {0>Not only will those loans’ price fall if only a few entities have the spare funds to buy them, but other distressed entities’ scramble to borrow also will make it hard for any institution without funds to obtain them.<}0{>No sólo caería el precio de esos créditos si sólo unas cuantas entidades tuvieran fondos excedentes para comprarlos, sino que el apresuramiento de otras entidades en dificultades económicas para obtener préstamos haría más difícil que cualquier institución sin fondos los adquiriera. <0} {0>Anticipating the prospect of such future fire sales (of loans, financial assets, or institutions), it is understandable that even strong banks will restrict their lending to very short maturities, and their investments to extremely liquid securities.<}0{>Es comprensible que incluso los bancos más sólidos, previendo la posibilidad de esas futuras ventas de urgencia (de créditos, activos financieros e instituciones), limiten sus préstamos a aquéllos que sean de corto vencimiento, y sus inversiones a valores extremadamente líquidos.<0} 
{0>This may also explain why markets for some assets have dried up.<}0{>Ello puede explicar también por qué los mercados de algunos activos se han agotado.<0} {0>Some distressed banks clearly possess large quantities of mortgage-backed securities, and are holding onto them in the hope that their prices will rise in the future, saving them from failure.<}0{>Claramente, algunos bancos que tienen problemas poseen grandes cantidades de valores que están garantizados con hipotecas, y siguen conservándolos con la esperanza de en el futuro aumenten sus precios y los salven de la quiebra.<0} {0>At the same time, buyers expect even lower prices down the line.<}0{>Al mismo tiempo, los compradores esperan precios aún más bajos más adelante.<0} {0>While there is a price today that reflects those expectations, it is not a price at which distressed banks want to sell.<}0{>Si bien los precios presentes reflejan esas expectativas, no son precios a los que los bancos con problemas querrían vender.<0} 
{0>As a result, there is an overhang of illiquid financial institutions, whose holdings could be unloaded if they run into difficulties.<}0{>Como resultado, hay instituciones financieras no líquidas con excedentes de los cuales podrían deshacerse en caso de tener problemas.<0} {0>For some, low prices would render them insolvent.<}0{>Para algunas, los precios bajos las dejarían insolventes.<0} {0>For others, low prices would be a tremendous buying opportunity, whose prospective return far exceeds returns from lending today.<}0{>Para otras, los precios bajos representarían una enorme oportunidad de compra, ya que los rendimientos potenciales superarían por mucho los rendimientos de los préstamos actualmente.<0} {0>Political exhortations to lend can have some, albeit limited, impact.<}0{>Las exhortaciones políticas a prestar pueden tener un impacto, aunque sea limitado.<0} {0>Any voluntary resumption of lending will necessitate reducing both fears and potential opportunities.<}0{>Cualquier reanudación voluntaria de los préstamos requerirá que disminuyan tanto los temores como las oportunidades potenciales.<0} 
{0>Here are some ways to reduce the overhang.<}0{>Las siguientes son algunas formas de reducir los excedentes.<0} {0>First, the authorities can offer to buy illiquid assets through auctions and house them in a government entity, much as was envisaged in America’s original Troubled Asset Relief Program.<}0{>Primero, las autoridades pueden ofrecerse a comprar los activos no líquidos mediante subastas, y colocarlos en una entidad gubernamental, de forma parecida a como se había previsto en el Programa de alivio de activos en problemas (TARP) de Estados Unidos.<0} {0>This can reverse a freeze in the market caused by distressed entities that are unwilling to sell at prevailing market prices.<}0{>Esto puede invertir la congelación del mercado ocasionada por entidades en problemas que no están dispuestas a vender según los precios actuales en los mercados.<0} 
{0>The fact that the government is willing to buy in the future (and now) should raise prices today, because it reduces the possibility of low prices in a future fire sale.<}0{>El hecho de que el gobierno esté dispuesto a comprar en el futuro ( y ahora) debería hacer que los precios actuales aumentaran porque reduce las probabilidades de que haya precios bajos en una futura venta de urgencia.<0} {0>Moreover, once a sufficient number of distressed entities sell their assets, prices will rise simply because there is no longer a potential overhang of future fire sales.<}0{>Además, una vez que un número suficiente de entidades en problemas haya vendido sus activos, los precios simplemente aumentarán porque ya no habrá excedentes potenciales de ventas de urgencia futuras.<0} {0>Both effects can lead to increased trade in illiquid assets today, and unlock lending, though this outcome may require significant government outlays.<}0{>Ambos efectos pueden derivar en un comercio mayor de los actuales activos no líquidos, y liberar los préstamos, aunque tal vez este resultado requiera que el gobierno realice desembolsos significativos.<0} 
{0>A second approach is to have the government ensure the stability of significant parts of the financial system that hold illiquid assets by recapitalizing regulated entities that have a realistic possibility of survival, and merging or closing those that do not.<}0{>Un segundo enfoque es dejar que el gobierno asegure la estabilidad de partes significativas del sistema financiero que cuenten con activos no líquidos mediante la recapitalización de las entidades reglamentadas que tengan una posibilidad real de sobrevivir, y la fusión o el cierre de las que no la tengan.<0} {0>For those entities that are closed down, this would mean moving illiquid assets into a holding entity that would gradually sell them off.<}0{>En el caso de las entidades que sean clausuradas ello implicaría trasladar los activos no líquidos a un holding que los iría vendiendo gradualmente.<0} {0>One problem is that the public’s appetite for a bailout of the unregulated and hemorrhaging “shadow” financial system, consisting of institutions like hedge funds and private equity firms, is rightly small, yet it too can serve to hold back bank lending if a large proportion of the distressed assets are held in weak institutions there.<}0{>El problema es que la voluntad del público por rescatar un sistema financiero “gris”, desregulado y sangrante, compuesto de instituciones como los fondos de cobertura de riesgo y las sociedades de fondos privados, es lógicamente pequeña, pero puede servir también para retener los préstamos si una proporción importante de los activos en dificultades se mantienen en instituciones débiles.<0} 
{0>Perhaps, therefore, a mix of the two approaches can work best, with the authorities buying illiquid assets, which can help even unregulated entities, even while cleaning up the regulated financial sector, focusing particularly on entities that are likely to become distressed.<}0{>Entonces, tal vez una combinación de los dos enfoques sea la mejor solución, en la que las autoridades compren activos no líquidos, lo que puede ayudar incluso a las entidades desreguladas mientras se sanea el sector financiero regulado, concentrándose particularmente en entidades que sean propensas a tener dificultades.<0} {0>This differs substantially from the current approach (in which well-capitalized entities are given even more capital), which does not deal with the overhang of illiquid assets that more distressed entities hold.<}0{>Esto difiere sustancialmente del enfoque actual (en el que las entidades bien capitalizadas reciben todavía más capital), que no se ocupa de los excedentes de activos no líquidos que se encuentran en posesión de entidades con mayores problemas.<0} {0>Unless the regulated financial system is systematically audited, with weak entities stabilized through capital injections, asset purchases, or mergers, or liquidated quickly, the overhang of distressed institutions will persist, constraining lending.<}0{>A menos que se realicen auditorías sistemáticas del sistema financiero regulado, y se estabilicen las entidades débiles mediante inyecciones de capital, adquisición de activos o fusiones, o se les liquide rápidamente, los excedentes de las instituciones en problemas persistirán y obstaculizarán los préstamos.<0} 
{0>One lesson from Japan’s experience in the 1990’s is that the sooner the authorities bite the bullet and clean up the financial system, the sooner the economy will be on the road to recovery.<}0{>Una lección de la experiencia japonesa en los años noventa es que mientras más rápido acepten las autoridades la situación y saneen el sistema financiero, más pronto podrá recuperarse la economía.<0} {0>The longer officials remain paralyzed, hoping that the financial system will right itself, the higher the eventual cost of the cleanup will be.<}0{>Mientras más tarden los funcionarios en reaccionar, esperando que el sistema financiero se corrija por sí solo, mayor será el costo del saneamiento.<0} 

Unificar a Occidente en la cuestión del cambio climático 
WASHINGTON, DC – El presidente Barack Obama ha llamado al cambio climático uno de los desafíos más importantes de nuestro tiempo, y está presionando por una legislación interna sobre el comercio de derechos de emisión, y al mismo tiempo está renovando la participación de su país en las negociaciones de las Naciones Unidas. 
Sin embargo, este cambio de actitud no significa que ahora los Estados Unidos y la Unión Europea estarán de acuerdo en cuanto a la forma de abordar el cambio climático. A pesar de una convergencia de objetivos de largo plazo –alrededor de un 80% de reducción de las emisiones de dióxido de carbono para el 2050- todavía quedan obstáculos importantes y se necesitará un liderazgo real de ambas partes para evitar que en Copenhague se dé el fracaso que se evitó por poco en Kyoto en 1997. 
Entonces, ¿cuáles son las cuestiones que pueden causar un impasse? 
Cuando la entonces UE de los 15 ratificó el Protocolo de Kyoto, se comprometió a reducir las emisiones de CO2 en 8% respecto de los niveles de los años noventa para 2012. Al estar los Estados Unidos fuera del proceso de Kyoto, las emisiones de gases de efecto invernadero de este país se incrementaron en 19% entre los años noventa y 2005, mientras que las emisiones de la UE de los 15 aumentaron en 8% durante ese periodo, un nivel que supera los objetivos de Kyoto, pero está muy por debajo del total de las emisiones de los Estados Unidos. 
Sin embargo, una vez que se ven con más cuidado, las cifras muestran que gran parte del desempeño de la UE no es resultado de una planificación deliberada. Dado que el punto de referencia de Kyoto de 1990 coincidió con la reunificación de Alemania, las emisiones de la ex Alemania del Este pudieron incluirse en los datos iniciales de la UE. 
La Agencia Europea de Medio Ambiente sigue manteniendo que la UE alcanzará la meta fijada para 2012. Sin embargo, a fin de lograrlo, la UE tendrá que usar la reforestación y otros mecanismos de Kyoto, incluido el comercio de derechos de emisión, al que la UE se opuso originalmente en Kyoto. 
Segundo, las metas de reducción de emisiones propuestas por la administración Obama serán el objetivo máximo del Congreso, pero se quedarán por debajo del compromiso 20/20/20 de la UE. En el presupuesto federal de la administración Obama se establece un objetivo de reducción del 14% respecto de los niveles de 2005 para 2020 y una disminución del 83% para 2050 (la administración eligió adecuadamente 2005 en lugar de 1990 como punto de referencia). 
La UE también debe aceptar que para el Congreso es una tarea política hercúlea aprobar legislación de cumplimiento obligatorio de reducción de emisiones antes de la reunión de Copenhague. Una sólida falange de senadores está decidida a impedir que se apruebe cualquier legislación climática de cumplimiento obligatorio, y la crisis económica global ha creado el peor ambiente posible para añadir más cargas financieras a las empresas y los hogares. 
Tampoco es probable que la administración consiga un apoyo de dos tercios en el Senado para respaldar un tratado post-Kyoto sin que haya compromisos vinculantes de parte de China e India. China ya tiene normas obligatorias internas de intensidad de energía, pero ciertamente no aceptará objetivos vinculantes de reducción de emisiones. 
Hay formas de evitar un enfrentamiento entre la UE y los Estados Unidos en Copenhague. Una comunicación oportuna y constante con los más altos funcionarios encargados de asuntos climáticos de la administración Obama ayudaría a la UE a entender la postura probable de los Estados Unidos. 
A fin de detener los aumentos de las temperaturas que nos dicen los científicos que deben evitarse para impedir una catástrofe, se requieren medidas importantes de parte de los principales países en desarrollo. En el Tratado de Río de 1992 se hizo un llamado para que los países en desarrollo emprendieran acciones “comunes pero diferenciadas”, no a la inacción. 
Si bien China y otros países en desarrollo pueden solicitar transferencia de tecnología a los países desarrollados, la UE y los Estados Unidos deben insistir en que no sea a expensas de la pérdida de la propiedad intelectual. Lo que es más importante, cada país (o en el caso de la UE, grupo de países) debería comprometerse a cumplir sus propios objetivos y hacer todos los esfuerzos para garantizar que, juntos, den como resultado el nivel general de reducciones que los científicos creen necesario para estabilizar las temperaturas globales. 
Sin embargo, las realidades políticas pondrán un límite a lo que los Estados Unidos podrán hacer antes y después de Copenhague. Mientras más pronto se tomen en cuenta estas limitaciones, más probable será que se logre un acuerdo post Kyoto significativo. 

Las Naciones Unidas a los setenta años 
NUEVA YORK – Las Naciones Unidas celebrarán su 70º aniversario cuando los dirigentes mundiales se reúnan en su sede de Nueva York en el mes próximo. Aunque habrá mucho bombo y platillos, éstos no reflejarán suficientemente el valor de las NN.UU. no sólo como la más importante innovación política del siglo XX, sino también como el mejor pacto sobre el planeta, pero, para que sigan desempeñando su excepcional y decisivo papel en el siglo XXI, habrá que perfeccionarlas de tres modos fundamentales. 
Por fortuna, hay muchos factores para motivar a los dirigentes mundiales a fin de que hagan lo que deben. De hecho, las NN.UU. han tenido dos triunfos recientes y hay dos más que se producirán antes del final de año. 
Este acuerdo, a veces mal interpretado como si lo fuera entre el Irán y los Estados Unidos, es, en realidad, entre el Irán y las NN.UU., representadas por los cinco miembros permanentes del Consejo de Seguridad (China, Francia, Rusia, el Reino Unido y los EE.UU.), más Alemania. Un diplomático iraní, al explicar por qué su país cumplirá escrupulosamente el acuerdo, lo expuso muy expresivamente: “¿De verdad cree usted que el Irán se atrevería a engañar a los propios cinco miembros permanentes de Consejo de Seguridad de las NN.UU. que pueden decidir el destino de nuestro país?” 
El segundo gran triunfo es la conclusión lograda, después de quince años, de los Objetivos de Desarrollo del Milenio, que han sustentado la mayor, más larga y más eficaz empresa mundial de reducción de la pobreza jamás emprendida. Dos Secretarios Generales de las NN.UU. han supervisado los ODM: Kofi Annan, quien los introdujo en 2000, y Ban Ki-moon, que, tras suceder a Annan al comienzo de 2007, ha dirigido vigorosa y eficazmente su consecución. 
Los ODM han engendrado unos avances impresionantes en materia de reducción de la pobreza, salud pública, escolarización, igualdad entre los sexos en la educación y otros sectores. Desde 1990 (la fecha de referencia para los objetivos), la tasa mundial de pobreza extrema se ha reducido en más de la mitad, es decir, que se ha cumplido el objetivo número uno del programa. 
En el mes próximo, los países miembros de las NN.UU., inspirados por el éxito de los ODM, aprobarán los Objetivos de Desarrollo Sostenible (ODS), encaminados a acabar con la pobreza extrema en todas sus formar y en todo el mundo, reducir las desigualdades y velar por la sostenibilidad medioambiental de aquí a 2030. Ese tercer triunfo de las NN.UU. de 2015 podría contribuir a la consecución del cuarto: un acuerdo mundial sobre el control del clima, con los auspicios de la Convención Marco de las Naciones Unidas sobre el Cambio Climático, el próximo mes de diciembre en París. 
El valor preciso de la paz, la reducción de la pobreza y la cooperación medioambiental que han hecho posible las NN.UU. es incalculable. Sin embargo, si hubiéramos de expresarlo en términos monetarios, podríamos calcular su valor en billones de dólares al año: al menos un porcentaje del PIB anual de la economía mundial de 100 billones de dólares. 
Sin embargo, el gasto en todos los órganos y las actividades de las NN.UU. –desde la Secretaría y el Consejo de Seguridad hasta las operaciones de mantenimiento de la paz, las reacciones de emergencia ante epidemias y las operaciones humanitarias en caso de desastres naturales, hambrunas y refugiados– ascendieron a unos 45.000 millones de dólares en 2013, unos seis dólares por persona del planeta. No se trata sólo de una ganga, sino que, además, es una inversión muy insuficiente. 
Con esas contribuciones, que ascienden al 0,1 por ciento, aproximadamente, de la renta media por habitante del grupo, las NN.UU. tendrían unos 75.000 millones de dólares anuales con los que fortalecer la calidad y el alcance de unos programas decisivos, comenzando por los necesarios para la consecución de los ODS. Una vez que el mundo se interne sólidamente por la vía para la consecución de los ODS, disminuirá la necesidad de operaciones de mantenimiento de la paz y de socorro de emergencia, pongamos por caso, al hacerlo también el número y magnitud de los conflictos y, en el caso de los desastres naturales, será más fácil prevenirlos o adelantarse a ellos. 
Con ello pasamos al segundo sector en importancia de reformas: el de velar por que las NN.UU. estén preparadas para la nueva era del desarrollo sostenible. 
La tercera reforma en importancia y acuciante es la gobernación de las NN.UU., empezando por el Consejo de Seguridad, cuya composición ya no refleja las realidades geopolíticas mundiales. De hecho, ahora al Grupo de los Estados de Europa Occidental y otros Estados le corresponden tres de los cinco miembros permanentes (Francia, el Reino Unido y los EE.UU.). 
Aun con dos de los diez puestos rotatorios del Consejo de Seguridad, la región de Asia y el Pacífico sigue gravemente subrepresentada. La región de Asia y el Pacífico representa el 55 por ciento, aproximadamente, de la población del mundo y el 44 por ciento de su renta anual, pero tiene tan sólo el 20 por ciento (tres de 15) de los puestos en el Consejo de Seguridad. 
La insuficiente representación de Asia plantea una grave amenaza para la legitimidad de las NN.UU., que no hará sino aumentar al cobrar la región más populosa y dinámica del mundo un papel mundial cada vez más importante. Una posible forma de resolver ese problema sería la de añadir al menos cuatro puestos asiáticos: uno permanente para la India, uno compartido por el Japón y Corea del Sur (tal vez con una rotación de dos años y un año, respectivamente), uno para los países de la ASEAN (que representaría al grupo como una sola entidad) y un cuarto rotatorio entre los demás países asiáticos. 
La Declaración Universal de Derechos Humanos sigue siendo la carta moral del mundo y los ODS prometen ser nuevas guías para la cooperación con miras al desarrollo mundial. Sin embargo, la capacidad de las NN.UU. para hacer realidad sus inmensas posibilidades en un nuevo siglo estimulante requiere que sus Estados Miembros sigan comprometidos con el apoyo a la Organización con los recursos, el respaldo político y las reformas que esta nueva era exige. 

La revolución de los niños 
LONDRES – Este año ha habido dos imágenes trágicas e inquietantes: verdugos islámicos encapuchados apretando cuchillos contra el pescuezo de víctimas inocentes y trabajadores médicos enmascarados luchando cuesta arriba y con bravura contra un brote de ébola para el que el mundo no estaba preparado, pero el legado duradero de este año será un desastre aún más extenso, para cuya recuperación harán falta años, si no decenios: casi dos millones de niños recién desplazados y atrapados en las zonas de conflicto a través del Iraq, Siria, Gaza, la República Centroafricana y otras partes. 
Esos niños han engrosado las filas de los 25 millones de niños y niñas desplazados: número equivalente a la población de un país europeo de tamaño medio y el mayor en los setenta años transcurridos desde el final de la segunda guerra mundial. 
Este año, se calcula que unos quince millones de niñas en edad escolar pasarán a ser niñas esposas, obligadas por la fuerza a casarse contra su voluntad. Unos catorce millones de niños y niñas menores de catorce años de edad son trabajadores infantiles, muchos de ellos obligados a trabajar en las condiciones más peligrosas, y 32 millones de niñas se ven privadas del derecho fundamental de asistir a la escuela, por la discriminación sexual; unas 500.000 de ellas son víctimas de la trata de blancas todos los años. 
En los decenios de 1960, 1970 y 1980, se riñeron grandes batallas en pro de los derechos civiles y contra la discriminación racial y el apartheid, seguidas de luchas para hacer avanzar los derechos de los impedidos y las minorías sexuales. La misión de nuestra generación es la de abordar las tareas inacabadas del movimiento en pro de los derechos civiles, poniendo fin a la explotación de los niños, en particular las niñas, y garantizando la educación universal obligatoria. 
Para conmemorar el vigésimo quinto aniversario de la Convención de las Naciones Unidas sobre los Derechos del Niño, yo, junto con el premio Nobel de la Paz de este año, Kailash Satyarthi, y el director del Instituto de Desarrollo de Ultramar, del Reino Unido, Kevin Watkins, voy a pedir a la comunidad mundial que ofrezca apoyo práctico a la incipiente lucha en pro de los derechos civiles de los jóvenes. Podemos hacer más para poner fin al trabajo infantil, el matrimonio infantil, la trata de niños y la discriminación de las niñas, no sólo exigiendo la observancia idónea de las legislaciones locales, sino también creando un nuevo Tribunal Internacional en pro de los Niños, reforzado con un sistema creíble de presentación de informes y de sanciones. 
De hecho, aunque ningún tratado de derechos humamos ha sido más ratificado que la Convención sobre los Derechos del Niño, que impone a los gobiernos la obligación de informar sobre su cumplimiento cada cinco años, su labor carece de los recursos y la observancia suficientes. Sólo uno de cada siete países presenta informes sobre el cumplimiento a tiempo y una tercera parte de ellos no lo han presentado ni siquiera un año después. 
Otra iniciativa prometedora –el “protocolo opcional sobre las comunicaciones” –, encaminado a permitir por primera vez que los niños y sus abogados presenten denuncias ante el Comité de Derechos Humanos de las Naciones Unidas– ha resultado debilitada de forma similar por la falta de apoyo, autoridad y recursos sólidos. De hecho, sólo catorce países han ratificado el protocolo desde que se acordó en 2011. 
Además, los Estados no están obligados legalmente a cambiar las políticas y las legislaciones de las que se considere que violan sus obligaciones internacionales para con los derechos humanos y la escasez de recursos para la investigación ha propiciado que se insistiera en la legislación problemática, en lugar de en la cuestión más amplia de la insuficiente observancia de las leyes que fomentan la aplicación de los principios de la Convención sobre los Derechos del Niño. 
Así, pues, hay razones para la creación de un Tribunal Internacional en pro de los Niños, pero también para que se conceda a los niños y a sus representantes el derecho de petición al respecto. Semejante tribunal debe tener capacidad para recibir e investigar denuncias individuales, competencia para supervisar independientemente la observancia de las leyes y recursos que dedicar a las investigaciones de los sectores pertinentes, incluidos el trabajo, el matrimonio y la esclavitud infantiles, la mutilación genital y la violación de niños. 
Con el tiempo, se podría aplicar un sistema de presentación de informes para facilitar un examen de las repercusiones de las políticas de salud y educación en los niños y las niñas más marginados del mundo. Semejante investigación podría ofrecer documentación convincente para apoyar la educación universal obligatoria como mecanismo ideal no sólo para acabar con la exclusión educativa, sino también para poner fin al trabajo infantil y la trata de niños, el matrimonio prematuro y la discriminación de las niñas. 
A continuación se podría lograr otro avance, basado en la victoria, hace un decenio, de Graça Machel, al convencer al Consejo de Seguridad de las Naciones Unidas para que aplicara un sistema de presentación de informes sobre la violencia contra los niños en zonas de conflicto. En aquel momento, se acordó crear también un Representante Especial sobre los Niños y los Conflictos Armados, cuya labor esté respaldada por la amenaza de sanciones. 
El mes próximo, Satyarthi y la dirigente de los derechos de las niñas Malala Yousafzai recibirán el premio Nobel de la Paz de este año, con lo que se recordará al mundo que está en marcha una lucha en pro de los derechos de los niños y cada vez la encabezan más jóvenes. De hecho, los jóvenes, frustrados porque los adultos no cumplen con los que deben ser sus deberes para con los niños, están formando zonas sin matrimonios infantiles, lanzando grupos antiesclavitud y organizando campañas en pro de los derechos a la educación. 
Ahora, la Marcha Mundial contra el Trabajo Infantil, las Niñas pero no Novias y Un Mundo en la Escuela se han juntado para apoyar la petición #UpForSchool, que vincula la prestación universal de educación con el fin de la explotación infantil. En los próximos meses, grupos de jóvenes de 190 países recogerán –es de esperar– un número sin precedentes de firmas. 
Pero debemos hacer algo más que leer y firmar la petición. Debemos reconocer que el movimiento actual para garantizar los derechos de los niños es la lucha en pro de los derechos civiles de nuestra generación y hacer todo lo necesario para apoyarla. 

El gran paso de Obama con Cuba 
MADRID – Demasiadas veces, los líderes se vuelven rehenes de su entorno sociopolítico, en vez de ser los que lo definan. Raramente el mundo ve dar pasos que cambiarán la historia, como el viaje de Richard Nixon a China en 1972 o la visita del presidente egipcio Anwar el‑Sadat a Jerusalén en 1977. 
En más de medio siglo, ningún presidente estadounidense quiso pagar el precio político de admitir un fracaso y reanudar las relaciones diplomáticas con la isla. Pero ahora que su gobierno entra en la recta final, Barack Obama parece haberse librado de esas restricciones. 
El éxito del presidente Jimmy Carter como mediador del acuerdo de paz entre Israel y Egipto, y su audaz llamado a la creación de una “patria palestina” (el primero de cualquier presidente estadounidense), fueron en gran medida posibles porque desoyó a voces y organizaciones judías. Asimismo, el presidente George H. W. Bush no hubiera sido capaz de arrastrar al recalcitrante primer ministro israelí Yitzhak Shamir a la Conferencia de Paz de Madrid, en octubre de 1991, si no hubiera estado dispuesto a enfrentarse a lo que describió como “fuerzas políticas poderosas” conformadas por “un millar de lobbistas en el Capitolio”. 
Pero con el fin de su presidencia a la vista, por fin parece darse cuenta de que para asegurar su legado tendrá que superar no sólo la oposición de esos grupos, sino la estructura misma de la política de grupos de intereses en Estados Unidos. Ya mantiene una fuerte disputa con la mayoría republicana en el Congreso, por su histórico acuerdo sobre el cambio climático con China y su polémico plan de amnistía para inmigrantes ilegales. 
Asimismo, si Obama todavía espera que lo recuerden como el salvador de la solución de dos estados para el conflicto israelí‑palestino, deberá enfrentarse con el Comité de Asuntos Públicos Israelí‑Estadounidense. Eso sería un cambio respecto de la primera etapa de su presidencia, cuando en sus intentos de mediar un acuerdo evitó esa confrontación. 
Es probable que en toda Latinoamérica se reduzca el resentimiento antinorteamericano de tiempos de la Guerra Fría, y que mejore la posición de Estados Unidos ante países como Bolivia, Ecuador, Nicaragua y sobre todo Venezuela, que ha sido un satélite ideológico de Cuba y el principal salvavidas económico del régimen de los Castro. De hecho, Venezuela, casi quebrada por la caída de los precios del petróleo, no podrá mantener su rumbo antiestadounidense, ahora que los mismísimos hermanos Castro se reconcilian con los “gringos”. 
En un hecho destacable, el último grupo insurgente marxista de Latinoamérica (las Fuerzas Armadas Revolucionarias de Colombia, FARC) declaró un alto el fuego unilateral pocas horas después del anuncio de la reanudación de relaciones diplomáticas entre Estados Unidos y Cuba. Estos últimos dos años, Cuba ofició de mediador para un acuerdo de paz entre las FARC y el gobierno colombiano, con pleno respaldo de Estados Unidos. 
Claro que aunque la política estadounidense hacia Cuba es uno de los últimos vestigios de la Guerra Fría, la jugada de Obama no cambiará nada en la competencia de Estados Unidos con China y Rusia por definir el nuevo orden mundial. Pero sin duda refuerza la credibilidad internacional de Obama y mejora su capacidad de poner coto a otros países rivales: de pronto su firmeza hacia Irán y Rusia parece más creíble. 
Cuba también ofrece una oportunidad de extender los valores liberales occidentales. Con sus subsidios financieros a Cuba, que datan de la Guerra Fría, Rusia trató de asegurar (igual que antes la Unión Soviética) que la isla siguiera siendo un punto crítico en el mapa geopolítico. 
La normalización de las relaciones con Estados Unidos es clave para la liberalización de Cuba. Al fin y al cabo, el mejor modo de lograr esos cambios no es con sanciones asfixiantes o tácticas militares de “conmoción y terror”, como en Irak, sino con mejoras socioeconómicas y esfuerzos diplomáticos de las potencias externas. 
De hecho, quienes predicen que ahora Cuba podría derivar hacia un modelo de autocracia política con apertura económica a la manera de China tal vez tengan razón solo en el corto plazo. A más largo plazo, es probable que el fin de la era castrista, además de una mejor relación con Estados Unidos, traiga una repetición de la transición española a la democracia liberal plena tras la caída de Francisco Franco. 
Todavía está a tiempo para encarar con audacia similar otras tensiones de larga data, como las que atañen a Irán y Corea del Norte (por no hablar del flagelo del conflicto entre Israel y Palestina). Y, por supuesto, aún debe trabajar para mitigar el riesgo de que Rusia cree una zona permanente de tensión militar a lo largo de sus fronteras con la OTAN. 
En última instancia, la paz del mundo depende de sus líderes. La historia honra a los que con inspirada diplomacia se atreven a desafiar la política de la inercia y abrir nuevas rutas al progreso. 

La unión de Asia 
Las conversaciones a seis bandas han dado por fin resultados, gracias, al parecer, a la sólida oposición de China a la nuclearización del Asia nordoriental. Con la égida del sexteto, los Estados Unidos y Corea del Norte han celebrado incluso las conversaciones bilaterales que el Presidente de este último país, Kim Jong Il, anhelaba desde hacía mucho. 
De modo que de momento Asia está temporalmente más tranquila y menos inestable que en los dos últimos decenios. Aun así, sigue siendo un foco para un posible estallido repentino. 
En noviembre de 2005, el Organismo Internacional de Energía Atómica (OIEA) acusó al Gobierno de Corea del Sur de haber enriquecido un pequeña cantidad de uranio... hasta casi el nivel en que se podría utilizarlo en una bomba atómica. El gobierno lo negó y afirmó que unos investigadores académicos habían hecho los experimentos, sin su conocimiento, "por su interés científico". 
La evolución de la política exterior de Corea del Sur puede entrañar un acercamiento a China, al unirse los nacionalistas coreanos a los chinos en su propósito de resistirse a las aspiraciones rivales del Japón a posibles depósitos de hidrocarburos en el mar de la China Oriental y el mar del Japón. Las nuevas generaciones de surcoreanos, que no tienen recuerdos personales de la guerra de Corea, que tal vez sólo les inspire un interés superficial, parecen molestos por lo que consideran el socavamiento por parte de los Estados Unidos de la "política de claridad" de Corea del Sur para con Corea del Norte. 
En el examen panorámico de su situación en materia de defensa que ha hecho el Japón recientemente, ha confirmado que seguirá oponiéndose a la posesión de armas nucleares por sus vecinos inmediatos. Naturalmente, el propio Japón cuenta ya con tecnología nuclear y cohetes que utilizan combustible sólido, pero el núcleo de la estrategia de defensa del Japón sigue siendo los intensos vínculos con los EE.UU, no la independencia militar. 
En resumen, la situación más tranquila en el Asia nordoriental podría parecer una base frágil para crear una paz y una prosperidad a largo plazo en la región, pero la gran enseñanza que se desprende de la Europa occidental, cuyas mayores potencias, Francia y Alemania, riñeron tres grandes guerras en 70 años, es la de que la única solución duradera para un conflicto es la de insertar los países vecinos en una densa red de relaciones económicas, políticas y de seguridad y en instituciones regionales que estén al servicio de sus intereses mutuos. 
Naturalmente, los creadores de la actual Europa unida no comenzaron pidiendo la abrogación de la soberanía nacional. De hecho, Robert Schuman declaró en cierta ocasión que "no se construirá Europa en un día ni a consecuencia de una concepción global, sino que se hará mediante los logros prácticos, que son los primeros en dar una sensación de propósito común". 
Así, pues, lo que llegó a ser la Unión Europea comenzó de forma discreta, con la integración de las industrias francesa y alemana que habían estado más relacionadas con la producción para la guerra: el carbón y el acero. 
También en el Asia oriental actual el mercado está fomentando la integración. 
Ahora que los diez Estados del Asia sudoriental se han agrupado en la ASEAN y van a promulgar una Carta de la ASEAN, está avanzando firmemente la idea de una Agrupación Económica del Asia Oriental de la que formarían parte la ASEAN, China, el Japón y una Corea –es de suponer– unificada y desnuclearizada. 
La fase inicial de esa gran ambición, una zona de libre comercio entre la ASEAN y China, se inició en 2004 y debe concluir en 2010. Simultáneamente, se está negociando una zona de libre comercio que comprenderá la ASEAN, el Japón y también Corea del Sur. 
Corea del Norte y Corea del Sur deben comenzar la labor de reconciliación y creación de un espíritu comunitario por iniciativa propia, como hicieron Francia y Alemania en 1952. La economía debe superar una vez más a la política, con una intensificación del comercio, la inversión, el turismo y la transferencia de tecnología a lo largo del paralelo 38. 
Entretanto, ya existen los instrumentos para la creación de una mayor comunidad económica Asia-Pacífico, comenzando con el foro Cooperación Económica Asia-Pacífico, y su objetivo en última instancia es el de cumplir el imperativo de una paz y una seguridad duraderas. 
A lo largo del próximo decenio, nuestros estadistas deben substituir la pax americana , que ha impuesto la estabilidad en la región de Asia-Pacífico, por una pax asia-pacifica , en la que los más importantes países y bloques subregionales contribuyan al mantenimiento de la seguridad de Asia-Pacífico y la compartan frente a nuestras amenazas geopolíticas comunes, algunas de las cuales son el terrorismo internacional, la proliferación nuclear, la inestabilidad debida al conflicto árabe-israelí y la guerra del Iraq y la debilidad de las Naciones Unidas. 
Como vecinos y socios regionales, debemos aprovechar la convergencia de intereses que comparten los EE.UU., el Japón, China, la India, Rusia, la ASEAN, el Canadá, una Corea unificada y desnuclearizada, el Pakistán, Australia-Nueva Zelanda y otros, del mismo modo que la Europa occidental aprovechó el punto muerto de la guerra fría entre los Estados Unidos y la Unión Soviética para consolidar y ampliar la UE. 
La prueba irrefutable de la necesidad de una profunda reestructuración de la seguridad de Asia-Pacífico es la de que el ejército de los Estados Unidos no da más de sí, pero la paz en la región transpacífica no debe basarse en un equilibrio de poder, sino de beneficio mutuo. Evidentemente, entrañará un reparto de las responsabilidades entre todas las naciones de la región de Asia-Pacífico y un entendimiento cooperativo entre los países más ricos y poderosos de nuestra parte del mundo: los EE.UU., el Japón, China y Corea del Sur. 

Unir las flotas de Europa 
PARIS – De las 23 fuerzas navales de Europa, sólo la de Francia posee un portaaviones plenamente operativo, el buque insignia Charles de Gaulle de 40.000 toneladas. Si bien el Reino Unido actualmente está construyendo dos portaaviones propios, la Marina Real está a años de distancia de poder ofrecer poder aéreo instantáneo desde el mar. 
Primero, las rutas comerciales marítimas, que representan casi el 85% de las exportaciones e importaciones totales de la Unión Europea, deben mantenerse libres y seguras. Y, segundo, los países europeos deben mantener la capacidad de lidiar con cualquier crisis de seguridad importante. 
Por ejemplo, las crecientes tensiones con Irán podrían obligar a Europa a desplegar sus fuerzas navales para formar un bloqueo alrededor del Golfo Pérsico, y así asegurar el tránsito del petróleo. De la misma manera, la piratería en el Golfo de Guinea y el Océano Indico, particularmente a lo largo de la costa de Somalia, amenaza las actividades marítimas de Europa, incluido su amplio comercio marítimo. 
Por cierto, las crecientes preocupaciones sobre la piratería llevaron al lanzamiento en 2008 de la primera respuesta naval de la UE dentro del marco de la Política Común de Seguridad y Defensa (PCSD): la Operación Atalanta. 
El éxito de Atalanta, combinado con el rol preponderante de las fuerzas navales europeas en las operaciones del año pasado en Libia, demuestra que Europa posee gran parte de la infraestructura naval que necesita para asegurar su seguridad marítima. 
Pero la crisis libia también reveló que la seguridad naval de Europa es limitada y rápidamente se ve demasiado forzada. Más de la mitad de las fuerzas navales francesas se desplegaron durante la crisis libia, durante la cual su tasa de actividad normal aumentó en 10-40%, a un costo de 40 millones de euros (50 millones de dólares), para no mencionar los trastornos del entrenamiento y el mantenimiento estándar. 
Los activos navales no sólo son costosos en cuanto a su construcción; son extremadamente costosos de operar, ya que cada unidad requiere un equipo especializado y personal altamente capacitado. En consecuencia, las fuerzas navales suelen ser las primeras víctimas de los recortes en los presupuestos de defensa. 
Y, sin embargo, si bien los despliegues navales no siempre ponen fin a los conflictos, son un componente vital de la respuesta militar ante cualquier crisis, y son críticos para garantizar la seguridad de Europa. En vista de esto, resulta imperativo que los gobiernos europeos adopten medidas de reducción de costos que no pongan en peligro sus activos navales. 
En primer lugar, la UE debería asumir un rol preponderante a la hora de maximizar la eficiencia de la marina de cada estado miembro, creando mecanismos que faciliten el intercambio de información entre gobiernos, agencias marítimas y fuerzas navales. De hecho, con decisiones políticas sólidas se pueden lograr prácticamente los mismos objetivos que comprando barcos nuevos -y a un costo mucho menor. 
Las estrategias de vigilancia, por ejemplo, suelen ser más costosas de lo necesario, debido a una mala comunicación. Que las marinas de Europa compartan información también ayudaría a identificar y cubrir las brechas existentes, abriendo así el camino para una infraestructura de seguridad marítima europea más eficiente. 
Al mismo tiempo, para poder mantener un marco de seguridad capaz de enfrentar cualquier amenaza concebible a la seguridad, los gobiernos de Europa deberían preservar todo el espectro de sus activos navales. Arrumbar barcos por el hecho de ahorrar dinero podría tener consecuencias nefastas para la seguridad de Europa. 
Con este objetivo, las fuerzas navales y las agencias marítimas de Europa deberían fusionar sus capacidades, especialmente las relacionadas con las misiones de defensa y seguridad. Esto implicaría ahorros masivos, que podrían invertirse en avances tecnológicos, equipando así más las fuerzas navales de Europa para enfrentar amenazas futuras. 
Evaluar con precisión el éxito de las operaciones marítimas requiere tiempo y atención, porque las capacidades navales no se pueden incrementar rápidamente. Si bien reducir estas capacidades podría parecer una manera conveniente de achicar costos, los gobiernos europeos no deben perder de vista sus prioridades de seguridad a largo plazo. 
Por sobre todo, los líderes europeos deben promover una mayor cooperación naval. Después de todo, las capacidades navales son esenciales para la proyección de poder europeo, y cruciales para mantener la estabilidad geopolítica en todo el mundo. 

La unidad no basta 
Se ha aclamado la reconciliación entre los dirigentes de los dos grupos palestinos más importantes, Hamas y Al Fatah, que se acaba de negociar en Arabia Saudí, como un importante avance político, pero el gobierno de unidad nacional constituido a consecuencia de ese acuerdo afronta muchas dificultades colosales. Al acuerdo debe seguir un esfuerzo para poner fin al asedio económico y administrativo de Palestina, además de conversaciones serias de paz con Israel, encaminadas a poner fin a la ocupación durante 39 años de la Ribera Occidental y la Faja de Gaza. 
Las luchas intestinas en Palestina comenzaron en parte a consecuencia del callejón político sin salida creado después de que Israel y la comunidad internacional impusieran un embargo económico a la Autoridad Palestina. Ese asedio económico, celosamente aplicado incluso por los bancos árabes e islámicos, siguió a la negativa del nuevo gobierno, encabezado por Hamas, de aceptar la exigencia del "cuarteto" –los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia- de que reconociera a Israel, aceptara todos los acuerdos anteriores con Israel y renunciase al terrorismo. 
Los palestinos se quejaron de que la comunidad internacional actuara injustamente, simplemente porque no estaba contenta con el resultado de unas elecciones libres y justas en los territorios palestinos, en las que Hamas obtuvo una victoria abrumadora. El gobierno formado después de las elecciones de enero de 2006 no ha podido pagar a los funcionarios por el bloqueo bancario internacional y la negativa de Israel a transferir millones de dólares de impuestos recaudados en nombre del pueblo palestino. 
Después de varios meses sin cobrar, los funcionarios plantearon una grave amenaza al gobierno, encabezado por Ismael Haniyeh, de Hamas, al declararse en huelga para exigir el pago de su sueldo. Las diferencias entre la Presidencia de Mahmoud Abbas, encabezada por Al Fatah, y el gobierno islamista de Hamas, llegaron hasta las calles. 
Con el aumento del desempleo, la reducción de los ingresos a niveles sin precedentes y la intensificación de las tensiones, comenzaron los combates entre partidarios de Hamas y de Al Fatah. Los intentos de reconciliar a las partes comenzaron en Gaza, antes de pasar a El Cairo, Damasco y, por último, La Meca bajo la supervisión del rey saudí Abdullah, cuyo país lleva decenios respaldando financieramente a los palestinos. 
Entre ellos, figura el reconocimiento mutuo acordado por la OLP e Israel, así como los acuerdos de Oslo. Anunciando la aceptación de los acuerdos anteriores y apoyando la iniciativa de paz árabe, el nuevo gobierno podrá recuperar la normalidad económica para la Autoridad Palestina, paralizada por la falta de fondos. 
La comunidad internacional, y en particular los Estados Unidos, está dando apoyo verbal al lanzamiento de conversaciones serias palestino-israelíes y el acuerdo de La Meca prepara el terreno para que Abbas negocie un fin a la ocupación. Servirá para poner a prueba la voluntad de Israel y la comunidad internacional a fin de lograr avances tangibles con vistas a la reanudación de las negociaciones. 
Para evitar la reanudación de la violencia política y la destrucción de edificios, será necesaria una nueva política de seguridad interior. Se deben controlar los numerosos grupos, milicias, bandas e individuos que poseen y utilizan armas. 
Para poner fin a la anarquía, los dirigentes de la seguridad palestina tendrán que suprimir la protección concedida a personas armadas que han estado utilizando sus armas con impunidad para herir, matar y destruir edificios. De hecho, la de la ley y el orden debe ser la máxima prioridad del gobierno de unidad, dada la necesidad de restaurar la fe del público palestino en los dirigentes palestinos de todas las facciones. 
Durante años, el mundo envidió la gran resistencia social del pueblo palestino, que se mantuvo unido pese a la ocupación. Los palestinos, con una intensa conciencia de identidad nacional, se ufanaron de tener un objetivo claro y unificador: acabar con la ocupación israelí y establecer un estado independiente y democrático. 
Pero los últimos meses de luchas intestinas han dejado una herida profunda entre los palestinos. Para curarla, se deben hacer grandes esfuerzos con vistas a restaurar una economía que funcione, fortalecer la seguridad interior y mejorar las relaciones de los palestinos con sus vecinos y con la comunidad internacional. 

Que ningún niño quede afuera 
SEÚL – En un viaje reciente a un campo para refugiados sirios en Turquía, presencié algunas de las manifestaciones más poderosas de tolerancia humana que cualquiera pueda imaginar. Y sin embargo, en medio de todas las historias de trauma y pérdida, lo que más me afectó fue el deseo insaciable de educación de estas familias de refugiados. 
Los chicos con los que hablé me contaron de su deseo continuo de aprender en las escuelas improvisadas del campamento, apiñados en las aulas y en turnos que van desde antes del amanecer hasta después del anochecer. Sus padres hablaron de la esperanza que depositan en el poder transformador de la educación. 
Ahora, con más de cuatro millones de personas obligadas a abandonar sus hogares por la violencia que azota al país, se ha convertido en uno de los muchos lugares del mundo que padecen lo que sólo se puede describir como una crisis de educación global. Hay aproximadamente 58 millones de niños en edad de escolaridad primaria que no van a la escuela en todo el mundo, y la situación es definitivamente peor en el caso de los niños afectados por el conflicto y los desastres naturales. 
Peor aún, la cantidad de niños refugiados que no asisten a la escuela -en lugares como Nepal, Myanmar y Yemen- aumenta a un ritmo alarmante. Si la comunidad internacional no toma medidas para alimentar y educar a esos niños, el ciclo de pobreza y conflicto se reproducirá en las generaciones futuras. 
El hecho de que tantos niños queden afuera de la educación constituye un claro fracaso de los gobiernos de todo el mundo, que prometieron en 2000, cuando se adoptaron los Objetivos de Desarrollo del Milenio (ODM), asegurar la escolaridad primaria para todos los niños en 2015. Para lograrlo, no basta con inscribir a los niños en la escuela; se los debe mantener allí y ofrecerles una educación de calidad. 
Esta semana, la comunidad internacional tendrá la oportunidad de hacer algo sobre esta situación escandalosa. Los responsables de las políticas de todo el mundo se reunirán en Corea del Sur en el Foro Mundial de Educación para acordar los objetivos educativos globales que reemplazarán los ODM. 
Es verdaderamente apropiado que Corea del Sur sea la sede de este foro, porque muchas veces se la ve como un modelo de lo que puede redituar la inversión en educación. Aproximadamente el 8% del PIB de Corea del Sur se invierte en educación, y la UNESCO estima que cada dólar invertido en escuelas primarias genera 10-15 dólares en retornos económicos. 
Insisto en que la educación primaria universal de calidad debe ser una de las principales prioridades de los ODS. El énfasis aquí está puesto en la calidad. 
Esta es la misión no acabada de los ODM. Adonde vaya con la fundación Education Above All, encuentro niños brillantes y motivados a los que se les negó la posibilidad de aprender. 

Universidades: ¿Renacimiento o decadencia? 
"Las universidades europeas, tomadas como un grupo, no están logrando proporcionar la energía intelectual y creativa que se necesita para mejorar el mal desempeño económico del continente". Esta dramática afirmación es la introducción de un nuevo panfleto cuyo subtítulo, "Renacimiento o decadencia" he tomado prestado para esta reflexión. 
Los dos autores del panfleto, Richard Lambert, ex editor de la revista Financial Times y próximo director de la Confederación de la Industria Británica, y Nick Butler, vicepresidente general de estrategia y desarrollo de políticas de la British Petroleum, no representan intereses académicos creados. Lo que dicen acerca de Europa tal vez se aplica también a la mayor parte del mundo, aunque no a los Estados Unidos. 
Lambert y Butler identifican cuatro debilidades principales de las universidades europeas que es necesario abordar. Dicen que se necesita lo siguiente: 
 mayor diversidad en lugar de la uniformidad actual; 
 incentivos para que las universidades tengan éxito, lo que implica la necesidad de que se fijen mayores ambiciones; 
 menos burocracia y mayor libertad y responsabilidad; 
 sobre todo, financiamiento adecuado para que la universidades europeas se acerquen al nivel del 2.6% del PIB que se les dedica en los EU, puesto que en promedio reciben menos de la mitad. 
Tal vez. También es un hecho que la educación universitaria es la mejor garantía para los jóvenes de obtener empleo en un ambiente globalizado en el que la información es básica para el éxito. 
Sin embargo, no es seguro, ni mucho menos, que un sistema educativo en el que el 50% o más de cada generación busque obtener un grado universitario sea el mejor para hacer frente a las exigencias del siglo XXI. En efecto, muchos empleos no son de "alta tecnología", sino, como dice el británico Adair Turner, de "alto contacto" --empleos en el sector de los servicios que no requieren de una educación universitaria. 
Si nos conformáramos, digamos, con el 25% de cada generación en la ruta académica, las universidades en Europa y, en efecto, en muchas otras partes del mundo, todavía tendrían que superar su lamentable tendencia a definir sus metas en contra del mundo empresarial. Esta tendencia va en detrimento tanto de las empresas, que se ven privadas de la riqueza cultural que da la educación superior, como de las universidades, porque las aleja de su situación en el mundo real. 
Participan con los estudiantes en lugar de esperar con ansia sus vacaciones para dedicarse a sus propios proyectos. Son verdaderos profesores universitarios, en lugar de personas que invocan "la unión de la enseñanza y la investigación" a fin de concentrarse en ésta ultima y esperar que la enseñanza se atienda sola. 
Además, el ambiente de la investigación en las universidades estadounidenses se caracteriza por un alto grado de cooperación informal. La gente se reúne en los laboratorios y los seminarios, pero también en las aulas comunes y las cafeterías. 
Esto es también lo que extrañan a medida que vuelven a caer en las viejas costumbres cuando regresan a casa. Al igual que en muchos otros sentidos, las universidades no sólo de Europa, sino también de Japón, Corea del Sur y los países en desarrollo, incluyendo China y la India, deben suavizar las estructuras y los hábitos rígidos para evitar la decadencia y nutrir un renacimiento. 

Las lecciones olvidadas de la burbuja inmobiliaria 
NEW HAVEN – Hay mucha confusión sobre los precios de las viviendas. En todo el mundo, muchas personas creen que como la tierra se está acabando en una economía mundial que crece rápidamente, los precios de las casas y los departamentos deberían aumentar a un ritmo muy acelerado. 
Esa confusión alentó a la gente a comprar casas por su valor de inversión –y fue así una de las principales causas de las burbujas inmobiliarias en todo el mundo, cuyo colapso alimentó la crisis económica actual. En efecto, muchas personas ya se están frotando las manos ante las posibilidades especulativas de comprar casas en los mercados deprimidos de hoy. 
Todos los países principales del mundo tienen tierra en abundancia en forma de granjas y bosques, y gran parte de esa tierra podría convertirse algún día en terrenos urbanos. Menos del 1% de la tierra del planeta está urbanizada densamente, e incluso en los países principales más poblados la proporción no llega al 10%. 
Frecuentemente hay barreras reglamentarias para convertir las tierras rurales en urbanas, pero estas barreras tienden a debilitarse a largo plazo si los incentivos económicos para evitarlas son lo suficientemente fuertes. Cada vez es más difícil para los gobiernos decir a sus ciudadanos que no pueden tener una vivienda asequible debido a las restricciones al uso del suelo. 
En Estados Unidos, el precio de las tierras agrícolas sólo aumento un 0.9% anual en términos reales (ajustados a la inflación) en todo el siglo XX. Los mayores beneficios que han obtenido los inversionistas proviene de las ganancias de las agroindustrias, no del aumento de los precios de la tierra. 
A pesar del enorme auge de los precios de las tierras de cultivo en el siglo XXI en Estados Unidos, que iguala al auge de los precios de las viviendas en la década de los 2000, según el Departamento de Agricultura estadounidense el precio promedio de una hectárea de tierras de cultivo era de únicamente 6,800 dólares en 2008, y en esa superficie se podrían construir entre 10 y 20 viviendas unifamiliares rodeadas de predios amplios o un edificio de departamentos para 300 personas. El costo de la tierra podría fácilmente ser de apenas 20 dólares por persona o menos de 0.50 dólares a lo largo de una vida. 
Muchas personas piensan que la experiencia de Estados Unidos no se puede generalizar porque el país tiene mucha tierra en relación con su población. La población por kilómetro cuadrado en 2005 fue de 31 en Estados Unidos, comparada con 53 en México, 138 en China, 246 en el Reino Unido, 337 en Japón y 344 en la India. 
Pero en la medida en que los productos de la tierra (alimentos, madera, etanol) se comercian en los mercados mundiales, el precio de cualquier tipo concreto de tierra debería ser aproximadamente el mismo en todas partes. Los agricultores no podrían obtener ganancias en un país donde la tierra fuera muy cara y dejarían de trabajarla a menos que el precio cayera a niveles mundiales, aunque se tendrían que hacer correcciones debido a las diferencias en los costos de la mano de obra y otros factores. 
Por ejemplo, en Estados Unidos, el Índice de precios de la construcción de la publicación Engineering News Record (que se basa en los precios de la mano de obra, el concreto, el acero y la madera) de hecho ha disminuido en relación con los precios al consumidor en los últimos 30 años. En la medida en que existe un mercado mundial para estos factores de producción, la situación no debería ser muy distinta en otros países. 
Una falacia aun más preocupante es que la gente tiende a confundir los niveles de precios con el ritmo de cambio de los precios. Creen que los argumentos que indican que los precios de las viviendas son más altos en un país que en otro también muestran que el ritmo de aumento de los precios es más acelerado. 
Pero es probable que lo que suceda sea exactamente lo contrario. Los precios más elevados en un país dado pueden tender a crear las condiciones para que caigan en el futuro. 
El tipo de expectativas de los precios de los bienes raíces en que se ha basado el pensamiento del público en las recientes burbujas a menudo ha sido muy poco realista. Hace algunos años, Karl Case y yo preguntamos a compradores de viviendas en ciudades de Estados Unidos que experimentaban burbujas cuánto creían que el precio de sus viviendas aumentaría anualmente en los siguientes diez años. 
La verdad aleccionadora es que la crisis económica mundial actual fue provocada principalmente por el colapso de las burbujas especulativas de los mercados de bienes raíces (y de valores) – burbujas a las que contribuyó una confusión generalizada de los factores que influyen en los precios. Estas confusiones no se han aclarado, lo que significa que podrían volver a ocurrir los mismos trastornos especulativos. 

Desencadenemos el poder femenino de África 
Sin embargo, las cifras en los titulares, a menudo, enmascaran problemas a largo plazo – en particular, una dependencia excesiva de los recursos naturales y desigualdades crónicas. Estos problemas incluyen el hecho de que el crecimiento sostenible sería alcanzable, pero sólo si se hace uso de la mayor reserva de energía y creatividad del continente: las mujeres y niñas africanas. 
Los expertos en salud y desarrollo, los economistas, las organizaciones no gubernamentales, los organismos de las Naciones Unidas y los bancos están de acuerdo en que la clave para liberar el potencial de África recae en la expansión de la educación, la libertad y las oportunidades de trabajo de las mujeres. Hoy en día, no solamente se espera que muchas mujeres africanas cumplan con los roles tradicionales, como por ejemplo criar a los hijos y cuidar de los ancianos, se espera más de ellas; sin embargo, estas mujeres también se enfrentan a la discriminación legal y social con respecto a la propiedad de tierras y bienes, los derechos a recibir herencias, la educación y el acceso al crédito y a la tecnología – además ellas también tienen que confrontar costumbres sexuales opresivas y violencia. 
Los estudios sugieren que el acceso equitativo a los recursos aumentaría la producción agrícola en un 20 a 30%, compensando los efectos de la sequía y el cambio climático. El acceso a la educación, capital, mercados y tecnologías permitiría que las mujeres procesen, empaqueten y comercialicen sus productos, en especial para su consumo por parte de la creciente clase media de África, reforzando tanto las ganancias como los suministros de alimentos. 
Una mayor participación de las mujeres en ocupaciones dominadas por los hombres en todos los ámbitos incrementaría la productividad laboral, de manera general, hasta en un 25%. Lo mismo es cierto en cuanto a la política, ámbito donde la participación y liderazgo de un mayor número de mujeres iría a mejorar la gestión pública y los servicios públicos, tal cual lo demostraron experiencias prometedoras en algunas partes de África y en otros lugares. 
El primer paso para mejorar las condiciones para las mujeres debe ser el fortalecimiento de su salud y derechos sexuales y reproductivos – un ámbito de preocupación en el que África tiene algunos de los peores indicadores del mundo. En pocas palabras, las mujeres deben tener derecho a tomar decisiones, sin que medie la coerción o la violencia, sobre su sexualidad y salud; es decir si quieren o no casarse, y en caso afirmativo, cuándo y con quién quieren casarse; y si quieren o no, y cuándo quieren convertirse en madres. 
Los costos por lo general atacan en la flor de la vida económicamente productiva de las mujeres, devaluando sus futuras contribuciones a la sociedad. En el caso extremo, más de 400 mujeres y niñas africanas mueren cada día durante el embarazo o el parto, dejando cicatrices en sus familias y hundiendo en dificultades a los niños que sobreviven a sus muertes. 
El costo para la sociedad por la pérdida de ingresos derivados de las muertes y discapacidades es de casi $1 mil millones. Casi todas estas muertes se producen en países que tienen leyes restrictivas en cuanto al aborto; estas son leyes que los líderes africanos deberían considerar reformar, ya que es un asunto de sentido común y de justicia social. 
Más de un tercio de las niñas africanas contraen matrimonio antes de los 18 años, lo que pone en peligro su salud, trunca su educación, y reduce sus aspiraciones para el futuro. También son más propensas a morir de complicaciones relacionadas con el parto en comparación con mujeres que tienen más años, y son más propensas a sufrir abusos. 
Aproximadamente el 90% de las mujeres embarazadas y niños que tienen VIH en todo el mundo viven en África, y, a pesar de las recientes reducciones notables en las tasas de transmisión del VIH, las adolescentes siguen teniendo más del doble de probabilidades que los varones de la misma edad en cuanto a ser portadoras del virus. Sin embargo, apenas un tercio de los jóvenes africanos saben cómo prevenir el VIH – esta es otra razón para proporcionar educación sexual integral y urgente. 
No obstante, la violencia sexual también es una característica inquietante de la vida familiar: 37% de las mujeres africanas informan haber sido abusada por su pareja. 
El número de muertes maternas podría reducirse en un tercio, lo que ahorraría millones (en los países en desarrollo en general, los ahorros relativos a la salud de las madres y de los recién nacidos podrían llegar a $5.7 mil millones). Sin embargo, la triste realidad es que, a pesar del apoyo de diversos socios y donantes en el ámbito del desarrollo, la ayuda para la atención de la salud reproductiva y la planificación familiar se redujo a la mitad en la última década. 
Tener mujeres más sanas, más ricas y mejor educadas tiende a producir familias más sanas, más ricas y con mejor educación, ya que las mujeres típicamente invierten una mayor proporción de sus ingresos, en comparación con los hombres, en el bienestar de sus hijos. Ya que se prevé que la población del continente se duplicará hasta el año 2050, este es el mejor momento para invertir en las mujeres y las niñas. 

Un estímulo oculto para Europa 
LONDRES – El Consejo Europeo en su próxima reunión del 7 de febrero debería considerar a la inversión privada para comenzar la reactivación de la paralizada economía europea. Los sectores que habitualmente impulsan el crecimiento del PBI en Europa están limitados, el único sector económico capaz de gastar es el sector corporativo no financiero. 
De hecho, las empresas europeas que cotizan en bolsa tenían disponibilidad excedente de efectivo por más de €750 mil millones de euros ($1 billón) en 2011, un valor cercano al máximo de los últimos 20 años. Desbloquear ese efectivo le daría a Europa un paquete de estímulo mucho mayor al que puede proporcionar cualquiera de los gobiernos. 
Sin embargo, mientras que las tendencias en las economías europeas han sido diversas, la inversión privada fue, en general, el componente más golpeado del PBI durante la crisis: cayó más de €350 mil millones –10 veces más que el consumo privado y 4 veces más que el PBI real– entre 2007 y 2011. 
En más de 40 episodios anteriores en los que cayó el PBI y la inversión privada disminuyó el 10 %, la recuperación demoró 5 años en promedio. Hace cuatro años de la llegada de la recesión a Europa, pero la inversión privada en 2011 aún continuaba por debajo del nivel de 2007 en 26 de los 27 estados miembros de la Unión Europea. 
Por cierto, que las empresas retengan su efectivo en vez de distribuirlo en dividendos señala que esperan el resurgimiento de oportunidades de inversión: una situación mucho más positiva que la del Japón, por ejemplo, donde las empresas carecen de efectivo para invertir. 
Los gobiernos pueden ayudar a persuadir a las empresas a desprenderse de su efectivo eliminando barreras regulatorias, como la zonificación para la venta minorista y una plétora de requisitos en el sector de la construcción que afectan todo, desde la altura de los techos hasta el tamaño de los espacios para escaleras. También deberían ocuparse de la falta de estándares uniformes dentro de Europa; por ejemplo, existen 11 sistemas de señalización para el transporte ferroviario de carga en los EU-15. 
Después de que Suecia relajara sus leyes de planificación para el sector de venta minorista durante la década de 1990, alcanzó el mayor crecimiento en la productividad de ese sector en Europa (y aventajó al de Estados Unidos) entre 1995 y 2005. La estandarización y liberalización de las empresas de telecomunicaciones europeas apuntalaron un crecimiento del 9 % en el valor agregado y la productividad durante ese período, mientras que en EE. 
UU. el crecimiento fue del 6 %. Las mayores posibilidades para renovar la inversión privada están en los sectores intensivos en capital con una gran injerencia regulatoria gubernamental. 
Muchos proyectos, desde aeropuertos hasta campus universitarios, logran rendimientos durante décadas. Esto implica que la débil demanda en el corto plazo solo tendrá un impacto limitado en su factibilidad en general. 
Este enfoque no se trata de «elegir ganadores y perdedores». Se trata de reformas microeconómicas orientadas que reducen o eliminan barreras a la inversión privada y alientan al sector corporativo no financiero a impulsar el crecimiento del PBI europeo. 
En primer lugar, los gobiernos deben centrarse en sectores en los que la acción probablemente dispare una inversión renovada a suficiente escala como para impulsar el PBI –y lo suficientemente rápido como para permitir que la inversión privada impulse la recuperación. Los gobiernos a menudo se enamoran de los sectores innovadores, como el de los semiconductores, que solo generan una porción muy pequeña de la inversión total. 
Los responsables de políticas pueden desear desarrollar esos sectores como catalizadores de innovación, pero no deben esperar que esas iniciativas por sí mismas estimulen una recuperación de la inversión privada. De hecho, la construcción y los bienes raíces son los candidatos más prometedores, ya que representan aproximadamente un tercio de la inversión fija europea y más de 17 millones de puestos de trabajo. 
Si bien es poco probable que estos sectores recuperen sus niveles previos a las crisis en Grecia, Irlanda y España durante muchos años, otras economías europeas, incluidas las del Reino Unido, Italia y Suecia, así como algunas economías de los países de Europa del Este, tienen margen para mayores inversiones. Para cumplir las ambiciosas metas energéticas europeas de 2020, reacondicionar los edificios existentes y mejorar la eficiencia energética de los nuevos, incluso usando materiales y equipos más eficientes, podría generar inversiones anuales adicionales por aproximadamente €37 mil millones desde ahora hasta 2030. 
En la mayoría de los países europeos, también debería considerarse la acción para estimular la inversión privada en servicios locales y transporte –ambos grandes sectores. 
Y deben efectuar análisis rigurosos de costo-beneficio para garantizar que todas las intervenciones se traduzcan en inversiones privadas que promuevan el aumento de la productividad. Aquí –en la ejecución– es donde a menudo el desempeño de los gobiernos es pobre. 
Demasiado frecuentemente gastan dinero para apoyar proyectos del sector privado incapaces de proporcionar un rendimiento positivo para la economía en su conjunto. 
Tres ingredientes son vitales para lograrlo: el respaldo del máximo nivel político a las iniciativas; la participación de todas las partes interesadas clave para decidir qué acciones tomar e impulsar su implementación; y el establecimiento de unidades de acción pequeñas y potentes con mandatos claros para coordinar las intervenciones. Los líderes europeos deben centrar su estrategia de crecimiento en la inversión privada mediante el diseño de políticas que abran las puertas a grandes flujos potenciales. 

El hombre de la cara de palo sin máscara 
Sin embargo, en el transcurso del año pasado, el lienzo de misterio ha empezado a caer. La glorificación desenfrenada de Hu del “pensamiento de Mao Zedong”, junto con la supresión del disentimiento de los medios de comunicación, empezó no sólo a revelar a un verdadero autoritario sino también a negar el deseo ilusorio de los liberales tanto dentro como fuera de China, quienes esperaban que Hu sería un líder reformista. 
Deng Xiaoping, el fallecido patriarca, fue quien en 1992 exigió sorprendentemente que se incluyera a Hu, anterior secretario de la Liga Comunista Juvenil y protegido del expulsado jefe del partido, Hu Yaobang, en el Comité Permanente del Politburó del Partido Comunista Chino. En efecto, Deng designó personalmente a Hu como sucesor del presidente Jiang Zemin. 
Hu, funcionario del partido de toda la vida, logró engañar a la mayoría de los observadores durante su primer año en funciones. Junto con el Primer Ministro Wen Jiabao –llamado frecuentemente el Zhou Enlai de su época por sus habilidades administrativas y su disposición a desempeñar un papel secundario- elaboraban lemas impresionantes, uno tras otro: “la gente primero”, “que el país funcione de acuerdo con las leyes”, “acerquemos los medios de comunicación al pueblo” y “hagamos un gobierno transparente”. 
Hu prometió sustituir el espíritu elitista de Deng de “permitir primero que una parte de la población se enriquezca” –una política que produjo una enorme brecha de la riqueza- con un enfoque más igualitario. Como parte de los esfuerzos de su gobierno para “construir una sociedad armoniosa”, el año pasado se suprimió un impuesto sobre la producción agrícola, mientras que el Consejo de Estado votó para que se estimulara la inversión anual en la infraestructura rural. 
El politburó de Hu se ha negado consistentemente a permitir que los campesinos establezcan sindicatos o asociaciones de campesinos que no sean oficiales. Al mismo tiempo, ha permitido que los campesinos en toda China sean víctimas de una epidemia de apropiaciones ilegales de tierras por parte de gobiernos locales y promotores inmobiliarios. 
La administración de Hu no sólo ha fracasado en proteger los derechos de los pobres y los oprimidos sino que ahora la policía y los matones contratados por el gobierno frecuentemente acosan a abogados y otros activistas que cabildean en nombre de los desposeídos del país. Chen Guangcheng, un abogado ciego –famoso por revelar el escándalo de un aborto forzado en Shandong- fue sentenciado a cuatro años de prisión bajo la dudosa acusación de “organizar una muchedumbre para perturbar el tráfico”. 
En un discurso histórico sobre la reestructuración administrativa en 1980, Deng subrayó lo urgente que era conseguir la “separación entre el partido y el gobierno”. Hu, en contraste, parece no encontrarle muchos defectos al status quo, bajo el cual el Partido sigue controlando no sólo el gobierno sino las empresas estatales. 
También es cada vez más claro que Hu continuará recurriendo a diversas tácticas propagandísticas políticamente retrógradas. Ha revivido el uso de campañas ideológicas, semejantes a aquéllas que se utilizaban durante la Revolución Cultural, como el requisito de que los miembros del Partido estudien las obras completas de Jiang Zemin. 
En un discurso para celebrar el cumpleaños 110 del Gran Timonel a finales de 2003, declaró que Mao fue “un gran estratega y teórico revolucionario del proletariado”. Mientras que Deng había criticado los errores “izquierdistas” de Mao, el discurso hagiográfico de Hu no mencionó sus múltiples errores. 
Además, Hu ha fomentado el nacionalismo pero no mediante un orgullo comprensible por el impresionante crecimiento económico de China, sino satanizando a Japón. Recurre cada vez más a la noción superficial de que el patriotismo y el nacionalismo patrocinados por el Estado pueden mantener unidos a los grupos dispares de China. 
Por último, Hu, Wen y los demás altos líderes se han convertido en espléndidos bomberos con una capacidad extraordinaria para, en lenguaje del Partido, “cortar de raíz las semillas de la oposición antes de que broten”. Además de afilar las “herramientas de la dictadura del proletariado” por medio del fortalecimiento del Ejército de Liberación Popular y la Policía Armada del Pueblo, han creado un intrincado sistema de “alerta avanzada” para monitorear amenazas que incluyen disturbios campesinos, tensiones urbanas, la fiebre aviar y el flujo de las ideas occidentales por medio de Internet. 
Está previsto que Hu permanezca en el poder hasta 2012. Dado el sólido desempeño de la economía y la docilidad de la población china, no hay muchas dudas de que la dictadura de mercado del siglo XXI de Hu preservará el mandato del Partido para seguir gobernando- por ahora. 
Pero es igualmente obvio que Hu, el apparatchik con rasgos de esfinge en quien alguna vez los liberales chinos y occidentales pusieron sus esperanzas, no habrá de cumplir la promesa que creían que había hecho de una China más humana y abierta. Con Hu, China tal vez ha encontrado su modelo de desarrollo: una forma de capitalismo leninista que no aspira a una forma más democrática de gobierno. 

La imprevisible Rusia 
Cuando llegó a París en 2000 por primera vez como Presidente de Rusia recién elegido, Vladimir Putin expresó un mensaje muy simple y tranquilizador. "Les traigo lo que más necesitan: una fuente de energía estable y garantizada. 
La idea implícita de Putin era la de que una "energía cristiana", aunque fuera "ortodoxa", sería más segura y más tranquilizadora que la "energía musulmana" para un mundo occidental muy preocupado por la estabilidad en el Oriente Medio. 
Se suponía que el Oriente Medio era desordenado e imprevisible, a diferencia de la nueva y moderna Rusia de Putin. Hoy el problema es el de que para los ucranianos, los georgianos, por no hablar de los italianos, el petróleo y el gas "cristianos" procedentes de Rusia no parecen tan seguros y fiables como Putin prometió. 
El criterio decisivo por el que sus aliados y socios deben juzgar a Putin es la previsibilidad y, a ese respecto, Rusia está dejando que desear cada vez más. Cuando Putin da la bienvenida a los dirigentes de Hamas sin consultar a otros miembros del "Cuarteto" –las Naciones Unidas, la Unión Europea y los Estados Unidos– encargado de facilitar las conversaciones de paz entre Israel y Palestina, ¿está poniendo a prueba Rusia su "valor como molestia" o desempeñando simplemente un papel de "vanguardia" para los demás miembros del Cuarteto? 
Lo que está resultando cada día más claro es que ahora hay que revisar completamente la fórmula que determina la política occidental para con Rusia desde el "desplome" del comunismo: "Atraigámonos a Rusia, si podemos hacerlo; contengamos a Rusia, si debemos hacerlo". 
De hecho, los rusos de hoy no sienten nostalgia por la época de Yeltsin, que relacionan con la confusión, la humillación, la vergüenza y la debilidad. Para la mayoría de los rusos, el surgimiento de una sociedad civil independiente y el primer soplo de un inconstante viento democrático no pudo compensar la profunda frustración nacional por la pérdida de su condición de imperio. 
Además, ¿cómo sería hoy una política de contención aplicada a Rusia? Los dirigentes rusos, arropados por el colchón protector que les brindan los altos precios de la energía, consideran con razón que el tiempo juega a su favor, que "nosotros", los occidentales, necesitamos más a Rusia de lo que Rusia nos necesita. 
Desde luego, el papel de Rusia como el "petroestado" más reciente del mundo es muy diferente de la Rusia en la que la esperanza de vida para los hombres se acerca a los niveles que se dan en los países africanos más pobres, pero los acontecimientos mundiales están moviendo a Rusia a olvidar su sombría perspectiva demográfica y centrarse, en su lugar, en su futuro cargado de petróleo. De hecho, es probable que la escalada de tensiones en Oriente Medio –en particular, la ambición nuclear del Irán–muevan a los Estados Unidos a pasar por alto aún más el carácter espinoso de Rusia en materia diplomática. 
A los diplomáticos que rodean a Putin puede parecerles natural, dada su formación, aplicar los antiguos métodos soviéticos y pueden creer que ha llegado el momento de reparar la humillación del pasado. En su opinión, la defensa de los intereses de Rusia exige tácticas duras de negociación, aun cuando ahora rayen en lo cómico, como en el reciente caso de los supuestos espías británicos que ocultaban secretos en una roca de un parque de Moscú. 
Naturalmente, Rusia no puede acariciar en serio la idea de contrapesar a los Estados Unidos con China, por no hablar de Francia. Un eje entre París, Berlín y Moscú nunca tuvo sentido en realidad, ni siquiera cuando Schroeder estaba en el poder en Alemania. 
A la hora de formular la política occidental para con Rusia, hay que andarse con mucho tiento. La presión diplomática con mano dura –como las amenazas de excluir a Rusia del G-8– debe ser un arma a la que recurrir en última instancia, pero la aquiescencia resignada a lo que quiera que el régimen de Putin decida hacer no haría sino confirmarlo en su creencia de que ahora tiene todos los triunfos de la baraja. 
La única Rusia segura, previsible, es la que ofrezca no "energía cristiana", sino "energía con Estado de derecho". La "energía democrática" de Noruega puede constituir una meta demasiado distante, pero el papel de Rusia como suministrador previsible de energía requiere poner fin al reino de la corrupción. 
Nosotros, los occidentales, podemos tener una gran necesidad de la energía de Rusia, pero, si este país no quiere que su futuro degenere en despotismo oriental, debe actuar con buena fe con Occidente. Si Putin pretende de verdad reforzar el puesto de Rusia en el mundo, no debe permitir que la sensación de humillación de Rusia en el período posterior al desplome soviético constituya un obstáculo. 

Abriéndose camino por el cerebro 
MADRID – Nuestros cerebros son como un bosque tupido -un terreno complejo y aparentemente impenetrable de neuronas interactivas que media entre la cognición y el comportamiento-. El gran desafío consiste en descubrir sus misterios; es decir, averiguar cómo están estructuradas y mutuamente conectadas las neuronas. 
La transmisión sináptica química implica la liberación de moléculas específicas, neurotransmisores, que se propagan a través del espacio intercelular e interactúan con receptores específicos ubicados en una neurona adyacente. En la transmisión eléctrica mediada por las uniones comunicantes, las membranas del plasma de las neuronas adyacentes están separadas por un espacio de aproximadamente dos nanómetros (dos billonésimas partes de un metro), pero contienen canales pequeños (las uniones comunicantes) que conectan el citoplasma de las neuronas adyacentes, lo que permite la difusión de moléculas pequeñas y el flujo de corriente eléctrica. 
Una red muy densa de procesos ocupa el espacio entre los cuerpos celulares de las neuronas, la neuroglia (células que sustentan y protegen las neuronas) y los vasos sanguíneos. Este espacio (el neuropilo) representa el 90-98% del volumen de la corteza cerebral humana, y se calcula que se producen mil millones de sinapsis por milímetro cúbico de neuropilo. 
De la misma manera, no toda transmisión eléctrica está mediada por uniones comunicantes, y estas formas implican diferentes estructuras especializadas. Por otra parte, las interacciones eléctricas se producen entre elementos neuronales íntimamente yuxtapuestos sin especializaciones obvias de la membrana. 
Y ahora sabemos que la actividad de los circuitos neuronales está fuertemente influenciada por los neuromoduladores (como la dopamina, la serotonina y el acetilenocolino), que son segregados por un pequeño grupo de neuronas y se esparcen a través de amplias regiones del sistema nervioso. Las neurohormonas, liberadas por las células neurosecretoras, también tienen un efecto en muchas regiones cerebrales a través del sistema circulatorio. 
Los circuitos neuronales involucrados en los reflejos son un ejemplo típico -acciones relativamente simples, rápidas y automáticas que ocurren a nivel subconsciente-. Otras funciones mucho más complejas relacionadas con el sinaptoma incluyen el procesamiento de información en circuitos grandes pero discretos en los sistemas sensorial y motriz, y en las regiones cerebrales asociadas con el lenguaje, el cálculo, la escritura y el razonamiento. 
Los sistemas modulatorios, sin embargo, actúan en múltiples circuitos neuronales y zonas cerebrales. Esta acción difusa está relacionada a los humores y estados generales del cerebro (por ejemplo, la atención, el sueño y la ansiedad). 
Sin embargo, aun utilizando esta tecnología, una reconstrucción total de cerebros enteros es posible sólo para sistemas nerviosos relativamente simples. Por cierto, incluso en el caso de un mamífero pequeño como el ratón, es imposible reconstruir el cerebro completamente a nivel ultraestructural, porque la magnificación necesaria para visualizar las sinapsis arroja imágenes relativamente pequeñas. 
Por ejemplo, se ha estimado que si quisiéramos utilizar secciones de unos 35 micrómetros cuadrados (millonésimas de un metro) en un espesor de 20 nanómetros, necesitaríamos más de 1.400 millones de secciones para reconstruir completamente apenas un milímetro cúbico de tejido. Por lo tanto, si bien se pueden hacer reconstrucciones completas de una pequeña región del cerebro de los mamíferos, estructuras como la corteza cerebral -con una superficie de 0,22 metros cuadrados y un espesor de entre 1,5 y 4,5 milímetros- no se pueden reconstruir poir completo. 
No obstante, a pesar de las dificultades técnicas, debería ser posible hacer progresos espectaculares en cuanto a desentrañar la organización cerebral, inclusive en los seres humanos, adoptando estrategias apropiadas con las herramientas con las que contamos hoy. Por ejemplo, si bien la densidad sináptica dentro de un área y capa determinadas puede variar, esta variabilidad sigue estando dentro de un espacio relativamente estrecho, de modo que la distribución estadística de la variación se puede modelar. 
Al combinar estos datos estructurales detallados con la luz incompleta y los diagramas de cableado de microscopía electrónica, podría resultar factible generar un modelo estadístico realista, en lugar de intentar reconstruir el cerebro en su totalidad. Los modelos informáticos de redes neuronales basados en circuitos reales ya se han convertido en herramientas útiles para estudiar aspectos de la organización funcional del cerebro. 
En consecuencia, si bien un verdadero sinaptoma del cerebro de los mamíferos es una investigación quimérica, es posible que en el futuro cercano estemos en condiciones de construir una "corteza de silicio", una máquina computarizada basada en un modelo realista del diseño anatómico, fisiológico y molecular del circuito cortical. 

Los peligros de la economía de la leche compartida 
Ya sea para asegurar la supervivencia del bebé luego de la muerte o enfermedad de su propia madre o como parte de un acuerdo con una nodriza (algo frecuente entre las familias de clase social alta en algunas culturas), compartir la leche materna es aceptable, y hasta un salvamento, desde hace mucho tiempo. Pero, en el transcurso de los últimos 5-10 años, surgió un nuevo tipo de economía de leche materna compartida propiciada por Internet -una economía que magnifica ciertos riesgos para los bebés que la reciben. 
Actualmente existen varios sitios web que conectan a mujeres lactantes con exceso de leche y a madres que, al no poder satisfacer las necesidades de su propio hijo, quieren conseguirla. En 2011, más de 13.000 mujeres publicaron comentarios en este tipo de sitios web con la intención de ofrecer u obtener leche, ya sea gratis o mediante un pago. 
Es más, si bien estos sitios web hasta el momento han sido más populares en Estados Unidos que en otras partes, están empezando a aparecer en otros países. Y, por supuesto, muchas más mujeres probablemente estén compartiendo leche fuera de la web con amigos, parientes y conocidos. 
El reciente incremento significativo de la práctica de compartir leche se puede explicar por las actitudes cambiantes frente al amamantamiento en muchos países, en tanto las comunidades de salud pública y médicas transmiten el mensaje de que el amamantamiento es la mejor opción para los bebés -mensaje que la generación Y se ha tomado a pecho-. En Estados Unidos, las mujeres que dan a luz hoy tienen más probabilidades de amamantar que cualquier generación desde la Segunda Guerra Mundial. 
Hoy en día, muchas madres jóvenes dicen sentir una importante presión social, para no mencionar una presión autoimpuesta, para amamantar como parte de un enfoque "natural" en la crianza de los hijos -un enfoque que evita las fórmulas comerciales para bebés producidas por corporaciones "poco confiables"-. El problema es que muchas mujeres tienen dificultades para amamantar, no tienen acceso a un apoyo de lactancia de alta calidad y oportuno y enfrentan fuertes demandas, especialmente en el ámbito laboral, que hacen que la lactancia sea difícil de sostener. 
El problema es que la población no comprende plenamente los riesgos y beneficios de compartir leche. El mensaje de las áreas de salud pública les ha dado a algunas mujeres la impresión de que la leche humana es una sustancia infalible, a la que muchas veces se describe en las comunidades de amamantamiento online utilizando términos como "oro líquido". 
Si una mujer lactante utiliza drogas prescriptas o recreacionales, su leche puede transmitir metabolitos de drogas. Y, por supuesto, es posible que algunos vendedores de leche materna adulteren su producto para aumentar los volúmenes y las ganancias. 
En 2010, la Administración de Medicamentos y Alimentos de Estados Unidos (FDA por su sigla en inglés) advirtió a la población sobre la práctica de darles a los bebés leche de origen desconocido, mencionando una serie de riesgos, muchos de los cuales han sido confirmados desde entonces por mi propio equipo de investigación. Tres cuartas partes de las muestras de leche que compramos online estaban tan contaminadas de bacterias que no eran seguras para alimentar a un bebé de una manera no pasteurizada. 
Sin embargo, la FDA no ha tomado medidas para regular el intercambio de leche humana, y la estrategia de "comprador, tenga cuidado" básicamente no sirve para proteger a los bebés a los que se les suministra leche compartida. Después de todo, a menos que uno tenga un laboratorio en la cocina, no puede saber con certeza que lo que está recibiendo es leche saludable y 100% humana. 
Inclusive si los padres tuvieran los medios para elegir donantes de leche saludable, los beneficios de compartir leche siguen siendo dudosos. La evidencia científica existente respecto de los beneficios de la leche materna comparados con la fórmula para bebés ha surgido de estudios que suponen que las madres amamantan a sus propios hijos. 
En este sentido, si bien el amamantamiento sigue siendo la mejor opción para las madres en condiciones de dar de mamar, el criterio único que prevalece hoy en día respecto del amamantamiento podría tener efectos adversos -al menos en países avanzados donde existen alternativas seguras-. De hecho, en países como Estados Unidos, regulaciones estrictas aseguran que las madres que no pueden dar de mamar accedan a fórmula para bebés que sea lo más segura y nutritiva posible, en base al conocimiento científico existente -para no mencionar el uso de agua potable para prepararla-. 
Esto no quiere decir que las madres de países avanzados que se esfuerzan por satisfacer las necesidades de sus bebés deban necesariamente recurrir a la fórmula. Por el contrario, los gobiernos pueden tomar medidas -desde promover políticas laborales más flexibles, que incluyan mejores opciones para la licencia por maternidad y paternidad, hasta expandir la disponibilidad de apoyo para la lactancia de alta calidad- a fin de asegurar que las madres que quieran amamantar puedan hacerlo. 
Es más, las campañas de salud pública deberían difundir su mensaje para respaldar a las mujeres que tienen dificultades para amamantar. Esto incluye ayudar a que las mujeres se sientan más cómodas a la hora de buscar respaldo para la lactancia, reconociendo a la vez que algunas mujeres no podrán satisfacer las necesidades de alimentación de sus hijos con su propia leche, y que no se las debería hacer sentirse culpables por utilizar fórmula para bebés. 
Los pediatras deberían reafirmar estos mensajes, para ayudar a las familias a tomar decisiones de alimentación que atiendan las necesidades particulares de cada madre y cada hijo. Una concientización de la prevalencia de la práctica de compartir leche, y una voluntad de fomentar una discusión abierta sobre el tema, podría ser un gran paso adelante para alcanzar ese objetivo. 

La política de los líderes de las Naciones Unidas 
En Estados Unidos, por ejemplo, los políticos ambiciosos ya están embarcados en una campaña intensa en los estados que presagian la tendencia política para las elecciones presidenciales de 2016. Sin embargo, algunas carreras -como la que se libra para elegir al próximo secretario general de las Naciones Unidas, que también se realizará en 2016- todavía ocurren en gran medida bajo el radar. 
Una carrera para el puesto de secretario-general de las Naciones Unidas, que normalmente se libra de manera tan discreta que casi parece clandestina, poco tiene de la teatralidad que caracteriza a las campañas presidenciales norteamericanas. Esto se puede explicar, en gran medida, por el hecho de que la decisión recae en los 15 miembros del Consejo de Seguridad, quienes eligen al candidato que luego será rubricado por la Asamblea General de las Naciones (como sucedió en todos los casos hasta el momento). 
(La única excepción fue el extremadamente popular y prestigioso Kofi Annan quien, a pesar de haber sucedido a otro africano después de un mandato, fue elegido por dos períodos consecutivos). Desde 1971, el cargo se distribuyó entre candidatos de Europa occidental, América Latina, África y Asia -Ban Ki-moon, el actual secretario general en su segundo mandato, proviene de Corea del Sur- y queda sólo una región de las Naciones Unidas que todavía no ha estado representada: Europa del este. 
El ex presidente esloveno Danilo Türk, que se desempeñó como subsecretario general para Asuntos Políticos en la gestión de Annan, ya se presenta como candidato. También se habla de que la actual directora general de la UNESCO, la búlgara Irina Bokova, y dos eslovacos, el ministro de Relaciones Exteriores Miroslav Lajčák y su antecesor, Jan Kubiš, ya estarían entrando en carrera. 
El hecho de que estos cinco candidatos sean muy conocidos en los círculos diplomáticos, y que cuatro de ellos tengan experiencia directa en las Naciones Unidas, refuta la vieja teoría de que Europa del este no tiene un candidato creíble para ofrecer. (Información relevante: los cinco son amigos míos y los considero sumamente capaces y bien preparados para el rol). 
De hecho, ése puede ser el factor principal que arruine las perspectivas del ex ministro de Relaciones Exteriores polaco Radek Sikorski. Si, como algunos temen, el Kremlin veta a todos los candidatos de Europa del este, un representante del Grupo Europa Occidental y Otros, como la ex primera ministra de Nueva Zelanda y actual subsecretaria general de las Naciones Unidas, Helen Clark, podría tener chances, especialmente en vista de la atracción que ejerce que, finalmente, se elija a una mujer para el cargo. 
La elección de 2006, en la que terminé en un ajustado segundo puesto entre siete candidatos, reveló un nivel sin precedentes de exposición pública: los candidatos se reunieron con grupos regionales de las Naciones Unidas, hablaron en la cumbre anual de la Unión Africana y hasta participaron en un debate de la BBC. 
Todo esto representó un paso importante hacia adelante. Dada la importancia de la visión del secretario general de las Naciones Unidas, los candidatos deberían haber tenido la oportunidad de compartir sus ideas y objetivos de manera pública, como yo me había comprometido a hacerlo. 
Sin embargo, al final de cuentas, la campaña pública tuvo poco impacto en el resultado, ejemplificado en el hecho de que Ban no participó en el debate de la BBC. Si bien los esfuerzos por compartir la visión personal pueden valerle amplias expresiones de apoyo a un candidato, pueden tener el mismo efecto en sus oponentes -y, en la elección de un secretario general de las Naciones Unidas, los miembros del Consejo de Seguridad pueden votar por todos los candidatos que quieran. 
En 2006, Corea del Sur lanzó una campaña de divulgación que se prolongó durante un año y que contó con una amplia financiación. La estrategia estaba destinada a los 15 miembros del Consejo de Seguridad y consistió en visitas oficiales a sus capitales y, muchas veces, ofreció incentivos bilaterales importantes -gestos que otros candidatos nunca pudieron ofrecer por no tener ni el tiempo ni los recursos-. 
La conclusión obvia es que la contienda por ocupar el cargo de secretario general de las Naciones Unidas no tiene que ver ni con la visión, ni con el mejor currículum, ni con las capacidades lingüísticas, ni con la habilidad administrativa, ni siquiera con el carisma personal. Es una decisión política, tomada principalmente por el P-5. 
El resultado es que el candidato que consigue el puesto es el "menos inaceptable". Y, como están dadas las cosas, no hay razones para creer que la llegada de los medios sociales, la cobertura de la televisión satelital o una prensa más invasiva vayan a cambiar esa realidad fundamental. 
En 2016, los entendidos en la materia creen que ganará un candidato de Europa del este que le resulte aceptable al P-5, particularmente Rusia. Cómo se llegue a un acuerdo sobre el candidato es una incógnita. 


La prueba de credibilidad del Consejo de Seguridad 
Los vencedores de la Segunda Guerra Mundial – Estados Unidos, Reino Unido, Francia, Rusia y China – seguirá manteniendo sus puestos permanentes, que vienen con poder de veto. Cinco nuevos miembros no permanentes – Nueva Zelanda, España, Angola, Malasia y Venezuela – ingresarán por un plazo de dos años, sustituyendo respectivamente a Australia, Luxemburgo, Ruanda, Corea del Sur y Argentina. 
Aparte de Nigeria, ninguno de los demás países que desempeñan papeles importantes en el siglo veintiuno – entre ellos Brasil, Alemania, India, Japón, y Sudáfrica – tendrá un puesto. Todos los esfuerzos para reformar la estructura del Consejo de Seguridad se encuentran en un punto muerto– aún aquellos relativos a poner fin a la prohibición de reelección inmediata de los miembros no permanentes, lo que permitiría una participación activa continua, e incluso hasta una membresía formal permanente. 
No se puede tomar por sentada la legitimidad institucional del Consejo en su calidad de principal tomador de decisiones a nivel mundial en temas de paz y seguridad. Si el Consejo continúa siendo conformado tal como está, es sólo cuestión de tiempo – tal vez otros 15 años en el mejor de los casos – hasta que su credibilidad y autoridad en la mayor parte del mundo disminuyan a niveles peligrosos. 
Los retos a los que el Consejo se enfrenta hoy en día son tan agudos como siempre lo han sido. Más crisis entraron en erupción en más lugares, ocurren más violaciones que afectan al derecho internacional humanitario y a los derechos humanos, y más personas han sido desplazadas por conflictos de las que fueron desplazadas en décadas. 
Lo hizo bien cuando obligó a Siria a renunciar a sus armas químicas, y cuando autorizó el acceso humanitario sin el consentimiento del régimen. Ha autorizado la presencia de más fuerzas de paz en el campo, fuerzas que reciben mandatos más robustos relativos a la protección civil, en comparación con lo acontecido en el pasado. 
Detuvo una masacre inminente en Libia en 2011 al aceptar (al menos al comienzo) que el internacionalmente acordado concepto de “responsabilidad de proteger” justificaba la acción militar. Respondió de manera decisiva ante la crisis del Ébola, y ha aprobado algunas importantes resoluciones contra el terrorismo. 
Con demasiada frecuencia, el Consejo de Seguridad no aparece cuando suceden los problemas de seguridad y de derechos humanos más graves del mundo, esto porque se encuentra restringido por la denominada política de la realidad, formas de pensar anticuadas, timidez, limitaciones institucionales, o insuficiencia de recursos. En las más alarmantes crisis recientes – Ucrania, Gaza, Siria e Irak – el Consejo se ha visto casi totalmente paralizado. 
Un buen punto de partida sería aplicar las mejores prácticas existentes con mayor frecuencia, haciendo que los casos excepcionales se conviertan en la norma. El Consejo puede lograr resultados, tal como lo demostró con el arsenal químico de Siria, mediante el establecimiento de puntos de referencia claros, plazos explícitos, mecanismos de vigilancia activos, los procesos de presentación de informes periódicos, y aplicación de sanciones en caso de incumplimientos. 
El Consejo tiene que reconocer que anticipar y responder ante las principales violaciones de los derechos humanos forma parte de su actividad principal. Se debe alentar al secretario general de la ONU para que se ponga menos nervioso al momento de usar la formidable autoridad que le otorga el artículo 99 de la Carta para llamar la atención del Consejo hacia asuntos que en su opinión requieran la atención del Consejo. 
Existe una imperiosa necesidad de volver a establecer un consenso sobre la forma de abordar los crímenes atroces, que son tan extremos que pueden requerir de una respuesta militar. Se deben hacer esfuerzos para superar el rencor que aún se siente contra EE.UU., el Reino Unido y Francia – que explica en gran parte la parálisis con respecto a Siria – debido a que se percibe que estos países están expandiendo, sin que ellos retornen a consultar ante el Consejo de Seguridad, un limitado mandato de protección civil en Libia para incluir un cambio de régimen a gran escala. 
Francia ha propuesto un cambio verdaderamente transformador: los miembros permanentes del Consejo de Seguridad renunciarían a usar su derecho de veto en casos de crímenes de atrocidades en masa certificados, por ejemplo por el Secretario General o por algún proceso aceptable, por lo menos en los casos en los que no existan intereses nacionales vitales en juego. 
Estas reacciones son un recordatorio de que los cambios más importantes que necesita el Consejo de Seguridad se ubican dentro de la mentalidad de sus miembros permanentes. Ellos tienen que recordar que sus responsabilidades a nivel mundial son formidables; su abrumadora obligación es encontrar un terreno común de cooperación; y hay una tolerancia muy limitada ante la abierta búsqueda del estrecho interés propio. 

Los desestabilizadores Estados Unidos 
Mucho más dudoso es que a continuación vaya a venir la “democracia.” A juzgar por lo sucedido en el Pakistán y en gran parte del resto del mundo musulmán, períodos de gobierno civil (corrupto) alternarán con golpes militares para “hacer limpieza”. 
Llevan la libertad de expresión en las entrañas; las protestas en masa les dan vida. Intentan transmitir el mundo tal como es, pero el suyo no es el mundo de la mayoría de la gente: su trabajo depende de la perturbación del estado de cosas “habitual”, por lo que subestiman sistemáticamente el deseo de ley y orden (o al menos orden) de la gente. 
De lo contrario, no hay explicación para la longevidad de dictaduras como la que ha sido el gobierno de Mubarak durante treinta años. Asimismo, en el referéndum que en 1990 puso fin a los dieciséis años de su gobierno en Chile, el general Augusto Pinochet, con miles de víctimas de torturas y desapariciones en su espeluznante armario, se presentó con un programa de ley y orden y recibió el 44 por ciento de los votos. 
Para la mayoría de los dirigentes occidentales, la idea de “transición a la democracia” es natural. Es lo que quieren que ocurra en Egipto, con la esperanza de que la democracia no ponga en peligro el tratado de paz de ese país con Israel, pero la combinación de libertad y orden de las democracias occidentales –el don más precioso que ha hecho Occidente al mundo– es el producto de una larga historia que no se puede reproducir a corto plazo. 
Lo típico de los sistemas políticos no occidentales es su arcaísmo: los buenos gobernantes pueden dormir a pierna suelta por la noche, mientras que los malos gobernantes afrontan continuamente el peligro de verse derrocados por el ejército o la agitación en las calles. 
Sin embargo, todo lo anterior excluye la posibilidad del cambio, en particular el cambio influido por el papel desestabilizador de los Estados Unidos en el mundo. La idea de que los EE.UU. son una potencia pro status quo es una falsa ilusión de los expertos en relaciones internacionales. 
En los casos en que los Estados Unidos tienen margen de maniobra, siempre presionan para que se avance en esa dirección y, pese al ascenso de China y el paso a un sistema internacional más “plural”, los EE.UU. siguen teniendo la capacidad para cambiar la “situación in situ”de grandes zonas del mundo, en particular en Oriente Medio. 
Los expertos siempre han subestimado el carácter expansionista de la política exterior americana, porque conciben la expansión desde el punto de vista del mundo antiguo: conquista, imperialismo y colonialismo. 
Si todos los países tienen los mismos valores, el imperialismo tradicional resulta anticuado. Aunque los EE.UU. carecen claramente del poder para imponer sus valores por la fuerza, no cabe duda de que tienen la capacidad para desestabilizar la situación existente, mediante la atracción que ejerce su “poder blando” (la forma de vida americana) y recurriendo a la fuerza ejemplarizante. 
Ahora no estoy seguro de haber tenido razón. Ciertos aspectos de la invasión y la ocupación dejaron claramente mucho que desear, pues propiciaron una pérdida de vidas mucho mayor de lo necesario, pero, con la perspectiva del tiempo transcurrido, ¿acaso puede dudar alguien que la invasión tuvo el efecto de mover las piezas, no sólo en el Iraq, sino también en todo el tablero islámico? 
Ésa es la razón por la que no estoy nada seguro de que los levantamientos en las calles de Egipto, después de los de Túnez, que ahora se están propagando a otros países de mayoría musulmana, puedan interpretarse simplemente como formas tradicionales de protesta contra unos malos gobernantes. En todo el mundo islámico, hay una sensación de mayores posibilidades, en particular entre los jóvenes: más de la mitad de los ocho millones de habitantes de Egipto tienen menos de 25 años de edad. 
En su gran drama en verso Fausto, Goethe hace que Dios envíe a la Humanidad el Demonio (Mefistófeles) para que agite la situación. Su intención está clarísima: “La naturaleza activa del hombre, al flaquear, busca la nivelación demasiado pronto; aprende a ansiar el descanso completo; por eso, le di de buena gana ese compañero que actúa, excita y debe crear: el Diablo”. 
Lo mismo son los Estados Unidos, que no cesan de agitar las sociedades somnolientas para sacarlas de su letargo: papel que estrenó cuando el comodoro Matthew Perry “abrió” totalmente el Japón en 1854. 
Cierto es que la intervención de los Estados Unidos en Oriente Medio fortaleció también el islam extremista, alimentado por el resentimiento que inspira en esa región la presencia de los EE.UU., pero, visto con la perspectiva del tiempo, no cabe duda de que el futuro no es de organizaciones como la de los Hermanos Musulmanes. El acicate religioso es menos atractivo que el Tío Sam. 

Metas insostenibles para el desarrollo 
Como los diplomáticos y burócratas de las Naciones Unidas ya finalizaron discretamente la llamada Agenda del Desarrollo Sostenible, solo se espera que los líderes sonrían para las cámaras y firmen en la línea punteada. Desafortunadamente, están perdiendo una oportunidad que solo ocurre una vez por generación para hacer algo más beneficioso. 
Pero, independientemente de lo admirable que pueda ser ese enfoque, no resultó exitoso. De hecho, al ver la agenda que produjeron –más de 15,000 palabras y 169 metas para el desarrollo que inducen al dolor de cabeza– podríamos concluir que sencillamente metieron todo lo que escucharon en ese documento. 
Comparemos esto con la última agenda mundial para el desarrollo, los Objetivos de Desarrollo del Milenio (ODM), que resultaron bastante exitosos. Los ODM solo incluyeron 18 metas nítidas; básicamente prometieron reducir el hambre, la pobreza, y la mortalidad infantil y materna, mientras se procura que todos los niños vayan a la escuela y mejorar el acceso al agua y los servicios sanitarios. 
El problema no es que las nuevas promesas no sean bien intencionadas, sino que no reflejan una priorización eficaz, algo crítico cuando los recursos son limitados. 
Por ejemplo, la agenda busca la provisión del «acceso universal a espacios verdes y públicos seguros, inclusivos y accesibles, especialmente para las mujeres y los niños, los ancianos y las personas con discapacidades» para 2030. Los espacios verdes son lindos, pero en cuando 1,2 mil millones de personas aún viven en la mayor miseria, 2,5 mil millones carecen de acceso al agua y a servicios sanitarios, y casi mil millones de personas se van a dormir con hambre cada noche, ¿son realmente una prioridad? 
Algunas promesas parecen basarse en una realidad alternativa. Una de las diez promesas mundiales relacionadas con la educación es la siguiente tortuosa formulación: «Para 2030, garantizar que todos los estudiantes adquieran el conocimiento y las habilidades necesarios para promover el desarrollo sostenible, incluida, entre otros, la educación para el desarrollo y los estilos de vida sostenibles, los derechos humanos, la igualdad de género, la promoción de una cultura de paz y no violencia, la ciudadanía global y la apreciación de la diversidad cultural y de la contribución de las culturas al desarrollo sostenible». 
Sin embargo, existen investigaciones que muestran que más de un tercio de los niños en edad escolar –250 millones en total– actualmente no aprenden siquiera los fundamentos de la lectura y la matemática. ¿Realmente debemos desviar recursos, alejándolos de la educación básica, para garantizar la promoción del desarrollo sostenible en las escuelas? 
Hay incluso una meta para «garantizar que la gente en todas partes cuente con información relevante y conciencia del desarrollo y los estilos de vida sostenibles en armonía con la naturaleza». ¿Realmente debemos desviar recursos, alejándolos de los esfuerzos para luchar contra la pobreza y el hambre en los países en vías de desarrollo, para aumentar la conciencia sobre los estilos de vida ecológicos? 
Una promete alcanzar el «empleo pleno y productivo, y el trabajo decente para todos los hombres y mujeres, incluidos los jóvenes y las personas con discapacidades». Si bien prometer el pleno empleo puede resultar políticamente popular, es imposible, innecesario y, a veces, hasta perjudicial. 
En resumidas cuentas, muchas de las metas o bien son marginalmente útiles, o resultan extremadamente problemáticas. Para empeorar aún más las cosas, obtener datos para las 169 promesas podría requerir casi dos años de la asistencia para el desarrollo. 
Es poco probable que ocurra, pero en vez de firmar la Agenda para el Desarrollo Sostenible en su versión actual, los líderes debieran renunciar a la oportunidad fotográfica y dedicar su estadía en Nueva York a recortarla a tan solo 19 metas clave para el desarrollo. Esa es la cantidad que un panel de premios Nobel identificó durante un proyecto para el grupo de expertos que dirijo, el Copenhagen Consensus Center. 
Las metas que el panel seleccionó incluyen reducir las muertes por tuberculosis en un 95 %, reducir a la mitad la difusión de la malaria, completar la Ronda Doha de negociaciones mundiales de comercio y garantizar el acceso universal a la planificación familiar. Canalizar la totalidad del presupuesto para el desarrollo hacia las 19 metas que identificó el panel produciría un efecto cuatro veces mayor que si se lo divide entre las 169 metas de la ONU. 
En lenguaje ampuloso, ONU la afirma que las 169 metas de la Agenda para el Desarrollo Sostenible están «integradas y son indivisibles». Se trata de tonterías. 
Eso es exactamente lo que ocurrirá al día siguiente de la conferencia de la ONU, cuando los líderes vuelvan a sus países y reconozcan –como muchos ya lo hacen en voz baja– que no pueden trabajar simultáneamente en 169 grandes metas. Inevitablemente, elegirán una cantidad menor en la cual centrarse. 

Los derechos de las mujeres y los errores consuetudinarios 
SEATTLE – Uno de los mayores desafíos que enfrentan las mujeres en gran parte del mundo es la brecha entre sus derechos legales y su capacidad como individuos para reclamarlos. Cada vez es más probable que las constituciones nacionales garanticen la igualdad de género, pero muchas también reconocen la autoridad de sistemas legales paralelos basados en la tradición, la religión o la afiliación étnica. 
En 1999 y 2000, dos jóvenes sastres de Tanzania, casadas en su adolescencia y devenidas viudas cuando tenían entre 20 y 30 años, con cuatro hijos entre las dos, fueron despojadas de sus hogares bajo el derecho consuetudinario de herencia de su grupo étnico. Estas leyes consuetudinarias les dan a los parientes varones mayor derecho a reclamar las posesiones del difunto que a los miembros femeninos de su familia, y por lo general dejan afuera por completo a las esposas y tratan con displicencia a las hijas. 
Con la ayuda del Centro de Ayuda Legal de las Mujeres de Tanzania y la Clínica de Derechos Humanos Internacionales de las Mujeres de la Universidad Georgetown -que yo dirigí anteriormente-, objetaron la decisión ante la Suprema Corte de Tanzania. En 2006, el tribunal superior concluyó que el derecho consuetudinario sobre la herencia era "discriminador en más de un sentido", pero se negó a abolirlo. 
Las mujeres finalmente llevaron su caso ante las Naciones Unidas (ONU), donde ahora han obtenido una victoria histórica a favor de la igualdad para millones de mujeres en todo el mundo. Tanzania forma parte de la Convención sobre la Eliminación de Todas las Formas de Discriminación Contra la Mujer (CEDAW por su sigla en inglés) y su protocolo. 
El 15 de marzo, el comité de las Naciones Unidas declaró que Tanzania había violado sus obligaciones con los derechos humanos internacionales. "El derecho de las mujeres a tener, administrar, gozar y disponer de propiedad", dictaminó el comité, "es central para su independencia financiera y puede ser fundamental para su capacidad de ganarse la vida y proporcionar vivienda y alimentación adecuada para sí mismas y para sus hijos". 
El comité afirmó que, para cumplir con el mandado de derechos humanos del tratado, Tanzania tendría que derogar y enmendar el derecho consuetudinario de herencia que discrimina contra las mujeres. También recomendó que el país instruyera a las mujeres sobre sus derechos según la CEDAW y que capacitara a jueces, abogados, autoridades locales y líderes tradicionales para generar respaldo en favor de la eliminación de las prácticas discriminadoras del derecho consuetudinario. 
India, por ejemplo, sancionó leyes hace diez años que garantizan iguales derechos a hijos e hijas a la hora de heredar tierra familiar en la mayoría de las situaciones. Y, sin embargo, una encuesta de mujeres en tres estados rurales indios, realizada por la ONG Landesa que se ocupa de los derechos internacionales sobre la tierra, determinó que las dos terceras partes no conocían a ninguna mujer que hubiera heredado tierra de sus padres. 
Y un estudio en Nepal determinó que los niños cuyas madres eran propietarias de tierra tenían un 33% menos de probabilidades de estar desnutridos. Los beneficios son mucho más que meramente económicos: en India, se determinó que las mujeres con derechos garantizados sobre la tierra tenían ocho veces menos probabilidades de sufrir abuso doméstico. 
El dictamen de la ONU ha alentado las esperanzas de las mujeres en todo el mundo de que sus países se vean obligados a abordar las injusticias que pueden encontrarse en algún derecho consuetudinario y donde el prejuicio entorpece la implementación de legislación progresista. Los legisladores en Sudáfrica y Kenia han venido luchando por el tema. 

La urbanización de China 
BEIJING – Medida por el porcentaje de gente que vive en sus ciudades, la tasa de urbanización de China actualmente representa aproximadamente el 48%, según las estadísticas oficiales. En vista de que el porcentaje de residentes en ciudades era sólo del 18% hace apenas 30 años, es un progreso considerable. 
Sin embargo, sigue siendo insatisfactorio, porque en la mayoría de los países en una etapa de desarrollo similar la urbanización fue más rápida que la industrialización. La urbanización de China se rezagó con respecto a su industrialización, que hoy está en alrededor del 70%, si se la mide por el porcentaje de fuerza de mano de obra cuyo ingreso es generado principalmente a partir de actividades no agrícolas. 
La gente suele atribuir este fenómeno al hukou de China, o sistema de registración de hogares, que separa a los privilegiados urbanos y a los pobres rurales desde el inicio de sus vidas. Pero, si bien el sistema hukou puede impedir que la gente rural disfrute de algunos beneficios y servicios públicos urbanos, como la educación pública, la atención sanitaria o el seguro de empleo, nunca impidió que los trabajadores rurales se desplazaran a las ciudades. 
Eso es porque más del 40% de la fuerza laboral de China, unos 300 millones de personas, pasaron en el transcurso de los últimos 30 años de la agricultura a los sectores industrial y de servicios, que hoy están cada vez más concentrados en las ciudades. Como resultado, los trabajadores migrantes con un hukou rural hoy superan en promedio a los trabajadores que tienen un hukou urbano en las ciudades chinas. 
De modo que si no es el sistema hukou el que impidió el crecimiento de villas miseria en China, ¿qué fue? En mi opinión, la institución más importante a la hora de impedir una pobreza urbana extrema es un sistema de tierras único para las áreas rurales de China. 
Todo el proceso de reforma de China comenzó con la adopción del llamado “sistema de contrato de hogares rurales”, que arrienda tierra productiva a los hogares rurales. Esto implicó que la producción colectiva se disolvió a comienzos del proceso de reforma y prevaleció la agricultura privada. 
Si bien los “colectivos” agrícolas siguieron siendo los propietarios de la tierra rural, los hogares pueden obtener todos los “residuales” de su producción, lo que crea el incentivo necesario para utilizar la tierra de manera productiva. Ellos pueden inclusive transferir el arrendamiento a otros hogares rurales si sus miembros encuentran mejores empleos en las ciudades. 
Si los trabajadores rurales tienen dificultades financieras, lo cual en otros países muchas veces deriva en la venta de las tierras, pueden trabajar más para encontrar otros empleos o buscar ayuda gubernamental. Pero la tierra nunca se puede vender ni hipotecar, y su uso no se puede cambiar de una actividad agrícola a otros propósitos comerciales sin permiso del gobierno. 
Este acuerdo peculiar generó un resultado importante: si los trabajadores migrantes pierden sus empleos urbanos, conservan cierto ingreso del arrendamiento de su tierra y pueden regresar a su pueblo y reclamar la tierra (normalmente en el lapso de un año). 
Esto en gran medida explica por qué la urbanización de China se rezagó: el sistema de tenencia de tierra –que parece imposible de replicar en otros países en desarrollo- asegura que la reserva de mano de obra para la industrialización y la urbanización sigue estando en los pueblos rurales, y no en las villas miseria en las ciudades. 
Los trabajadores migrantes todavía se sienten verdaderamente incapaces de integrarse a las ciudades, porque su red de seguridad social sigue anclada en sus orígenes rurales. De hecho, la segregación causada por el sistema de tierras amplió en lugar de reducir las disparidades sociales. 
Para alcanzar una “urbanización permanente”, China debe desarrollar una nueva red de seguridad. Anunciar la abolición del sistema hukou puede ser fácil, pero los resultados serían poco significativos sin instituciones que puedan amortiguar los riesgos que enfrentan los trabajadores migrantes rurales en las ciudades de China. 
Hacer que los inmigrantes rurales tengan acceso a los servicios públicos como la educación y la red de seguridad social formal, inclusive a un nivel más bajo debido a los recursos públicos limitados, es la clave para el éxito en esta materia. Cuando se logre eso, los inmigrantes rurales se asentarán con entusiasmo como residentes urbanos permanentes, y la sociedad china se volverá más igualitaria en términos de acceso a los servicios públicos. 
El nuevo plan quinquenal de China para el desarrollo económico y social, que se implementará en 2011, puede abordar la cuestión de manera significativa, al apuntar a establecer un sistema de seguridad social nacional, universal y móvil. El plan también puede exigirles a los gobiernos citadinos que aumenten la provisión de bienes públicos –entre ellos, educación, atención sanitaria y un nivel mínimo de protección de ingresos- a residentes regulares fuera del sistema hukou. 
Tal vez completar la urbanización en China lleve generaciones. Pero, después de un largo debate y de muchas idas y vueltas, resulta claro que los responsables de las políticas parecen dispuestos a pasar a la próxima etapa de la urbanización mediante la adopción de nuevas estrategias. 
El principal desafío no son la infraestructura y las instalaciones urbanas, por más importantes que sean. La clave del éxito, más bien, será lograr que los inmigrantes rurales a las ciudades chinas sean ciudadanos iguales en términos de oportunidades y servicios públicos. 

Por un impuesto de sociedades competitivo 
BERKELEY – Es posible que en los próximos meses, la reforma del impuesto de sociedades sea un área de acción conjunta bipartidaria en el Congreso de los Estados Unidos, pero todavía subsisten dudas básicas acerca del modo correcto de encararla. 
Casi todos coinciden en que el impuesto de sociedades estadounidense tiene profundas falencias: el tipo impositivo es demasiado alto, la base es demasiado estrecha, es costoso de administrar y se complica por un sistema de créditos fiscales, deducciones y tratos preferenciales con efecto distorsivo que daña la economía. 
A pesar del elevado tipo impositivo, el impuesto de sociedades supone una cuota relativamente pequeña de los ingresos del fisco estadounidense; esto se debe en parte a que una proporción creciente de la facturación total de las empresas (más del 30% en la actualidad) fluye a través de lo que se denomina “entidades fiscalmente transparentes”, que no pagan el impuesto corporativo. De hecho, los principales contribuyentes del impuesto de sociedades son unas pocas grandes multinacionales que obtienen más de la mitad de sus ingresos de operaciones en el extranjero. 
Estas compañías compiten en mercados globales con empresas radicadas en países que usan políticas impositivas laxas para atraer inversiones, ingresos y externalidades derivadas de las multinacionales. El problema para Estados Unidos es que las economías desarrolladas y emergentes vienen recortando sus tipos impositivos, lo que deja a Estados Unidos (que después de la reforma impositiva de 1986 quedó con uno de los impuestos corporativos más bajos del mundo desarrollado) en seria desventaja. 
Y desde 2013, el Reino Unido aplica una tasa especial a los ingresos por patentes, que se irá reduciendo hasta llegar al 10% en 2017. Doce países miembros de la Unión Europea tienen o están implementando regímenes impositivos similares para los ingresos por propiedad intelectual, con tasas del orden del 5 al 15%. 
El impuesto de sociedades que fija la ley estadounidense es del 39% en total, más de 14 puntos porcentuales por encima del promedio de la OCDE, y el valor más alto del mundo desarrollado. Estas diferencias afectan las decisiones de las empresas respecto de cuánto invertir, cómo financiar las inversiones y dónde hacer negocios. 
De modo que la idea de que una reducción considerable del tipo impositivo estadounidense favorecería el crecimiento obtuvo apoyo bipartidario (algo raro en el Congreso estos días). Obama propuso un impuesto del 28%, con un tipo preferencial de 25% para la industria fabril y disposiciones especiales para estimular la inversión en investigación y desarrollo y en energía limpia. 
Ambos partidos también coinciden en que los ingresos que se pierdan por la reducción del tipo impositivo se deberían compensar sobre todo con un aumento de la base (lo mismo que se hizo cuando la reforma de 1986). Esto también reduciría la complejidad del sistema y aumentaría su eficiencia. 
Los otros países del G7, sin excepción, y 28 de los otros 33 miembros de la OCDE usan el sistema impositivo “territorial”, que permite a las multinacionales repatriar la mayor parte de sus ganancias activas en el extranjero sin tener que pagar un impuesto local considerable por ellas. En cambio, Estados Unidos sigue el modelo “universal”, por el que las empresas estadounidenses deben pagar el impuesto de sociedades local por sus ganancias en el extranjero y pueden computar como crédito los impuestos pagados en otras jurisdicciones. 
El elevado tipo impositivo estadounidense y el uso del sistema universal dañan la competitividad de las empresas estadounidenses en los mercados globales y en las adquisiciones transfronterizas. Como modo de remediar estas desventajas competitivas, la legislación estadounidense prevé un sistema de cobro diferido por el que las multinacionales estadounidenses pueden pagar el impuesto por las ganancias de sus filiales en el extranjero al momento de repatriarlas a Estados Unidos. 
Las ganancias diferidas “se pierden” para la economía estadounidense, en el sentido de que durante ese tiempo no tributan al fisco y las casas matrices no tienen acceso directo a ellas para usarlas en Estados Unidos. Y para las empresas, esto supone un costo de alrededor del 7% de las ganancias incrementales en el extranjero diferidas, debido al uso subóptimo. 
El gobierno de Obama propone terminar el sistema de cobro diferido y que las empresas estadounidenses deban pagar ya sea un impuesto efectivo de al menos el 22,4% de sus ganancias en todas las jurisdicciones extranjeras donde operen o un impuesto adicional en Estados Unidos por dicho ingreso al momento de obtenerlo. Un objetivo central de la propuesta es reducir el incentivo a que las multinacionales estadounidenses trasladen ganancias a paraísos fiscales. 
Pero la mayor parte de las ganancias sujetas al impuesto mínimo no serían resultado de dicho traslado, sino de actividades económicas reales al servicio de mercados extranjeros. Incluirían, por ejemplo, una parte significativa de los ingresos de las multinacionales estadounidenses en la Unión Europea, que en 2012 ascendieron a cerca del 45% del total de los ingresos de multinacionales estadounidenses en el extranjero. 
Además, mientras las empresas no estadounidenses pueden aprovechar las generosas tasas que se aplican a las patentes en doce países de la Unión Europea, las estadounidenses están sujetas al tipo impositivo mínimo, que es mucho mayor, lo que les resta capacidad para competir en esos mercados y adquirir empresas extranjeras dueñas de patentes deseables. Al mismo tiempo, son blancos más atractivos para intentos de adquisición por parte de empresas extranjeras y tienen más motivos para mudar sus casas centrales, actividades de investigación y desarrollo, y futuras patentes a jurisdicciones con impuestos más bajos que sigan el sistema territorial. 
En un mundo donde el capital es móvil (sobre todo el capital rentable intangible con externalidades derivadas de la investigación y el desarrollo), Estados Unidos debe adoptar un sistema territorial “híbrido” que incluya medidas de protección de base compatibles con las que usan exitosamente otros países desarrollados. Y promover medidas multilaterales para combatir el traslado de ganancias a paraísos fiscales. 
En esta reforma del impuesto de sociedades estadounidense, los políticos no deben olvidar que en la competencia por las actividades y los ingresos de las multinacionales, los otros países están usando la zanahoria en vez del palo, algo que Estados Unidos debería imitar. 

Los Estados Unidos a la deriva 
TOKYO – Las vacilaciones, la ambivalencia, los giros de 180 grados y los trucos políticos del Presidente Obama con el Congreso de los EE.UU. sobre el posible castigo a Siria por su utilización de armas químicas sólo han conseguido dos cosas seguras: ha aumentado el prestigio diplomático de Rusia por primera vez en muchos años y ha asustado a aquellos de los aliados de los EE.UU. –desde Arabia Saudí e Israel hasta el Japón y Corea del Sur– que dependen en gran medida de sus promesas. 
El comentario, propiciado por la presión del momento, del Secretario de Estado de los EE.UU., John Kerry, de que, si se entregaban todas las armas químicas, se podía evitar un ataque militar a Siria, fue un regalo diplomático a Rusia y el Kremlin, que no se caracteriza precisamente por su destreza diplomática, se apresuró a responder proponiendo que se obligara al régimen sirio del Presidente Bashar Al Asad a adherirse a la Convención sobre las Armas Químicas y a poner su arsenal químico bajo control de las Naciones Unidas. 
La iniciativa de Putin resultó ser un salvavidas diplomático, pues la jugada de Obama de solicitar la aprobación del Congreso para un ataque a Siria parecía condenada a fracasar, lo que habría minado su autoridad como comandante en jefe de los Estados Unidos. Aunque el acuerdo puede aún privar al régimen de Asad de algunas de sus armas más peligrosas, el proceso –en caso de que se pueda llamarlo así– que lo propició ha fortalecido la impresión mundial de que la política exterior de los EE.UU. en el segundo mandato de Obama va a la deriva o se orienta hacia el aislacionismo. 
Los nuevos (que son los antiguos) gobernantes militares de Egipto, por ejemplo, han concluido que se pueden pasar por alto las críticas americanas, porque, por razones geopolíticas, los Estados Unidos no pueden suprimir su ayuda a Egipto. Cuando me reuní con el ministro de Asuntos Exteriores de Egipto, Nabil Fahmy, el pasado mes de agosto, insinuó la insatisfacción del nuevo régimen ante los intentos de la Unión Europea y de los EE.UU. de influir en los asuntos internos de su país. 
Naturalmente, los llamamientos en pro de la “estabilidad” no son nada nuevo en el caso de los gobiernos autoritarios. Como dijo desdeñosamente el entonces Presidente del Pakistán, Pervez Musharraf, cuando visité Islamabad en calidad de ministra de Defensa del Japón: “¿La democracia? 
Naturalmente, los EE.UU. afirman que también lo saben todo sobre la democracia, pero su disonancia cognoscitiva en materia diplomática –criticar al régimen egipcio, sin por ello dejar de suministrarle armamento– sólo puede servir para socavar las relaciones bilaterales, del mismo modo que una actitud americana idéntica para con el régimen de Musharraf erosionó los vínculos entre los EE.UU. y el Pakistán. 
En noviembre de 2009, cuando Obama visitó el Japón por primera vez como Presidente, recalcó que procedía de Hawai y estaba orgulloso de ser “El primer Presidente americano del Pacífico.” Dos años después, la entonces Sectaria de Estado, Hillary Clinton, publicó un artículo titulado “America’s Pacific Century,” (“El siglo americano del Pacífico”), en el que indicó un cambio en la estrategia mundial de los Estados Unidos. 
Esa declaración de un “regreso a Asia” señaló el comienzo del famoso “giro” hacia el Pacifico de la política exterior de los EE.UU. y de alejamiento de Oriente Medio, encaminado a afrontar las amenazas que representan las ambiciones geopolíticas de China. Todas las democracias de Asia (y algunas de sus autocracias; en particular, el Vietnam) la acogieron con beneplácito. 
Pero, aunque la retórica cuenta en la diplomacia, si los asiáticos advierten la misma clase de disparidad entre las palabras de los Estados Unidos y sus acciones que ha resultado patente en su política en Oriente Medio (pese a las decididas gestiones de Kerry para revitalizar las conversaciones de paz entre Israel y la Autoridad Palestina), el giro resultará fatalmente socavado. En particular, existe el temor permanente de que los EE.UU. elijan aún la opción del “G-2”: un gran pacto con China para que los dos países decidan la suerte de Asia por sí solos y por encima de nuestras cabezas. 
Su gobierno sigue manteniendo una gran fe en la alianza Japón-EE.UU. como base de la seguridad japonesa (y asiática), pero el gobierno de Abe reconoce también que las tectónicas placas geopolíticas del mundo están cambiando y que muchos en los EE.UU. se sienten tentados por el canto de sirena del aislacionismo. Así, pues, Abe se siente obligado a situar al Japón en una posición que le permita ayudar a las democracias de Asia a gestionar cualquier crisis que pueda surgir en caso de que cambie la presencia regional de los Estados Unidos. 
En los próximos días, el Japón dará la bienvenida a Caroline Kennedy, hija del Presidente John F. Kennedy y probable nueva embajadora de los EE.UU. Se encontrará con un Japón que está renovándose y renovando su compromiso con las libertades de Asia. Es de esperar que ese ejemplo, similar al del llamamiento hecho por su padre hace 53 años en pro de la defensa de la libertad, haga salir lo mejor del espíritu americano. 

Asia ante un Oriente Próximo sin Estados Unidos 
KUWAIT – Cuando se terminen de evaluar las consecuencias de la invasión de Irak liderada hace diez años por Estados Unidos, puede ser que el subsiguiente ascenso del Islam político en ese país (y en todo Oriente Próximo) parezca poca cosa en comparación con el cambio geoestratégico que en aquel momento nadie previó y que ahora está a la vista: Estados Unidos está cada vez más cerca de volverse energéticamente autosuficiente y puede hacer realidad una retirada estratégica de la región. 
Es cierto que Oriente Próximo ya experimentó muchas veces la salida de alguna gran potencia, o de varias: con la desintegración del Imperio Otomano después de la Primera Guerra Mundial, con la posterior descomposición de los mandatos imperiales de Francia y Gran Bretaña después de la Segunda Guerra Mundial y, más recientemente, con la casi total desaparición de la influencia rusa tras el colapso de la Unión Soviética en 1991. 
De hecho, hasta la Guerra de los Seis Días en junio de 1967, Estados Unidos no fue un gran proveedor de pertrechos militares a Israel. El propósito de la presencia militar estadounidense era, sobre todo, mantener el statu quo del mundo árabe y, con él, el flujo de energía procedente del Golfo Pérsico, para beneficio de Estados Unidos, de sus aliados y del conjunto de la economía global. 
Por supuesto, no hay que creer que porque Estados Unidos ahora está en el umbral de la autosuficiencia energética gracias a la revolución del gas de esquisto (shale), su Quinta Flota basada en Bahréin va a levar anclas de un día para el otro. Pero las razones del despliegue militar estadounidense en la región están cambiando rápidamente, y en estos casos, también suele cambiar la distribución de recursos militares (como sucedió en Europa después del final de la Guerra Fría). 
Como explicó el estadista y académico estadounidense Joseph Nye: “Durante décadas, Estados Unidos y Arabia Saudita han tenido un equilibrio de asimetrías, en el que nosotros dependíamos de ellos por ser los principales productores de petróleo, y ellos dependían de nosotros para que les proveyéramos seguridad militar total”. 
La primera es ¿puede una retirada militar (aunque sea parcial) crear un vacío de seguridad pasible de ser llenado por algún rival, por ejemplo, China o Irán? Y la segunda, ¿puede una disminución de la presencia estadounidense en la región alentar el tipo de inestabilidad conducente a la creación de estados fallidos y refugios para terroristas? 
La actual estrategia de seguridad del presidente Barack Obama para Afganistán, Yemen y otros países sugiere que para intentar reducir el segundo riesgo, Estados Unidos continuará con sus intervenciones encubiertas, especialmente el empleo de aeronaves no tripuladas. Pero para prevenir que algún rival de Estados Unidos obtenga demasiada influencia en la región, será necesaria una respuesta muy diferente, que demandará el respaldo de viejos aliados (como Japón) y de amigos nuevos (como la India). 
De hecho, parece que China previó hace mucho tiempo los cambios que se producirían en la estructura de seguridad regional y que ya está preparada para aprovecharlos si se le da ocasión. Su “collar de perlas” a través del Océano Índico (una serie de posibles bases navales a través de las cuales China se conectaría con Oriente Próximo y África) bastaría como apoyo para una flota de alta mar con capacidad para patrullar los corredores marítimos del Golfo Pérsico. 
Pero al momento de negociar otros acuerdos con los productores de petróleo de Oriente Próximo, China se verá en situación comprometida; esto se debe al fuerte respaldo que dio a Irán, país que está trenzado en una lucha de poder con los principales estados suníes de la región, particularmente Arabia Saudita. De no mediar un completo cambio en sus relaciones con Irán, es posible que China nunca pueda forjar una alianza estratégica con las monarquías del Golfo Pérsico; e incluso entonces, tal vez nunca consiga ganarse su plena confianza, debido a la represión interna de los musulmanes de Xinjiang en China (que hace pocos años provocó una feroz disputa con el primer ministro turco Recep Tayyip Erdoğan). 
Como sea, es inevitable que China busque obtener mayor influencia en Oriente Próximo, lo cual implica que países como India, Indonesia, Japón, Corea del Sur, Turquía, etcétera, también deberán adelantarse a crear una estructura regional de seguridad que proteja sus intereses nacionales. Para ello, necesitan tener claro si tienen o no medios para alcanzar sus metas de seguridad nacionales. 
Tal vez esta proyección del poder (y de las luchas de poder) de Asia a Oriente Próximo todavía parezca algo lejano. Pero hace diez años, también parecía lejana la posibilidad de que Estados Unidos se retirara de la región. 

El regreso del dólar 
Sólo en los últimos cuatro meses, aumentó más del 7% comparado con una canasta de más de una docena de monedas globales, y mucho más frente al euro y al yen japonés. Esta alza del dólar, producto de un progreso económico genuino y de políticas divergentes, podría contribuir al "reequilibrio" que viene eludiendo desde hace mucho a la economía mundial. 
Hoy en día dos factores importantes juegan a favor del dólar, especialmente en comparación con el euro y el yen. Primero, Estados Unidos viene superando de manera constante a Europa y Japón en términos de crecimiento económico y dinamismo -y probablemente esto siga siendo así-, no sólo debido a su flexibilidad económica y su energía empresaria, sino también a su acción política más decisiva desde el inicio de la crisis financiera global. 
Segundo, después de un período de alineación, las políticas monetarias de estas tres economías grandes y sistémicamente importantes están divergiendo y llevan a la economía mundial de una trayectoria de múltiples velocidades a una de múltiples pistas. De hecho, mientras que la Reserva Federal de Estados Unidos terminó sus compras de títulos a gran escala, una práctica conocida como "alivio cuantitativo" (QE por su sigla en inglés), el mes pasado, el Banco de Japón y el Banco Central Europeo recientemente anunciaron la expansión de sus programas de estímulo monetario. 
En un momento en que las tasas de interés más altas en el mercado estadounidense atraen flujos de capital adicionales y hacen subir aún más el dólar, la revaluación de la moneda parecería ser justo lo que hacía falta a la hora de catalizar un reequilibrio global tan esperado –que promete un crecimiento más sólido y mitiga el riesgo de deflación en Europa y Japón-. Específicamente, un dólar apreciado mejora la competitividad de precios de las empresas europeas y japonesas en Estados Unidos y otros mercados, a la vez que modera parte de la presión deflacionaria estructural en las economías rezagadas al hacer que suban los precios de las importaciones. 
Si bien la economía estadounidense es más resiliente y ágil que sus homólogas desarrolladas, todavía no es lo suficientemente robusta como para poder adaptarse sin sobresaltos a un cambio significativo en la demanda externa a otros países. También existe el riesgo de que, dado el papel del BCE y del Banco de Japón a la hora de modelar el desempeño de sus monedas, un cambio así podría caracterizarse como una “guerra cambiaria” en el Congreso de Estados Unidos y hasta podría generar una respuesta de políticas vengativas. 
Sin duda, este riesgo era más agudo cuando eran más las monedas de mercados emergentes que tenían una paridad con el dólar estadounidense, lo que significaba que una alteración importante en el valor del dólar debilitaba la posición de balanza de pagos de otros países y erosionaba sus reservas internacionales, minando así su solvencia. Hoy, muchos de esos países han adoptado regímenes de tipo de cambio más flexibles, y varios todavía cuentan con reservas adecuadas. 
Ahora bien, existe una nueva cuestión que amenaza con generar un resultado igualmente problemático: al sofocar repetidamente la volatilidad del mercado financiero en los últimos años, las políticas de los bancos centrales involuntariamente fomentaron una toma de riesgo excesiva, lo que hizo subir los precios de muchos activos financieros por encima de la garantía de los fundamentos económicos. 
Esto no quiere decir que la realineación cambiaria que está hoy en curso sea necesariamente un desenlace problemático; por el contrario, podría fomentar la economía global al respaldar la recuperación de algunos de sus componentes con mayores dificultades. Pero la única manera de sacar ventaja de los beneficios de la realineación, sin experimentar alteraciones económicas serias y una volatilidad del mercado financiero, es introducir ajustes adicionales en las políticas para mejorar el crecimiento, como acelerar las reformas estructurales, equilibrar la demanda agregada y reducir o eliminar los excedentes de deuda. 
Después de todo, el crecimiento global, en su nivel actual, es inadecuado para que la mera redistribución entre los países funcione. El PBI global general tiene que aumentar. 
El resurgimiento del dólar estadounidense, si bien es alentador, es sólo un primer paso. Está en los gobiernos asegurar que la realineación monetaria en curso respalde una recuperación económica equilibrada, estable y sustentable. 

Los años flacos de la política occidental 
NUEVA YORK – Desde mi adolescencia me han fascinado las permutaciones e intrigas de la política nacional. Hoy en día mi interés se centra en tendencias políticas más amplias que también pueden ayudar a explicar cuestiones económicas globales. 
Movimientos extremistas, algunos dentro de las estructuras políticas establecidas, y otros que buscan crear nuevas, están aplicando presiones a los partidos tradicionales, lo que les dificulta movilizar a sus electores y en ocasiones verdaderamente les perjudica. Los partidos viejos, preocupados por no dar una impresión de debilidad, se han vuelto reacios a cooperar con sus opositores. 
La consiguiente negativa a trabajar juntos en los principales problemas de la actualidad ha tenido un impacto importante en la política económica. El diseño de las políticas, que solían formularse en el centro político, donde se han posicionado las democracias occidentales desde hace mucho, se está conformando cada vez más por las obstinadas fuerzas de extrema derecha e izquierda. 
Pero el resultado general ha sido una parálisis de las políticas que ha causado problemas incluso en los elementos más básicos de la gobernanza económica (como aprobar activamente un presupuesto en los Estados Unidos). Sobra decir que mientras más desafíos de gobernanza y política haya a nivel interno, más difícil se vuelve la cooperación regional y global. 
El Tea Party de los Estados Unidos es un buen ejemplo. Tras el éxito que tuvo a nivel nacional en las elecciones legislativas intermedias de 2010, muchos parlamentarios republicanos se preocuparon tanto por asegurar su “base” partidaria para sus próximas reelecciones que ya no quisieron participar en los esfuerzos de cooperación bipartidista que son la base del diseño de políticas económicas efectivas. 
Al contribuir al cierre de las operaciones del gobierno federal y plantear en repetidas ocasiones la amenaza de una quiebra técnica, puso en riesgo la recuperación ya de por sí débil de la economía estadounidense. Si bien el movimiento ha evolucionado y ya no es la amenaza que era para la economía estadounidense, sigue contribuyendo a la parálisis política general. 
Varios partidos no tradicionales – muchos de los cuales defienden un tema único – están cobrando cada vez más importancia. Movimientos como el Frente Nacional francés, que está en contra de la inmigración, están haciendo que los partidos tradicionales estén más dispuestos a complacer a los extremistas para conservar su apoyo. 
Desde luego, su temor no es irracional, como lo constató Pasok, un partido de izquierda de larga tradición en Grecia, cuando el Partido Syriza, de extrema izquierda y que se opone a las medidas de austeridad, obtuvo la victoria en enero. Eso no cambia, sin embargo, el hecho de que la necesidad de los partidos de afrontar sus temores electorales está provocando daños serios al diseño de las políticas nacionales. 
En efecto, la mayoría de los partidos tradicionales están tan ocupados defendiéndose que no están muy dispuestos a aplicar el pensamiento estratégico orientado al futuro que se necesita para dar nuevas energías a los modelos de crecimiento agotados, afianzar la estabilidad financiera y asegurar que la innovación tecnológica facilite una prosperidad de bases amplias. Como resultado, las economías occidentales están teniendo crónicamente un desempeño menor a su potencial – y corren el riesgo de dañar su potencial futuro. 
Por eso, es probable que las generaciones futuras recuerden esta época como una de oportunidades económicas perdidas. En lugar de ceder ante la polarización y la parálisis, los encargados del diseño de políticas deberían promover inversiones en infraestructura que mejoren el crecimiento y la productividad, financiadas a tasas de interés excepcionalmente bajas, acelerar las reformas del mercado laboral y trabajar para abordar la desigualdad del ingreso y la riqueza que limita cada vez más el acceso a las oportunidades económicas. 
De modo similar, deberían modernizar las estructuras fiscales incoherentes e irregulares plagadas de exenciones injustas. También deberían trabajar en reformas migratorias que renueven un sistema que castiga el talento, promueve las malas conductas y, como lo demuestran los miles de migrantes que se han ahogado en años recientes en el Mediterráneo tratando de llegar a Europa, a menudo conduce a tragedias. 
A pesar de la insatisfacción generalizada con las instituciones políticas en muchos países occidentales – por ejemplo, el Congreso de los Estados Unidos tiene índices de aprobación muy bajos – es difícil saber cómo se puede desbloquear la situación. En los partidos tradicionales, las fuerzas que promueven el rejuvenecimiento son débiles y desiguales. 
Por su parte, muchos de los partidos extremistas están teniendo problemas para llegar al poder, a pesar de su creciente popularidad, lo que quedó demostrado en las recientes elecciones en el Reino Unido. Los que tienen éxito, como Syriza, pronto se frustran con los sistemas en gran parte inamovibles en los que deben operar, situación que su falta de experiencia en el gobierno complica aún más. 
Con el tiempo los sistemas políticos occidentales evolucionarán para satisfacer las necesidades de sus economías. Mientras tanto, la gran mayoría de las empresas y los hogares tendrán que conformarse con sistemas que hacen relativamente menos para ayudarles a alcanzar su potencial, lo que los coloca en desventaja ante competidores que operan en sistemas que los apoyan más. 
En cierta medida, las innovaciones tecnológicas compensarán ese vacío, pues permitirán a los individuos y las empresas autogestionar sus vidas, que a su vez creará focos de excelencia y bienestar. Pero sin bien, para algunos esto significa buenas noticias, no es suficiente para frenar la creciente desigualdad de ingreso, riqueza y oportunidades –o desencadenar la prosperidad incluyente que las economías occidentales pueden y deben estar generando. 

Hay que mantener la regulación financiera fuera de las conversaciones comerciales de Estados Unidos y la UE 
ANN ARBOR – Estados Unidos y la Unión Europea se han embarcado en una nueva ronda de conversaciones comerciales, que ofrece la promesa de fortalecer la ya robusta relación económica que existe entre ambas partes. Pero no se deberían utilizar las conversaciones para debilitar las reformas financieras estadounidenses que recién empiezan a echar raíces. 
El Comisionado del Mercado Interno y Servicios de la UE, Michel Barnier, ha estado recorriendo todo Estados Unidos en busca de apoyo para incluir los servicios financieros como parte de las negociaciones sobre la propuesta Asociación Transatlántica de Comercio e Inversión. Mientras tanto, la industria financiera está impulsando las conversaciones como una manera de anular las reglas fastidiosas -y altamente efectivas- que se están implementando en Estados Unidos bajo la Ley Dodd-Frank. 
Las nuevas reglas estrictas sobre derivados, requerimientos de capital, estructura financiera, protecciones al consumidor y al inversor y otras por el estilo podrían resultar amenazadas en las conversaciones sobre comercio, y el Congreso de Estados Unidos podría tener sólo un voto positivo o negativo sobre un acuerdo final, que incluiría una amplia variedad de temas. Y otros analistas ven las conversaciones como otro foro para la cooperación, con la esperanza de que las negociaciones comerciales mejoren la coordinación entre los reguladores financieros. 
Estados Unidos haría bien en rechazar esta visión. 
Ahora no es el momento de poner en riesgo las reformas financieras por las que tanto se luchó en Estados Unidos. El sistema bancario paralelo está saliendo a la luz; la nueva regulación sobre derivados está entrando en vigor; los requerimientos de capital van a ser mayores; las reformas estructurales y la autoridad de resolución están reduciendo los subsidios; y los inversores y consumidores están mejor protegidos. 
Hizo lobby entre los organismos regulatorios y el Congreso para demorar o debilitar las reformas una vez implementadas; instó al Congreso a bloquear candidatos clave y frenar financiamientos esenciales; y lanzó demandas judiciales agresivas para impedir la implementación de reglas importantes. Lo último que Estados Unidos (y la UE) necesita es permitir que la industria financiera obtenga otro mordisco de la manzana. 
Hasta este mes, la Comisión de Comercio en Futuros sobre Materias Primas de Estados Unidos había estado en desacuerdo con Barnier sobre el alcance territorial de las reglas sobre derivados de Estados Unidos. De la misma manera, los requerimientos de capital y holdings propuestos por la Reserva Federal para las empresas extranjeras que operan en Estados Unidos -aunque mejores que el régimen nacional y, en mi opinión, prudentes- enfurecieron profundamente a la Comisión Europea. 
Sin embargo, existen otros muchos foros en los cuales resolver los desacuerdos entre los reguladores estadounidenses y europeos, incluido el proceso bilateral que resultó en el reciente acuerdo entre Estados Unidos y Europa sobre un marco para la regulación sobre derivados. El G-20 ha estado impulsando las reformas financieras a nivel global; el Consejo de Estabilidad Financiera está detrás de un acuerdo entre los reguladores; y los equipos técnicos en el Comité de Supervisión Bancaria de Basilea, la Organización Internacional de Comisiones de Valores y la Asociación Internacional de Supervisores de Seguros debaten para resolver las reformas relevantes para la industria. 
Lo último que necesitamos es otro proceso, particularmente si no está centrado en cómo impedir otra crisis financiera como aquella de la cual Estados Unidos y Europa todavía intentan recuperarse. Las conversaciones comerciales terminarían siendo un mecanismo para dar marcha atrás con las reformas en lugar de impulsarlas. 
En términos globales, no hay duda de que todavía hay mucho trabajo por hacer. En materia de resolución bancaria, Estados Unidos ya cuenta con un marco sólido, pero todavía se está trabajando para encontrar la manera de hacer factible la reducción de una firma financiera importante; en Europa, existe consenso sobre la necesidad de una autoridad de resolución, pero todavía hay mucho más por hacer para que esta autoridad funcione dentro del contexto de los marcos legales y políticos de los estados miembro de la UE. 
En materia de derivados, hoy existe un acuerdo general sobre cómo abordar el comercio, la compensación y la transparencia, pero hay mucho más trabajo por hacer en cuanto a requerimientos de capital, requerimientos de márgenes, supervisión de las cámaras de compensaciones y otras cuestiones. Las reglas de capital y liquidez están cobrando forma, pero un acuerdo final todavía está en el horizonte y no al alcance de la mano. 
Yo estoy a favor de un esfuerzo más fuerte y más firme para alcanzar un acuerdo global sobre las reformas nucleares. De hecho, un acuerdo así es esencial para poder reducir las posibilidades de otra crisis financiera global devastadora. 

Hartos de la Reserva Federal 
NUEVA YORK – Cada año a finales de agosto, los banqueros de los bancos centrales y los financistas de todo el mundo se reúnen en Jackson Hole, Wyoming, para participar en el simposio económico de la Reserva Federal de Estados Unidos. Este año, los participantes fueron recibidos por un numeroso grupo de personas compuesto en su mayoría por jóvenes, incluidos entre ellos muchos afroamericanos e hispanoamericanos. 
Quería que los formuladores de políticas que se reúnen en este evento sepan que las decisiones que ellos toman afectan a las personas comunes y corrientes, no solamente a los financistas que están preocupados sobre cuál es el efecto que tiene la inflación sobre el valor de sus bonos o cuál es el efecto que pudiesen tener las alzas de intereses en sus carteras de acciones. Y, las camisetas verdes que vestían estas personas llevaban impreso un mensaje señalando que para estos estadounidenses no había habido una recuperación de la economía. 
Incluso ahora, siete años después de que la crisis financiera mundial provocara la Gran Recesión, el desempleo “oficial” entre los afroamericanos está en una nivel superior al 9%. De acuerdo con una definición más amplia (y más apropiada), que incluye a los empleados que trabajan a tiempo parcial que buscan trabajo a tiempo completo y a los trabajadores empleados en condiciones de precariedad laboral, la tasa de desempleo de Estados Unidos en su conjunto es del 10,3%. 
En lo que va de este año, los salarios reales de los trabajadores que no están en puestos de supervisores cayeron en casi un 0,5%. Esto forma parte de una tendencia a largo plazo que explica por qué los ingresos de los hogares en el tramo medio de la distribución salarial son más bajos ahora en comparación con el nivel en el que estuvieron hace un cuarto de siglo. 
Pero, considerando que desde que comenzó la “recuperación” estadounidense la mayor parte del incremento de los ingresos beneficia a quienes se encuentran en tramo salarial que aglutina al 1% superior, lo expresado no es cierto para la mayoría de las comunidades. Pueden dar fe de ello los jóvenes que se hicieron presentes en Jackson Hole, como representantes de un movimiento nacional denominado “Fed Up”, cuyo nombre en español se puede traducir como “Hartos de la Reserva Federal”. 
Hay fuertes indicios sobre que las economías tienen un mejor desempeño cuando se tiene un mercado laboral rígido y, tal como el Fondo Monetario Internacional ha demostrado, cuando existe una menor desigualdad (y, un mercado laboral rígido, normalmente conduce a una menor desigualdad). Por supuesto, los financistas y ejecutivos de las corporaciones que pagan $1,000 para asistir a la reunión de Jackson Hole ven las cosas de manera diferente: los salarios bajos significan altas ganancias, y las tasas de interés bajas significan altos precios de las acciones. 
Ha tenido más éxito con el segundo mandato, en parte porque tuvo menos éxito con el primero. Por lo tanto, ¿por qué los formuladores de políticas pondrán en tapete de discusión un alza en las tasas de interés en la reunión de la Reserva Federal que se celebrará este mes de Septiembre? 
Obviamente, al presente este no es el caso. De hecho, dado el estancamiento de los salarios y el dólar fuerte, la inflación está muy por debajo del objetivo del 2%, objetivo establecido por la propia Reserva Federal, sin ni siquiera tener que mencionar la tasa del 4% que ha sido la tasa recomendada por muchos economistas (entre ellos por el ex economista en jefe del Fondo Monetario Internacional, Olivier Blanchard). 
Esencialmente no hay riesgo de que la economía se sobrecaliente tan rápidamente que la Reserva Fed no podría llegar a intervenir a tiempo para evitar una inflación excesiva. Cualquiera fuese la tasa de desempleo con la que las presiones inflacionarias se conviertan en significativas – una interrogante clave para los formuladores de políticas – sabemos que es muchísimo menor que la tasa actual. 
Si la Reserva Federal se centra de manera excesiva en la inflación, empeora la desigualdad, que a su vez empeora el desempeño económico en general. Los salarios tambalean durante las recesiones; si la Reserva Federal bajo dichas circunstancias sube las tasas de interés cada vez que se presente una señal de crecimiento de los salarios, la participación de los trabajadores disminuirá – sin llegar a recuperar lo que se perdió durante la recesión. 
En una economía que funciona bien, uno habría esperado que un bajo costo del capital sea la base para un crecimiento saludable. En EE.UU., se pide que los trabajadores sacrifiquen sus formas de vida y su bienestar para proteger a financistas ricachones de las consecuencias causadas por sus propias imprudencias. 
Una buena regulación significa algo más que simplemente prevenir que el sector bancario cause daño al resto de las personas (aunque la Reserva Federal no hizo un buen trabajo al respecto antes de la crisis). También significa adoptar y hacer cumplir las normas que restringen el flujo de fondos que se dirige a actividades de especulación y alentar a que el sector financiero desempeñe en nuestra economía el papel constructivo que debiese desempeñar, al proporcionar capital para establecer nuevas empresas y permitir que las empresas exitosas se expandan. 
A menudo siento una gran compasión por los funcionarios de la Reserva Federal, ya que deben tomar decisiones que revisten riesgos en un ambiente de gran incertidumbre. Pero la decisión que en este momento se debe tomar no reviste riesgos. 

La economía mundial con un solo motor 
TOKIO – La economía mundial es como un avión a reacción comercial que debe tener todos sus motores en funcionamiento para despegar y alejarse de las nubes y las tormentas. Lamentablemente, sólo uno de esos cuatro motores está funcionando adecuadamente: la angloesfera (los Estados Unidos y su primo hermano, el Reino Unido). 
De hecho, con otra sacudida Europa caería en la deflación y en otro período de recesión. Asimismo, el tercer motor, el Japón, se está quedando sin combustible después de un año de estímulo fiscal y monetario y los mercados en ascenso (el cuarto motor) están desacelerándose acusadamente, a medida que los vientos de cola mundiales, que han durado un decenio –un rápido crecimiento de China, tipos de interés principales de cero, relajación cuantitativa por parte de la Reserva Federal de los Estados Unidos y un ciclo muy positivo de los productos básicos–, se han vuelto contrarios. 
Así, pues, la cuestión es si la economía mundial puede permanecer en el aire –y durante cuánto tiempo– con un solo motor. La debilidad en el resto del mundo entraña un dólar más fuerte, que invariablemente debilitará el crecimiento de los EE.UU. Cuanto más profunda sea la desaceleración en otros países y más suba el dólar, menos podrán los EE.UU. desligarse del miedo y la depresión en el resto, aun cuando la demanda interna parezca sólida. 
Unos precios del petróleo en descenso pueden brindar una energía más barata a las empresas manufactureras y los hogares, pero perjudican a los exportadores de energía y a su gasto, y, si bien una oferta mayor –en particular, gracias a los recursos norteamericanos de esquisto– ha ejercido una presión con miras a la bajada de los precios, también lo ha hecho una demanda más débil en la zona del euro, el Japón, China y muchos mercados en ascenso. Además, unos precios del petróleo persistentemente bajos inducen un descenso de la inversión en nueva capacidad, lo que socava aún más la demanda mundial. 
Las malas noticias en el nivel macroeconómico pueden ser buenas para los mercados, porque una pronta reacción normativa puede impulsar por sí sola los precios de los activos, pero las recientes malas noticias en el nivel macroeconómico han sido malas para los mercados, por la impresión que existe de una inercia normativa. De hecho, el Banco Central Europeo está vacilando sobre cuánto debería ampliar su balance con compras de bonos soberanos, mientras que el Banco del Japón sólo ahora ha decidido aumentar su tasa de relajación cuantitativa, en vista de que existen pruebas de que el aumento del impuesto al consumo en este año está entorpeciendo el crecimiento y de que el previsto aumento tributario en el año próximo lo debilitará aún más. 
En cuanto a la política fiscal, Alemania sigue resistiéndose a aplicar un estímulo muy necesario para impulsar la demanda de la zona del euro y el Japón parece decidido a infligirse a sí mismo un segundo aumento del impuesto al consumo, que retrasará el crecimiento. 
Además, la Reserva Federal ha abandonado ahora la relajación cuantitativa y se muestra dispuesta a empezar a subir los tipos de interés principales antes de lo que esperaban los mercados. Si no aplaza los aumentos de los tipos de interés hasta que el clima económico mundial se aclare, corre el riesgo de un despegue frustrado: destino de muchas economías en los últimos años. 
Si el Partido Republicano consigue el control total del Congreso de los EE.UU. en las elecciones de mitad de período que se celebrarán en noviembre, es probable que se agrave el estancamiento normativo, con el consiguiente peligro de una repetición de las perjudiciales batallas fiscales que el año pasado provocaron un cierre gubernamental y casi una suspensión técnica del pago de la deuda. En sentido más amplio, el estancamiento impedirá la aprobación de importantes reformas estructurales que los EE.UU. necesitan para impulsar el crecimiento. 
De las cinco economías de los BRICS (el Brasil, Rusia, la India, China y Sudáfrica), tres (el Brasil, Rusia y Sudáfrica) están próximas a la recesión. La mayor, China, está en plena desaceleración estructural que aproximará su tasa de crecimiento al cinco por ciento en los dos próximos años, frente a más del siete por ciento actual. 
Además, muchos países con mercados en ascenso siguen creciendo con fuerza, mantienen políticas macroeconómicas racionales y están empezando a aplicar reformas estructurales que aumentan el crecimiento. Además, el crecimiento de los EE.UU., que actualmente supera la producción potencial, puede dar un impulso mundial suficiente... al menos de momento. 
Las deudas privada y pública de las economías avanzadas siguen siendo cuantiosas y en aumento y potencialmente insostenibles, en particular en la zona del euro y en el Japón. El aumento de la desigualdad está redistribuyendo los ingresos a favor de quienes tienen una gran propensión a ahorrar (los ricos y las grandes empresas) y resulta exacerbada por la innovación tecnológica con gran densidad de capital y que ahorra mano de obra. 
Esa combinación de deuda elevada y desigualdad en aumento pueden ser la causa del estancamiento persistente que está aumentando la dificultad política para la aplicación de las reformas estructurales. Si acaso, el aumento de los partidos nacionalistas, populistas y nativistas en Europa, Norteamérica y Asia está propiciando una reacción contra el libre comercio y la migración laboral, que podría debilitar aún más el crecimiento mundial. 
En lugar de contribuir a encauzar el crédito hacia la economía real, las políticas monetarias heterodoxas han aumentado, más que nada, la riqueza de los muy ricos, principales beneficiarios de la reflación de los activos, pero ahora la reflación puede estar creando burbujas de precios de los activos y la esperanza de que unas políticas prudentes en el nivel macroeconómico les impidan estallar es hasta ahora tan sólo eso: un acto de fe. 
Afortunadamente, el aumento de los riesgos políticos –un Oriente Medio en llamas, el conflicto Rusia-Ucrania, la agitación en Hong Kong y las disputas territoriales de China con sus vecinos–, junto con amenazas geoeconómicas del ébola y del cambio climático mundial, pongamos por caso, aún no han provocado un contagio financiero. No obstante, están desacelerando el gasto de capital y el consumo, en vista del valor que representa la opción de esperar durante tiempos inciertos. 
Así, pues, la economía mundial está volando con un solo motor, los pilotos deben esquivar los nubarrones amenazadores y están surgiendo peleas entre los pasajeros. Si al menos hubiera equipos de emergencias en tierra... 

El bienestar estadounidense desde 1979 
BERKELEY – Se suele decir que desde 1979 (el punto cúlmine del último ciclo económico antes de que Ronald Reagan asumiera como Presidente) el crecimiento económico en los Estados Unidos ha beneficiado abrumadora y exclusivamente a los ricos y que los salarios reales (ajustados a la inflación), los ingresos y los estándares de vida de sus hogares pobres y de clase media de Estados Unidos han aumentado de manera irrelevante, en el mejor de los casos. Si bien el PGB real per cápita anual ha crecido un 72%, de $29.000 a $50.000 (en precios de 2009), casi todo este crecimiento ha beneficiado a quienes ocupan hoy la capa más alta de la distribución del ingreso de EE.UU. 
El ingreso real después de impuestos del quintil más bajo de los hogares estadounidenses fue un 49% más alto en 2010 que en 1979, creciendo a un promedio del 1,3% por año. El ingreso después de impuestos para los tres quintiles medios en 2010 fue un 40% más alto, equivalente a un crecimiento promedio anual del 1,1%. 
No hay duda de que los percentiles 81 al 99 subieron en un 64% su ingreso después de impuestos y el 1% superior lo hizo en un 201%, lo que representa una tasa de crecimiento anual promedio de un 3,6%, mucho mayor que cualquier otro grupo de ingresos. Y ahora que la recuperación también se concentra en los ricos, es muy probable que el 1% superior de estadounidenses se esté acercando a un aumento acumulado del 300% desde 1979. 
Pero los aumentos reales del ingreso de un 1,3% para los quintiles medios y un 1,1% para el inferior no son exactamente poca cosa, ¿no? La brecha con la tasa de crecimiento promedio anual del 1,6% del PGB per cápita es pequeña, ¿no es así? 
Sí y no. Los optimistas (o los partidarios) podrían argumentar que, aunque el ingreso de mercado se ha vuelto evidentemente más desigual desde 1979, en un contexto en que partes de la mitad inferior de la distribución del ingreso han perdido posiciones absolutas en cuanto a ingreso real y la tributación se ha vuelto menos progresiva, el crecimiento del estado de bienestar ha moderado sustancialmente este aumento de la desigualdad. 
Pero si miramos la tasa de crecimiento anual del 1,3% de ingreso real después de impuestos que calcula el CBO para el quintil inferior, 0,9 puntos porcentuales se originan en el crecimiento de programas de financiación de la atención de salud, como Medicare, Medicaid y el Programa de Estatal de Seguros de Salud para Niños. El CBO considera la totalidad de ese crecimiento como un aumento del ingreso real después de impuestos de los hogares pobres estadounidenses, pero no se trata de dinero que ellos puedan gastar, por lo que se debería hacer algún tipo de ajuste a la baja. 
Más aún, solo la mitad de estos gastos se expresan como más atención de salud recibida por los beneficiarios de los programas; la otra mitad va al sistema de financiación general de salud estadounidense y cubre servicios que antes no estaban pagados. Y el sistema de atención de salud de Estados Unidos exhibe una ineficiencia poco común: otros países de la OCDE obtienen más en términos de salud y servicios de atención sanitaria por cada dólar que gastan que lo que Estados Unidos obtiene por cada $2 que gasta. 
De allí la necesidad de algo como el mandato individual de seguro de salud de la Ley de Protección al Paciente y Cuidado de Salud Asequible (“Obamacare”), o bien hacer de tripas corazón y adoptar un sistema de pago único para financiar la atención de salud. Cualquiera sea la opción que se tome, Estados Unidos necesita algo comparable al valor que otros países de la OCDE logran obtener de sus enormes gastos en salud. 
Hay días en que pienso que lo importante es que el bienestar material desde 1979 ha crecido en un 0,5% al año para los estadounidenses pobres, en comparación con el 4% al año para los ricos (y un 6% para los súper ricos). Esto se debe a que la mayor parte de la expansión no equivale a un mayor ingreso para los pobres en ningún sentido razonable y porque Estados Unidos saca relativamente poco partido a lo que gasta en salud. 
Sin embargo, hay otros días en que me parece que lo esencial es algo muy diferente. En 1979, los estadounidenses pobres estaban tan a la zaga de las democracias sociales de la OCDE en términos sanitarios y de atención de salud que incluso si cada dólar adicional generaba solo $0,25 de servicios de atención de salud reales, equivalía a cerca de un dólar para los pobres en términos de bienestar material. 
Desde este ángulo, la expansión de los programas estadounidenses de atención de salud ha mantenido (si se mide adecuadamente) el bienestar material de sus pobres en una tendencia ascendente desde 1979, a un ritmo no mucho menor al PGB per cápita. Pero la cobertura de atención de salud y las brechas de financiación que existían en Estados Unidos en 1979 hacían que fuera un lugar mucho más desigual que lo indicado por los datos de distribución del ingreso. 

La nueva armonía entre las grandes democracias 
Desde el decenio de 1990, tres gobiernos americanos han intentado mejorar las relaciones bilaterales, con resultados irregulares. Si bien el comercio entre los dos países se ha disparado durante ese período, de 20.000 millones de dólares a más de 100.000 millones, el comercio anual entre los EE.UU. y China es seis veces mayor y la relación política ha tenido altibajos. 
Por definición, cualquier alianza con una superpotencia es desigual, por lo que las medidas para establecer estrechos vínculos con los Estados Unidos han chocado con la tradición de autonomía estratégica de la India, pero los americanos no consideran a la India una amenaza estratégica. Al contrario: el éxito de la India es importante para los EE.UU. y varios factores prometen un futuro más brillante para su relación bilateral. 
El factor más importante es la aceleración del crecimiento económico de la India, que, según la proyección del Fondo Monetario Internacional, superará el 7,5 por ciento hasta 2020. Durante decenios, la India sufrió lo que algunos llamaron “la tasa india de crecimiento económico”: un poco más del uno por ciento al año. 
Las reformas orientadas al mercado hechas a comienzos del decenio de 1990 cambiaron esa tónica y el crecimiento anual se aceleró hasta el siete por ciento con el gobierno del Partido del Congreso, antes de bajar al cinco por ciento. Desde que las elecciones generales de 2014 llevaron al poder al Partido Bharatiya Janata de Modi, el Gobierno ha corregido la desaceleración. 
La India tiene una clase media en ascenso de varios centenares de millones de personas y el inglés es una lengua oficial hablada por entre 50 y 100 millones de personas. Partiendo de esa base, las empresas indias del sector de la información pueden desempeñar un papel mundial más importante. 
Además, con una población de 1.200 millones de personas, la India es cuatro veces mayor, demográficamente, que los Estados Unidos y es probable que en 2025 haya superado a China. Su propia magnitud será cada vez más importante no sólo para la economía mundial, sino también para equilibrar la influencia de China en Asia y gestionar asuntos mundiales, como, por ejemplo, el cambio climático, la salud pública y la ciberseguridad. 
La India tiene también una importante capacidad militar, pues se calcula que cuenta con entre 90 y 100 armas nucleares, misiles de alcance medio, 1,3 millones de personal militar y un gasto militar anual de 50.000 millones de dólares (el tres por ciento del total mundial) y, en cuanto a poder blando, tiene una democracia asentada, una diáspora influyente y una cultura popular con mucha vitalidad e influencia transnacional. Bollywood produce todos los años más películas que ningún otro país y supera a Hollywood en ciertas zonas de Asia y en Oriente Medio. 
Pese a sus avances, la tercera parte, aproximadamente, de la población de la India vive en condiciones de pobreza acuciante, con lo que este país alberga a una tercera parte de los pobres del mundo. El PIB de la India, que asciende a dos billones de dólares, es tan sólo una quinta parte del de China, que asciende a diez billones de dólares, y una novena parte del de Estados Unidos, que asciende a 17,5 billones de dólares (medidos conforme a los tipos de cambio del mercado). 
Aún más sorprendente es que, mientras que el 95 por ciento de la población de China está alfabetizada, la proporción de la India al respecto es sólo el 74 por ciento y sólo el 65 por ciento en el caso de las mujeres. Un síntoma de ese problema son los deficientes resultados obtenidos por la India en las comparaciones internacionales de universidades, pues ninguna de ellas figura entre las cien primeras del mundo. 
No es probable que la India desarrolle la potencia necesaria para llegar a ser una competidora mundial de los EE.UU. en la primera mitad de este siglo. De hecho, incluso en materia de poder blanco, un reciente estudio de Portland Consultancy, de Londres, situaba a la India fuera de los treinta primeros países de la lista. 
No obstante, la India tiene activos considerables que ya afectan al equilibrio de poder en Asia. Si bien la India y China firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó una guerra entre ellas en 1962, esa cuestión ha vuelto a caldearse, a raíz de las medidas adoptadas por China en los últimos años. 
Si bien los funcionarios indios son con frecuencia discretos en público respecto de las relaciones con China y desean, con sensatez, que el comercio y la inversión bilaterales aumenten, sigue abrigando grandes preocupaciones en materia de seguridad. Como parte del grupo de países asiáticos que procurarán lograr un equilibrio con China, la India ya ha comenzado a fortalecer sus relaciones diplomáticas con el Japón. 
Sería un error concebir la perspectiva de mejora de las relaciones EE.UU.-India en función exclusivamente del poder en ascenso de China. El éxito económico indio interesa a los Estados Unidos por sí mismo, como también el planteamiento adoptado por la Inda y el Brasil en materia de gestión idónea de la red Internet, en un momento en el que Rusia y China procuran controlarla de forma más autoritaria. 
Nadie debe esperar una alianza americano-india en un futuro próximo, dada la tradición de la opinión pública india, pero se puede predecir una relación en los años próximos que sea a un tiempo sui generis y más fuerte. 

Un Plan Marshall para Estados Unidos 
NUEVA YORK – Cuando un puente en una autopista importante de California colapsó el mes pasado, el impacto en toda la región sudoeste de Estados Unidos una vez más resaltó el problema serio de infraestructura del país. De hecho, en un sentido, la mayor economía del mundo se está desmoronando. 
Una aversión ideológica a la inversión del sector público, junto con el pensamiento cortoplacista endémico de quienes redactan los presupuestos, ha mantenido el gasto en caminos, aeropuertos, vías férreas, redes de telecomunicaciones y generación eléctrica en niveles muy por debajo de lo que hace falta. Pero ya no se puede seguir ignorando el problema. 
Un informe de 2013 de la Sociedad Americana de Ingenieros Civiles le adjudicó a Estados Unidos una patética graduación general de D+ por su infraestructura. El informe citaba numerosas deficiencias específicas del Estado, como las 88 represas de alto riesgo y los 1.298 puentes estructuralmente deficientes" de Michigan y los "44.500 millones de dólares necesarios para mejorar los sistemas de agua potable" en California. 
El informe concluye que hará falta una inversión de 3,6 billones de dólares (aproximadamente una quinta parte del PIB anual del país) para 2020 para mejorar la calidad de la infraestructura de Estados Unidos. Para ello se necesitará encontrarle una solución al "retraso significativo del mantenimiento atrasado y la necesidad imperiosa de modernización". 
La necesidad apremiante de Estados Unidos de una infraestructura moderna, en algún sentido, surgió en un momento fortuito. Cuando la recuperación económica sigue siendo frágil, un programa de infraestructura financiado con fondos públicos podría transformar significativamente las perspectivas de los trabajadores estadounidenses, ofreciendo nuevas oportunidades de empleo para la mano de obra baja y no calificada. 
Los fondos de pensión, las compañías de seguros y los fondos mutuos en Estados Unidos administran activos combinados por un total de aproximadamente 30 billones de dólares, y han tenido dificultades para encontrar inversiones que se adecuen a sus obligaciones de largo plazo. Las tasas de interés persistentemente bajas han sido particularmente problemáticas para los fondos de pensión, que enfrentan un pasivo cada vez mayor (calculado en una base de descuento). 
Un programa de gran escala para reimpulsar la infraestructura en ruinas de Estados Unidos ya sería un gran avance en cuanto a resolver esta brecha entre activos y pasivos. Les ofrecería a los fondos de pensión inversiones con horizontes a largo plazo (garantizando así los ingresos de los jubilados de mañana) y, a la vez, apalancaría el capital privado para el bien público. 
Lamentablemente, es probable que las objeciones ideológicas y la política partidaria cubran de obstáculos el camino de cualquier esfuerzo por modernizar la infraestructura de Estados Unidos y crear esas oportunidades en el país. La inversión del sector público invariablemente reaviva la lucha milenaria entre quienes insisten en que el gobierno debe mantenerse al margen de los esfuerzos por crear empleos y quienes creen que parte del rol del gobierno es poner a trabajar los recursos humanos subutilizados. 
Esta operaría como la Comisión Nacional sobre Responsabilidad Fiscal y Reforma, también bipartita, establecida en 2010 para encarar los desafíos fiscales de Estados Unidos, o las comisiones de cierre de bases militares de los años 1980 y 1990. Al dividir la responsabilidad entre los dos principales partidos del país, la comisión liberaría a sus miembros de las presiones de la política cotidiana y les permitiría concentrarse en la salud de la economía. 
Desde hace mucho tiempo se reconoce a la infraestructura como una pieza fundamental para las perspectivas económicas de un país. Al desatender las inversiones necesarias, Estados Unidos se ha colocado a sí mismo en un sendero precario que podría llevar al estancamiento y al deterioro, algo difícil de revertir. 
Las bajas tasas de interés, el continuo papel del dólar como la principal moneda de reserva del mundo y la capacidad del sector público para aumentar el gasto hacen que un mayor gasto en infraestructura resulte imperioso. En el siglo XX, el gobierno de Estados Unidos invirtió miles de millones de dólares en reconstruir la economía europea. 

El uso sabio de los antibióticos 
LONDRES – Para resolver el problema de la resistencia a los antimicrobianos, el mundo necesita no sólo nuevos medicamentos, sino que también un nuevo comportamiento – es decir, es necesario que todos nosotros, los siete mil millones de personas que lo habitamos, cambiemos de comportamiento. Debido al mal uso y abuso de los antibióticos, infecciones comunes, tales como la neumonía y la tuberculosis, se hacen cada vez más resistentes a los tratamientos existentes; en algunos casos, se han hecho completamente inmunes. 
De acuerdo al proyecto de Estudio sobre resistencia a los antimicrobianos que yo presido, las infecciones resistentes a los fármacos matan al menos a 700.000 personas cada año. Hasta el año 2050, si no se hace nada para abordar el problema, unos diez millones de personas al año podrían morir a causa de enfermedades que alguna vez sí fueron tratables. 
También debemos reducir nuestra demanda de antibióticos y debemos entender que a veces pueden causar más daño que beneficio. Según un cálculo aproximado, casi la mitad de todas las recetas de antibióticos en Estados Unidos son inadecuadas o innecesarias. 
La mayoría de las personas o bien tienen un total falta de conocimiento de lo que es la resistencia a los antimicrobianos o creen erróneamente que es el cuerpo de una persona el que se hace resistente a los medicamentos – y no así la propia bacteria. Una mejor comprensión sobre cuándo usar antibióticos, y la forma de utilizarlos eficazmente, serán de gran ayuda para que las personas los usen responsablemente. 
Necesitamos campañas como la iniciada por una entidad australiana de caridad llamada NPS MedicineWise, misma que llevó a cabo un concurso de vídeos que promueven la conciencia pública sobre el uso de antibióticos. El resultado fue una serie de películas cortas e ingeniosas que explican de forma sencilla y humorística cómo los antibióticos pueden ser mal utilizados. 
Se necesitan estos tipos de esfuerzos en todo el mundo, en especial en los países más grandes y de más rápido crecimiento. Los países BRIC – Brasil, Rusia, India y China – consumen menos antibióticos por persona en comparación con EE.UU. Sin embargo, estos países están alcanzando rápidamente a EE.UU. ya que sus tasas de consumo de antibióticos superan a sus ritmos de crecimiento económico. 
Los pesimistas argüirán que las conductas son difíciles de cambiar, especialmente cuando cambiarlas depende de impartir explicaciones científicas sobre gérmenes a grupos de personas incultas. Esa forma de pensamiento trae a la mente una de las razones más detestables que se arguyeron en contra de hacer que los medicamentos para el VIH se ofrezcan a precios asequibles a pacientes en países de bajos ingresos: se dijo que las personas en África no tienen relojes; por lo tanto, no iban a poder tomar sus medicamentos antirretrovirales tres veces al día. 
Tal como han demostrado los investigadores, la verdad es que los africanos son perfectamente capaces de cumplir de manera fiable con la terapia antirretroviral – a menudo con mayor fiabilidad que los norteamericanos. De hecho, en el mes de julio el UNOSIDA anunció que se alcanzó, antes de lo previsto, la meta de tener hasta finales del año 2015 una cantidad de quince millones de personas en tratamiento para el VIH, mismo que preserva muchas vidas. 
Necesitamos un esfuerzo similar para hacer frente a los peligros que conlleva la resistencia a los antimicrobianos. El Día Europeo para el Uso Prudente de los Antibióticos, que se celebra cada 18 de noviembre, es un buen inicio; sin embargo, debemos también encontrar formas nuevas y creativas para difundir el mensaje. 
En las zonas donde las tasas de alfabetización son altas, el envío de mensajes de texto puede constituirse en una forma rápida y eficaz para difundir un mensaje. Investigaciones en Europa y EE.UU. muestran que el 90% de los mensajes de texto se leen dentro de los tres minutos siguientes a su recepción. 
En China – hogar de la base de Internet más grande del mundo, con 641 millones de usuarios – 80% de los médicos utilizan los teléfonos móviles inteligentes para fines profesionales, en particular para proporcionar asistencia médica a través de las redes sociales, asimismo, existen algunos profesionales que atraen a millones de seguidores. Contratar a estos médicos, superestrellas de las redes sociales, para que eduquen al público sobre la urgencia de la resistencia antimicrobiana es una oportunidad fascinante. 
Una campaña antitabaco en las redes sociales liderada por la Organización Mundial de la Salud brinda otro modelo que pudiese ser seguido. Se usaron mensajes de celebridades chinas para aumentar el nivel de concienciación respecto a una ley que prohíbe fumar en espacios públicos cerrados. 
En la India, una campaña ingeniosa llamada SuperAmma utiliza imágenes de personas expuestas a situaciones de insalubridad para fomentar el lavado de manos. La campaña aumentó, de manera exitosa y sostenible, el lavado de manos habitual dentro de los grupos de personas involucrados, desde un nivel del 1% hasta el 30%. 
El costo de un esfuerzo mundial para crear conciencia sobre la amenaza de la resistencia a los antimicrobianos sería minúsculo en comparación con las cantidades que se gastan para desarrollar nuevos medicamentos y tecnologías, mismos que, de todas maneras, tardarán años en estar disponibles para su uso. Los países urgentemente deben establecer campañas educativas y comenzar a cambiar comportamientos. 

La ciencia debe sanarse a sí misma 
Gracias a la revolución científica que comenzara en el siglo diecisiete, hoy disfrutamos de comunicación instantánea, veloces sistemas de transporte, una dieta rica y diversa, y la prevención y tratamiento eficaces de enfermedades que en el pasado eran letales. Más aún, la ciencia es la mejor apuesta de la humanidad para dar respuesta a problemas que ponen en riesgo nuestra propia existencia, como el cambio climático, los nuevos patógenos, los bólidos extraterrestres y la explosión demográfica. 
Sin embargo, se encuentra amenazada por fuerzas tanto externas como internas. Para abordarlas, hoy la comunidad científica debe utilizar su capacidad de autocorrección, basándose en nuevos hallazgos, experiencias, ideas e información (es decir, lo que por siglos ha caracterizado su progreso). 
Un gran impedimento para el avance científico es la cada vez mayor escasez de fondos de investigación, tendencia agravada por la crisis económica global. La incertidumbre sobre las perspectivas de financiación no solo hace que los científicos prefieran no seguir líneas de investigación osadas o con poco respaldo que quizás llevaran a descubrimientos de importancia; también hace más difícil que las personas más brillantes decidan seguir una carrera científica, especialmente si se considera el alto nivel de formación y especialización que ello requiere. 
En el mejor de los casos, se distrae así la atención de problemas que la requieren urgentemente y, en el peor de los casos, acaban por distorsionar las políticas públicas. Aunque son actitudes que se encuentran fuera del control directo de los científicos, mejorar la comunicación con los líderes políticos y el público podría ayudar a reducir la desinformación y reforzar la confianza en la ciencia. 
Pero la credibilidad de la ciencia también está siendo socavada desde dentro, por la creciente prevalencia de una mala praxis (como lo evidencia el hecho de que fuera necesario que los autores de una serie de artículos científicos debieran retractarse de las ideas planteadas en ellos) y una fuerza científica de trabajo cada vez menos equilibrada y que se enfrenta a incentivos malsanos. Aunque la vasta mayoría de los científicos adhiere a los más altos estándares de integridad, no se puede desviar la vista de los efectos corrosivos sobre la credibilidad de la ciencia que causa la investigación deshonesta o cuyos resultados no se pueden reproducir. 
Los problemas se originan en la estructura de incentivos en que “el ganador se lleva todo”: becas, premios y otras recompensas a quienes publican primero. 
Por ejemplo, cuando el año pasado C. Glenn Begley y Lee Ellis intentaron reproducir 53 estudios de cáncer preclínicos “de referencia”, se encontraron con que era una tarea imposible para cerca de un 90% de los hallazgos. Si bien puede que los investigadores que publicaron originalmente esos estudios pudieron disfrutar de más fondos y reconocimiento, los pacientes que necesitan nuevos tratamientos contra el cáncer no se beneficiaron en nada. 
Más aún, este sistema de ganadores absolutos no da cuenta del hecho de que, en gran medida, el trabajo científico lo realizan equipos de profesionales más que personas individuales. Como resultado, la comunidad científica está comenzando a parecer una pirámide injusta, ineficaz e insostenible. 
Los incentivos que sostienen el sistema de ganadores absolutos ayudan a que se cometan engaños, desde prácticas cuestionables y faltas a la ética hasta conductas conscientemente dolosas. Todo esto amenaza con crear un círculo vicioso en que se premia la mala praxis y la investigación descuidada en desmedro del proceso científico y su credibilidad. 
Los problemas son evidentes, pero para abordarlos se necesita una estrategia prudente que tenga en cuenta la fragilidad estructural de este ámbito, en que los científicos deben completar una extenuante formación, las normativas pueden ahogar fácilmente la creatividad y las limitaciones de financiación pueden retrasar los avances de manera sustancial. 
Debido a esta fragilidad, pocos países han sido capaces de crear ambientes científicos con altos niveles de productividad, a pesar de que la innovación científica y los avances tecnológicos son cruciales para la productividad, el crecimiento económico y la influencia de una nación. Dada la magnitud de los retos que conlleva crear y mantener un sector científico sólido, las reformas necesarias se deben implementar con gran cuidado. 
Entre las de tipo metodológico se debe reformular la formación a fin de reducir las exigencias de especialización, así como elevar la preparación sobre probabilidad y estadística. Hay que cambiar la cultura científica para dejar atrás prácticas muy arraigadas, como las que determinan el modo en que se da el mérito por un estudio o descubrimiento. 
Por ejemplo, no tendría que ser difícil concitar apoyos para mejorar la formación sobre los aspectos éticos de la investigación científica. Pero otros cambios de importancia se convertirán en grandes retos, como la creación de alternativas al sistema de incentivos al “ganador absoluto”. 
Para una estrategia de reformas eficaz se deben emplear las herramientas de la ciencia, específicamente la recolección y el análisis de datos: es necesario contar con más información para comprender mejor los desequilibrios de la fuerza de trabajo, el sistema de evaluación de pares y el modo en que los factores económicos de las actividades científicas influyen sobre la conducta de sus protagonistas. 
Ahora que los incentivos malsanos socavan su credibilidad y obstaculizan la investigación, estos deben tomar el toro por las astas. Aplicar el método científico a los problemas de la ciencia sería su mejor apuesta para recuperar la confianza de la gente y revitalizar su búsqueda de hallazgos que tengan potencial transformador. 

Los datos discriminatorios de la India 
NUEVA DELHI – La fatal violación en grupo (fatal gang rape) de una mujer de 23 años en Nueva Delhi, hecho que aconteció en diciembre pasado, provocó una protesta pública sin precedentes en la India. Decenas de miles de ciudadanos salieron a las calles para exigir el fin de la indiferencia policial en cuanto a temas de seguridad de la mujer, leyes más fuertes y juicios más rápidos para los acusados ​​de delitos contra la mujer. 
El informe de esta comisión, que consta de aproximadamente 700 páginas (700-page report) y mismo que se concluyó en tan sólo 29 días, insta al gobierno a llevar a cabo acciones rápidas y de gran alcance. Entre las recomendaciones del informe se pueden encontrar: penas más fuertes para los delitos sexuales, incluyendo el acoso, la obligatoriedad de informar todos los casos de presunta violación por parte de los agentes de policía, y medidas más amplias para abordar la discriminación generalizada contra las mujeres. 
El gobierno de India respondió dos semanas después anunciando una nueva ordenanza que no sólo amplía la definición de violación, sino que también hace que comportamientos como caricias, acoso, tráfico y voyerismo se consideren como delitos penales graves. No obstante, tal como destacó el informe de la comisión, a la India no le hacen falta leyes destinadas a impedir la violencia sexual contra las mujeres. 
La reciente explosión de indignación pública que estuvo latente por un largo periodo debiese ser un punto de inflexión que precipite un verdadero progreso hacia una sociedad más igualitaria. Sin embargo, el diseño de políticas eficaces para disminuir los obstáculos que enfrentan las mujeres y las niñas requiere la medición de la prevalencia de las actitudes y hábitos que limitan el potencial de dichas mujeres y niñas. 
A diferencia de los indicadores convencionales, que capturan la desigualdad en resultados, como ser aquellos relativos a la educación y al empleo, el Índice de Instituciones Sociales e Igualdad de Género (SIGI, por su denominación en inglés) (Social Institutions Gender Index) de la Organización para la Cooperación y el Desarrollo Económico (OCDE) evalúa los promotores subyacentes de estos resultados, comparando factores tales como el trato preferencial que se dispensa a los hijos varones en comparación a las hijas, la violencia contra la mujer y las restricciones a los derechos a la propiedad de bienes. De acuerdo con este indicador, en el año 2012 la India ocupó el puesto número 56 entre 86 países en temas de igualdad de género, ubicándose por debajo de otros grandes mercados emergentes, como por ejemplo por debajo de Brasil, China, Indonesia y Sudáfrica. 
De hecho, la India es una compleja amalgama de 28 estados con una amplia variedad de indicadores sociales. Por ejemplo, los nueve estados que el gobierno ha denominado como de “enfoque prioritario” dan cuenta del 62% de las muertes maternas y del 70% de las muertes infantiles en la India, pero contienen sólo el 48% de la población del país. 
Del mismo modo, mientras que las muertes infantiles dan cuenta de menos del 5% de todas las muertes en Kerala y Tamil Nadu, más del 20% de los bebés nacidos en Uttar Pradesh, Madhya Pradesh y Rajasthan, Estados ubicados en el Norte, (todos ellos Estados de enfoque prioritario) no llegan a cumplir su primer año de vida. Por lo tanto, dado el escaso valor de las generalizaciones en todo el país, los líderes de la India deben centrarse en las diferencias entre los Estados con el fin de diseñar políticas específicas. 
La Misión Nacional de Salud Rural de la India ha adoptado este enfoque, y utiliza datos específicos regionales para identificar la baja calidad de la atención prenatal, los partos inseguros y la falta de acceso a métodos anticonceptivos como temas de alta prioridad en 18 Estados. Las medidas que la Misión ha implementado desde el año 2005 – que incluyen la anticoncepción gratuita, el seguimiento durante el embarazo, la atención prenatal, la indemnización por parto hospitalario y las visitas periódicas a hogares donde habitan nuevas madres – contribuyeron a una caída del 20% en las tasas de fertilidad en los Estados a los cuales se dirigieron dichas medidas hasta el año 2010, y contribuyeron a reducir los índices de mortalidad materna e infantil. 
Las mujeres representan sólo el 10% del parlamento de la India, y tan sólo dos de los 35 ministros de alto rango en el gabinete son mujeres. Y, si bien la cuota que obliga a un 33% de participación de mujeres en los órganos locales de gobierno ha puesto a un millón de mujeres en cargos que se optan a través de elecciones a nivel local de base, el alcance en el que este hecho ha mejorado la situación de la mujer aún no se ha medido. 
Por otra parte, en la misma región, más del 60% de las niñas están casadas antes de la edad legal, lo que causa que los embarazos de adolescentes anémicas y desnutridas se constituyan en eventos comunes. No obstante, al mismo tiempo, la mayoría de las niñas terminan 12 años de educación en el Estado norteño montañés de Himachal Pradesh, lo que demuestra que la distinción Norte-Sur no es más concluyente que las generalizaciones a lo largo y ancho del país. 
Para facilitar el diseño de políticas eficaces y específicas, la Organización Central de Estadística de la India está trabajando para proporcionar información detallada a través de un proyecto piloto que recoge los indicadores SIGI en los Estados de la India. En el estudio se destacarán las variaciones en las barreras sociales, culturales y económicas relacionadas al empoderamiento femenino en toda la India. 
Las políticas que se basan en generalidades no van a funcionar. Para iniciar un cambio fundamental en los ciudadanos en cuanto a sus actitudes y comportamientos relativos al género, los líderes de la India deben comprender – a través de los números – las frecuentemente dramáticas disparidades entre los distintos Estados de su país. 

Un lento crecimiento para las tasas de interés de Estados Unidos 
LONDRES – Como es habitual, la nueva declaración de políticas de la Reserva Federal de Estados Unidos se analizará con gran detalle en los próximos días, debido en gran medida a que los inversionistas estarán buscando orientación sobre cuándo y con qué rapidez se elevarán las tasas de interés. Es interesante que no se pida "paciencia" y que la Reserva Federal haya señalado que es posible que ya en junio suba su índice de referencia. 
De hecho, la incertidumbre sobre la política monetaria en los Estados Unidos ha sido el motor principal de la volatilidad de los mercados financieros este año. Después de todo, el efecto potencial de las alzas de las tasas de interés en la curva de rendimiento de EE.UU. tiene un impacto importante en la fijación de precios de todos los activos globales. 
Pero tres factores sugieren que los inversionistas están poniendo demasiado énfasis sobre el riesgo de que la curva se revalúe. En primer lugar, es probable que los acontecimientos económicos hagan que la Fed adopte una actitud cautelosa en cuanto a elevar las tasas de interés. 
Hoy en día hay consenso en torno a que la economía estadounidense está creciendo a buen ritmo: los principales indicadores apuntan hacia una mayor expansión y los datos del mercado laboral superan las expectativas. 
Se espera que el índice base de precios al consumidor que se publicará la próxima semana, muestre un incremento anual de apenas un 1,7% o incluso menos, si el menor precio del petróleo llega a expresarse en el IPC base. Y el crecimiento del salario real se sitúa en menos del 2%, por debajo del nivel considerado necesario por la Fed para apuntalar una aceleración sostenible del consumo. 
Por encima de las ya modestas expectativas inflacionarias (caracterizadas por una tasa de inflación implícita a cinco años del 1,9%) el dólar se ha apreciado alrededor de un 10% este año y casi un 25% desde el comienzo del anterior. Dado el impacto deflacionario de una moneda más fuerte -y la intolerancia general de la Fed hacia la deflación- hay buenas razones para creer que actuará con cautela en cuanto al aumento de las tasas de interés. 
Incluso si la Fed hace caso omiso de la presión deflacionaria y eleva las tasas de interés más rápidamente, es probable que las tasas a mediano y largo plazo sigan ancladas, dado el poco rendimiento disponible en otras partes del mundo. Hoy los rendimientos de los bonos alemanes a ocho años son negativos. 
Es muy poco atractivo prestar a las economías emergentes, ya que hasta las más riesgosas ofrecen bajos rendimientos en moneda dura. De hecho, incluso Rusia -cuya intervención militar en Ucrania ha llevado a Occidente a imponer estrictas sanciones económicas- ofrece un rendimiento anual de menos del 6% en los bonos a diez años. 
Teniendo en cuenta estos bajos rendimientos en la mayor parte del mundo, los inversionistas estarán ansiosos de aprovechar la oportunidad de valor relativo que puede ofrecen el aumento de las tasas de interés en Estados Unidos. Si a eso se añade el estatus de refugio seguro que tiene el país, el hecho de que una revaloración de las tasas estadounidenses seguramente reflejaría un resurgimiento económico y la oferta por los bonos del Tesoro tendría que ser excepcionalmente fuerte. 
La última razón, de corte técnico, para la improbabilidad de que aumenten demasiado las tasas de interés es que los años de adquisiciones por parte de los bancos centrales y la reducción del déficit presupuestario estadounidense han vuelto escasos los bonos del Tesoro. De hecho, ha disminuido considerablemente los llamados “acuerdos de recompra” (es decir, la venta de una obligación del Tesoro estadounidense que el vendedor se compromete a recomprar más tarde a un precio ligeramente superior), lo que se aprecia en el hecho de que el saldo de dichas operaciones haya caído desde los $5 billones antes la crisis a $2,5 billones en la actualidad. 
Si bien no cabe duda que la política monetaria de EE.UU. ejerce una influencia significativa en los mercados globales, puede que sean exagerados los temores sobre la dirección que puedan tomar sus tasas de interés. Aunque puede que la Fed ya no pida paciencia, el entorno financiero actual implica que, por el momento, los inversionistas no deberían prever un alza importante. 

EE.UU. es el obstáculo en el camino 
La conferencia se celebró en un momento en que los países en desarrollo y los mercados emergentes han demostrado su capacidad de absorber grandes cantidades de dinero de manera productiva. De hecho, las tareas que estos países están emprendiendo – realización de inversiones en infraestructura (carreteras, electricidad, puertos, y mucho más), construcción ciudades que un día van a llegar a ser el hogar de miles de millones de personas y desplazamiento hacia una economía verde – son realmente enormes. 
Eso sigue siendo cierto hoy en día. El problema, en aquel entonces al igual que ahora, fue y es que los mercados financieros del mundo en vez de cumplir con su objetivo de realizar una intermediación eficiente entre el ahorro y las oportunidades de inversión, asignan mal el capital y crean riesgo. 
La mayoría de los proyectos de inversión que necesita el mundo emergente son de largo plazo, al igual que lo son gran parte de los ahorros disponibles – es decir, los millones de millones en ahorros que se encuentran en cuentas de jubilación, fondos de pensiones y fondos soberanos. Pero nuestros cada vez más miopes mercados financieros se interponen entre los dos. 
Mucho ha cambiado en los 13 años que transcurrieron desde la Primera Conferencia Internacional sobre la Financiación para el Desarrollo International que se celebró en Monterrey, México, en el año 2002. En aquel entonces, el G-7 dominaba la formulación de políticas económicas a nivel mundial; hoy en día, China es la economía más grande del mundo (en términos de paridad del poder adquisitivo), con un nivel de ahorro que supera en alrededor de un 50% al nivel de EE.UU. En el año 2002, se pensaba que las instituciones financieras occidentales eran magos en la gestión del riesgo y la asignación de capital; hoy en día, vemos que son magos en la manipulación de los mercados y otras prácticas engañosas. 
Atrás han quedado los llamamientos que instan a los países desarrollados a que cumplan con su compromiso de dar al menos un 0,7% de su ingreso nacional bruto (INB) en ayuda al desarrollo. Unos cuantos países del norte de Europa – Dinamarca, Luxemburgo, Noruega, Suecia y, sorprendente, el Reino Unido – en medio de su austeridad auto-infligida – cumplieron su promesas en el año 2014. 
No es sorprendente que las hegemonías existentes, encabezadas por EE.UU., estén haciendo todo lo posible por frustrar tales esfuerzos. Cuando China propuso crear el Banco Asiático de Inversión en Infraestructuras para ayudar a reciclar algunos de los excesos de ahorro mundial dirigiéndolos hacia lugares donde el financiamiento es muy necesario, EE.UU. trató de torpedear el esfuerzo. 
EE.UU. también está bloqueando camino del mundo hacia un estado de derecho internacional para la deuda y las finanzas. Si los mercados de bonos, por ejemplo, van a funcionar bien, se debe encontrar una manera ordenada para resolver los casos de insolvencia soberana. 
La inversión privada es también importante. Pero las nuevas disposiciones sobre inversión incluidas en los acuerdos comerciales que el gobierno de Obama está negociando en ambos océanos implican que cualquier inversión extranjera directa viene acompañada por una marcada reducción en la capacidad de los gobiernos para regular el medio ambiente, la salud, las condiciones de trabajo e incluso la economía. 
A medida que los países en desarrollo y los mercados emergentes abren sus puertas a las multinacionales, se hace cada vez más importante que puedan imponer impuestos a estos gigantes, gravando las ganancias generadas mediante la actividad empresarial que se produce dentro de sus fronteras. Apple, Google y General Electric han demostrado ser genios para evitar impuestos que excedan lo que ellos emplean para la creación de productos innovadores. 
El año pasado, el Consorcio Internacional de Periodistas de Investigación dio a conocer información sobre las decisiones fiscales de Luxemburgo que expusieron la magnitud de la evitación y evasión fiscal. Si bien un país rico como EE.UU. pudiese soportar el comportamiento descrito en las denominadas Fugas de información de Luxemburgo o “Luxembourg Leaks”, un país pobre no puede hacerlo. 
En un informe presentado a la Conferencia Internacional sobre la Financiación para el Desarrollo, acordamos por unanimidad que el sistema actual está averiado, y que algunos pequeños ajustes no lo repararán. Hemos propuesto una alternativa – similar a la manera en la que las corporaciones son gravadas dentro de EE.UU., con ganancias asignadas a cada Estado sobre la base de la actividad económica que ocurre dentro de las fronteras estatales. 
EE.UU. y otros países avanzados han estado presionando para que se realicen cambios mucho más pequeños, mismos que irían a ser recomendados por la OCDE, que es el club de los países desarrollados. En otras palabras, los países de los que provienen los políticamente poderosos evasores y evitadores de impuestos son los países que se supone tienen que diseñar un sistema para reducir la evasión fiscal. 
Los países en desarrollo y los mercados emergentes, encabezados por la India, argumentaron que el foro adecuado para debatir tales temas mundiales era un grupo ya establecido en las Naciones Unidas, el Comité de Expertos sobre Cooperación Internacional en Cuestiones de Tributación, y que era necesario elevar el nivel de su situación jurídica y financiamiento. EE.UU. se opuso de manera tenaz: quería mantener las cosas como en el pasado, que la gobernanza mundial sea lleva a cabo por y para los países desarrollados. 
Las nuevas realidades geopolíticas exigen nuevas formas de gobernanza mundial, en las que la voz de los países emergentes y en desarrollo resuene más alto y con mayor peso. EE.UU. impuso su parecer en Addis Abeba; sin embargo, también mostró que se encuentra en el lado equivocado, una postura que será juzgada por la historia. 

La decadencia de la innovación en las Fuerzas Armadas de EE.UU. 
Puede que las Fuerzas Armadas de Estados Unidos sean aún las más avanzadas en el mundo; al fin de cuentas, en lo que se refiere al gasto en investigación y desarrollo militar, EE.UU. gasta más que el doble en comparación con los gastos realizados por grandes potencias, como ser Francia y Rusia, y gasta nueve veces más de lo que gasta China y Alemania. Sin embargo, la continuidad del liderazgo tecnológico de Estados Unidos está lejos de considerarse como un hecho asegurado. 
En el año 2013, como parte de un acuerdo para evitar un enfrentamiento sobre el techo de la deuda, el Congreso de Estados Unidos ordenó que se realizaran recortes automáticos del gasto por aproximadamente USD 1,2 millón de millones. La medida, que requiere la reducción del gasto en numerosos programas, incluyendo en varias iniciativas de investigación en el ámbito de la defensa, fue descrita por la administración del presidente estadounidense Barack Obama como “profundamente destructiva para la seguridad nacional”. 
El presupuesto de investigación de la Armada se redujo en un 20%, y la Agencia de Proyectos de Investigación Avanzada de Defensa (DARPA) – que es la organización que tiene la labor de mantener a las Fuerzas Armadas estadounidenses en la vanguardia tecnológica – tuvo que recortar su gasto en I+D en un 18%. Incluso la Fuerza Aérea, cuyo gasto en investigación ha sido tradicionalmente una de las prioridades del Congreso, se vio obligada a recortar su presupuesto en alrededor de un 4%. 
Cuando, en los hechos, se asignan dineros, ocurre con demasiada frecuencia que las presiones ejercidas por los costos fomentan la realización de inversiones en proyectos que prometen resultados rápidos – esta es una inclinación que se produce a expensas del logro de innovaciones a largo plazo, mismas que podrían proporcionar una ventaja estrat��gica. Incluso DARPA se doblegó ante la presión que conduce hacia realizar investigaciones que pueden mostrar progresos de manera inmediata. 
Seis décadas de intentos por reformar el proceso de adquisiciones en el ámbito de la defensa aún no han dado frutos. La industria civil lleva a cabo la mayor parte del diseño, desarrollo y producción de los sistemas militares; sin embargo, la toma de decisiones permanece, de manera firme, en las manos de los funcionarios militares, quienes probablemente no sean capaces de encontrar el equilibrio justo entre la reducción de costos y la innovación. 
Tiempo atrás, las rivalidades entre y dentro de las distintas fuerzas militares imitaban el papel de la competencia en el sector privado: es decir, dichas rivalidades impulsaban la innovación. 
El aumento de la competencia por parte de China y de otras grandes economías emergentes ha erosionado la capacidad de fabricación de Estados Unidos, poniendo en peligro la capacidad del país para desarrollar las plataformas de defensa más tecnológicamente sofisticadas. Tiempo atrás, la industria de la defensa creaba las nuevas tecnologías que ayudaban a impulsar la economía estadounidense – por ejemplo, tecnologías como los láseres, el GPS y la red de Internet. 
Los fabricantes estadounidenses se encuentran cada vez más vulnerables en áreas en las que en el pasado dominaron – incluyéndose entre ellas a las plataformas aéreas no tripuladas, la inteligencia de vigilancia y reconocimiento, los misiles y los satélites – a medida que sus competidores con costos bajos ganan cuotas de mercado. En el año 2013, las exportaciones de armas de Rusia superaron a las estadounidenses en un monto de USD 2 mil millones. 
Él dijo: “la continua presión fiscal probablemente limitará la capacidad que tienen nuestras Fuerzas Armadas para responder a los retos a largo plazo mediante el aumento del tamaño de nuestras fuerzas o simplemente mediante la realización de gastos en sistemas actualizados que superen a aquellos realizados en dichos sistemas por nuestros potenciales adversarios”. 
Una política destinada a la restauración de la innovación y la producción en el ámbito de la defensa estadounidense garantizaría que EE.UU. mantenga su liderazgo tecnológico y competitividad comercial a nivel mundial. Lamentablemente, es probable que el sucesor de Hagel piense que, en una época de presupuestos limitados y de recortes automáticos del gasto, el tipo de estrategia de innovación integral que Hagel visualizó, simplemente no sea viable. 

Cómo arreglar el problema fiscal de EE.UU. 
CAMBRIDGE – Ya que las elecciones en Estados Unidos se celebran en menos de seis semanas, este es el momento de pensar seriamente en lo que se hará con el lío fiscal de la nación después de las mismas. Independientemente de quién gane, ya no se puede posponer el abordaje de este problema. 
Los estadounidenses se centran de manera correcta en el “precipicio fiscal” que se avecina a inicios de 2013, momento en el que, según la legislación vigente, prácticamente todos los impuestos van a elevarse, succionando más del 3% del PIB de los hogares y empresas. Además, el año 2013 los recortes automáticos en el gasto público destinado a programas de defensa y a los programas no relacionados con la defensa restarán casi otro 1% del PIB y porcentajes similares en los años próximos. 
El mayor problema que tiene Estados Unidos es su enorme déficit fiscal: en la actualidad este déficit representa alrededor del 7% del PIB y se pronostica que crecerá rápidamente en los próximos decenios a medida que envejezca la población y aumenten los costos de los desembolsos públicos destinados para la asistencia sanitaria ofrecida por los “programas de prestaciones” que benefician a adultos mayores de clase media. 
El desafío que enfrentarán los políticos de Estados Unidos después de las elecciones será encontrar una forma políticamente aceptable de recaudar ingresos sin que se menoscaben los incentivos y el crecimiento económico. La tarea se hace más compleja debido al gran número de legisladores que insisten en que el déficit debe reducirse únicamente a través de recortes del gasto público. 
Esa solución implicará enlentecer el crecimiento de los beneficios de jubilación del Seguro Social para los futuros jubilados de ingresos medianos y altos. Mitt Romney, el candidato republicano, ha propuesto explícitamente esto, y el presidente Barack Obama manifestó su apoyo a este tipo de enfoque en el año 2009, antes de que volcar su atención hacia la atención sanitaria. 
Y si compro una casa más grande o simplemente aumento el tamaño de mi hipoteca, recibo una deducción mayor que reduce mi ingreso gravable, reduciendo el importe de impuestos que debo pagar. No obstante que el gobierno no me da dinero, estas exenciones tributarias especiales no se pueden considerar como algo inferior a lo que se considera como “gasto público” cuando el gobierno me envió un cheque de reembolso impositivo. 
Estas disposiciones se denominan de manera correcta como “gastos tributarios”, porque describen al gasto público que se produce mediante la aplicación del código tributario. La eliminación o reducción de estos gastos tributarios, por lo tanto, debe ser vista como un recorte del gasto público. 
Así que la clave para aumentar los ingresos es reducir los gastos tributarios, utilizar algunos de los ingresos obtenidos para reducir las tasas impositivas, y dedicar el resto a reducir los déficits futuros. Quienes se oponen a los aumentos de impuestos deben entender esto, porque tal recaudación de ingresos es en realidad un recorte del gasto público, este recorte no implica los efectos de incentivos adversos que ocurren cuando se aumentan las tasas impositivas marginales. 
Pero incluso si se puede superar de esta manera la objeción intelectual a los ingresos extras, el problema político práctico es que cada gasto tributario grande – como por ejemplo, la deducción del ingreso gravable del monto de intereses pagados por hipotecas de vivienda, la exclusión de los pagos del empleador por seguro médico, etc. – tiene sus fervientes defensores. 
Así que aquí presento una idea que podría funcionar políticamente: dejemos que todos los contribuyentes mantengan sus gastos tributarios actuales, pero limitemos el monto total por el cual cada contribuyente pueda reducir su deuda tributaria, mediante el uso de esta forma de reducción. 
No se limitaría el monto de las deducciones y exclusiones a un 2% del ingreso bruto ajustado, sino que limitaría la reducción tributaria resultante – es decir, el beneficio tributario – que la persona obtiene mediante el uso de todas estas disposiciones especiales. Para una persona con una tasa impositiva marginal del 15%, un límite del 2% de su “AGI” limitaría el total de deducciones y exclusiones aproximadamente a un del 13% del ingreso bruto ajustado. 
Este límite máximo tendría un impacto significativo en las perspectivas fiscales. Incluso si el límite se aplica sólo a las “deducciones que son detalladas por ítems” y a la exclusión del seguro médico, se podría recaudar unos 250 miles de millones de dólares en el primer año y alrededor de $ 3 millones de millones de dólares durante la primera década. 
La tasa del límite máximo podría ser mayor, o podría iniciarse en un nivel más alto y ser reducida gradualmente, o podría variar según el nivel de ingresos de una persona. Pero el atractivo económico y político de un límite máximo consiste en su capacidad de obtener ingresos importantes sin eliminar gastos tributarios específicos. 
Reparar el problema fiscal de Estados Unidos va a ser tan difícil como importante. Sin embargo, la desaceleración del crecimiento de los beneficios del Seguro Social y la imposición de límites máximos a los gastos tributarios totales se podría constituir en un buen marco para la reforma que se avecina. 

Las elecciones del “¿por qué no?” en los Estados Unidos 
Carecen de sentido. De hecho, la campaña actual es la más extraña contienda por el cargo más alto del país de la época moderna, no sólo por el número de candidatos –hay catorce y se espera que pronto haya dos o tres más–, sino también por su naturaleza. 
Una campaña presidencial fracasada, incluso desastrosa, puede brindar cobros mayores por las conferencias, contratos para libros mejor pagados u oportunidades en las televisiones. Ni Newt Gingrich ni Mike Huckabee consiguieron ser elegidos candidatos republicanos, pero lograron puestos en debates de canales de televisión por cable. 
Nadie que yo conozco considera probable que tropiece tan gravemente, pero, aun así, ya se sabe que los Clinton son propensos a los accidentes y han deparado muchas sorpresas –escándalos y escandalitos– desde que aparecieron por primera vez en el escenario nacional hace un cuarto de siglo. Ésa es la razón por la que muchos demócratas la respaldan sin entusiasmo. 
Bernie Sanders, autodenominado socialista, inspira entusiasmo. Sanders se ha subido a la ola izquierdista de la política demócrata y, si bien muchas de sus propuestas pueden no resistir las preguntas incisivas (por ejemplo, la de cómo financiaría su plan para que las matrículas universitarias fueran gratuitas para todos), hasta ahora ha logrado evitar impugnación sólida alguna de ellas. 
La ventaja principal de Sanders es la de que resulta auténtico: un candidato que, como el hombre de negocios milmillonario Ross Perot en 1992, “dice las cosas como son”, mientras que Clinton en gran medida no. 
El último en entrar en la carrera demócrata, Jim Webb, que ha sido Secretario Adjunto de Defensa, Secretario de Marina y senador por Virginia, tiene talento, pero carece de continuidad. Martin O’Malley, el ex gobernador de Maryland, promete, pero aún no ha cuajado. 
¿Será lo bastante ágil para maniobrar por el sistema republicano de elección, en vista de que en sus primeras etapas ha estado profundamente inclinado hacia la derecha? Los cristianos evangélicos desempeñan un papel decisivo en las juntas de dirigentes del partido de Iowa, que constituyen la primera contienda en el camino hacia la elección del candidato, pero esforzarse demasiado en gustarles puede volver a un candidato inelegible. 
El interés de Bush en presentarse fue suficiente para convencer a Mitt Romney, que perdió la elección de 2012 ante Barack Obama, de no intentarlo por tercera vez, pero ni siquiera el supuestamente formidable nombre de Bush fue suficiente para convencer a candidatos más jóvenes y más luchadores de que se retiraran. 
Ahora se ve a jóvenes políticos ambiciosos como el senador por Florida Marco Rubio y el Gobernador de Wisconsin, Scott Walker, como los rivales más fuertes de Bush, pero los dos habrán de afrontar mayores exámenes y puestas a prueba. Rand Paul disfrutó de un período de subidón, pero parece haberse apagado, pues su variedad de libertarianismo conciliador chocaba claramente con un partido que se inclina por el conservadurismo social y la intervención en el exterior. 
Parece que yo he sido uno de los pocos periodistas que desde el principio no pensó que la entrada de Donald Trump en la carrera presidencial fuera cosa de risa. Trump no está preparado ni remotamente para ser presidente, pero no es de chiste y, desde luego, incluso en su discurso de anuncio de su candidatura, demostró su capacidad para apelar al lado obscuro de los Estados Unidos. 
Traen delincuencia. Son violadores y algunos son, supongo, buenas personas” – lo hicieron ponerse por las nubes en las encuestas, para mortificación de muchos republicanos. 
Los burócratas republicanos saben, que, si no encuentran una forma de atraerse a más votantes hispánicos que Romney en 2012, tendrán pocas posibilidades de ganar la presidencia. Por eso, la subida de Trump puede estar infundiendo pánico. 
Uno de los aspectos más extraños de esta elección es el éxito de Ben Carson, neurocirujano retirado y néofito político. Sus opiniones extremas sobre la homosexualidad –la ha equiparado con el bestialismo y ha afirmado que la cárcel engendra homosexuales– ha resonado entre un sector del electorado republicano y lo ha convertido en un aspirante de verdad en Iowa. 
Esta elección no sólo tiene más candidatos que nunca, sino también la mayor proporción que se recuerda de aspirantes claramente incompetentes para ser presidente y a algunos de ellos les va bien en este momento. Desde luego, esta campaña no va a ser aburrida. 

La política exterior y la campaña presidencial de los Estados Unidos 
NUEVA YORK – Es imposible saber a quién elegirán los americanos para que sea su próximo presidente, pero lo que es seguro es que esa elección tendrá consecuencias profundas, buenas o malas, para el mundo entero. 
También refleja la certeza casi total de que el próximo presidente heredará un mundo presa de una considerable agitación. Lo que decida hacer y cómo decida hacerlo importará mucho a la población del mundo entero. 
Ahora bien, resulta difícil saber qué papel desempeñará la política exterior a la hora de determinar quién será el próximo ocupante del Despacho Oval. Aún faltan 17 meses para las elecciones de 2016. 
La ex Secretaria de Estado Hillary Clinton es la que va en cabeza en el Partido Demócrata, si bien la selección de su candidatura no es una conclusión a la que se pueda llegar de antemano. En cualquier caso, la política exterior tendrá poco que ver con la decisión, pues las cuestiones que más preocupan a los votantes que vayan a participar en las elecciones primarias demócratas son de carácter interno y económico. 
En el lado republicano hay más candidatos y más incertidumbre y parece mucho más probable que la política exterior desempeñe un papel mayor en la elección del candidato del partido. La economía está mejorando con el Presidente Barack Obama, lo que la vuelve un objetivo político menos atractivo. 
Obama necesita el Organismo de Fomento del Comercio, preludio necesario con miras a conseguir el apoyo del Congreso para el Acuerdo de Asociación Transpacífico, que reduciría los obstáculos al comercio entre los EE.UU. y otros once países de la ribera del Pacífico. Muchos de los candidatos republicanos –pero no todos– apoyan el AAT; la política por el lado demócrata es más hostil al acuerdo, por lo que para un candidato demócrata resulta potencialmente peligroso apoyarlo. 
Se plantearán preguntas sobre qué sanciones se deben atenuar y cuándo, sobre las inspecciones relativas a las condiciones del cumplimiento y sobre lo que sucederá, una vez que expiren los límites de las actividades nucleares del Irán. Es más probable que los candidatos demócratas se muestren más comprensivos con lo que quiera que se negocie, pero seguro que habrá diferencias entre los candidatos de los dos lados. 
Asimismo, los preparativos para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre harán que ese asunto siga apareciendo en los noticiarios. Los demócratas se mostrarán más partidarios de compromisos de mayor alcance por parte de los EE.UU., si bien, una vez más, en los dos lados surgirán diferencias de opinión al respecto. 
Un cuarto conglomerado de cuestiones se refiere a Oriente Medio. En los dos lados hay pocos deseos de una intervención militar en gran escala en el Iraq y en Siria para contrarrestar al Estado Islámico, pero habrá un debate acalorado –y muchas poses– sobre lo que se debería o no de se debería hacer. 
Además, están todas las demás cuestiones, desde la inflexibilidad de China en Asia hasta el revanchismo ruso en Ucrania. La retórica, sobre todo por la parte republicana, será muy intensa. 
Es de esperar que lo que resulte de los procesos de selección de las candidaturas por los dos lados sean ideas claras sobre cómo responderán los candidatos elegidos a tres preguntas importantes. 
Si concebimos la seguridad nacional como los dos lados de una moneda, con la política exterior en una de ellas y la política interior en la otra, ¿qué probabilidades hay de que sea una u otra la acertada para el nuevo presidente? Se trata del clásico debate sobre “las armas frente a la mantequilla”, sobre cómo se deben asignar los recursos, desde los dólares hasta la atención presidencial. 
La tradición realista en las relaciones internacionales se centra en la influencia sobre las políticas extranjeras de otros países y hace menos hincapié en sus asuntos internos. La principal tradición opuesta adopta la posición contraria, al sostener que lo que más importa son los asuntos internos de otros países, ya sea por razones de moralidad o de principio o porque se crea que la forma de comportarse de un gobierno internamente afecta a su comportamiento en el extranjero. 
Según esta concepción idealista, los países democráticos y que tratan a sus ciudadanos con respeto son más propensos a tratar a los ciudadanos de otros países con respeto. Naturalmente, el problema estriba en que la de influir en las trayectorias de otras sociedades es una propuesta difícil y a largo plazo; entretanto, hay amenazas mundiales apremiantes que se deben abordar, a veces con la asistencia de regímenes indeseables. 
La última cuestión se refiere al planteamiento de los candidatos elegidos sobre la ejecución de la política exterior. ¿Cuál será su combinación preferida de unilateralismo y multilateralismo y a qué instrumentos –desde la diplomacia y las sanciones hasta las operaciones de inteligencia y la fuerza militar– recurrirán con mayor frecuencia? 
Las respuestas a esas preguntas han de resultar más claras durante la campaña, durante la cual los americanos tendrán más razones para votar a uno o a otro y las personas de todo el mundo se harán una idea mejor sobre lo que se puede esperar en enero de 2017, cuando el 45º Presidente de los EE.UU. jure su cargo. 

Los republicanos que no están preparados para el momento culminante 
WASHINGTON, DC – Poco después de que el Partido Republicano de los Estados Unidos arrollara a los demócratas y consiguiera el control del Senado en las pasadas elecciones al Congreso de mitad de período celebradas el pasado mes de noviembre, Mitch McConnell, el nuevo jefe de la mayoría en el Senado, hizo un llamamiento a sus colegas para que no “infundieran miedo”, sino que adoptaran una actitud “positiva” y eficaz. Ha resultado ser muy difícil. 
Sabe que, a fin de que los republicanos puedan recuperar la presidencia en 2016, deben demostrar su capacidad para gobernar de forma responsable. También reconoce que, de lo contrario, a los republicanos les resultaría mucho más difícil conservar el Senado en las próximas elecciones, en las que están en juego más escaños de los Estados pendulares. 
Teniendo presentes esos datos, McConnell llegó a la conclusión de que seguir bloqueando las iniciativas del Presidente Barack Obama, como han hecho los republicanos durante los seis años anteriores, había dejado de ser conveniente. Así, pues, prometió que su partido intentaría lograr avenencias sobre algunas cuestiones y ofreció una promesa explícita de que no habría cierres de la Administración, como el muy impopular de 2013, y se propuso presentar a Obama como el “negativo” enviándole periódicamente proyectos de ley que se vería obligado a vetar. 
Pero esa estrategia ha resultado difícil de ejecutar, en parte porque los conservadores más firmes, como, por ejemplo, el senador Ted Cruz, de Texas, y sus aliados pertenecientes al Tea Party, no se han dejado someter. En realidad, los candidatos del Tea Party que arrasaron en el Congreso en 2010 prometieron durante la campaña electoral que nunca aceptarían avenencias, ni siquiera, al parecer, cuando deban oponerse a los miembros de su propio partido, como, por ejemplo, el Presidente de la Cámara de Representantes, John Boehner, al que consideran demasiado propenso a aceptar el bipartidismo. 
Entretanto, muchos demócratas ven su nueva situación minoritaria como un motivo de alivio, pues ha eliminado la presión para obtener resultados u obedecer a los dirigentes de su partido. Incluso Obama parece sentirse liberado, al proponer programas populares –por ejemplo, la matrícula gratuita en las universidades pequeñas en las que sólo se siguen los dos primeros cursos y un aumento del salario mínimo– que, como sabe, los republicanos rechazarán, con lo que se confirmará su reputación de “partido del no”. 
Los republicanos rehúyen todo lo que intensifique el papel del Gobierno Federal, a no ser que lo consideren esencial para la seguridad nacional (el partido de la libertad personal apoya las escuchas telefónicas sin mandamiento judicial, por ejemplo). En cambio, los demócratas apoyan un papel federal más activo a la hora de formular las normas nacionales y velar por que se distribuyan equitativamente los beneficios de los programas públicos. 
Cuenta con el respaldo de personajes poderosos y bien dotados financieramente, incluidos los hermanos multimillonarios Charles y David Koch, y, tras algunos desafíos logrados por miembros del Tea Party, los congresistas republicanos han ido derechizándose constantemente. Algunos estrategas republicanos dicen que ni siquiera Ronald Reagan habría obtenido el nombramiento de candidato por parte de los republícanos actuales. 
Desde luego, ahora que los demócratas son la minoría en las dos Cámaras del Congreso, han vuelto a recurrir a tácticas –como el filibusterismo en el Senado y enmiendas a las que resultaría muy políticamente costoso oponerse– de las que anteriormente eran partidarios los republicanos, pero las actitudes demócratas –por ejemplo, forzar una votación sobre una enmienda que califica el cambio climático de “fenómeno inducido por el hombre”– palidecen en comparación con las manipulaciones republicanas del pasado, como, por ejemplo, la adición de disposiciones antiabortistas a proyectos de ley sin la menor relación con el aborto. 
Pese al deseo de los dirigentes del partido de aumentar la confianza en un gobierno dirigido por los republicanos, a muchos de éstos les importa poco el efecto de su comportamiento en las perspectivas de su partido para recuperar la Casa Blanca. De hecho, el programa de dicho partido sigue cargado de propuestas para revocar los logros de Obama. 
En las dos primeras semanas del nuevo Congreso, la Cámara de Representantes aprobó un proyecto de ley para recortar la Ley Dodd-Frank de Reforma Financiera. Están pendientes numerosas propuestas para eliminar partes importantes de la Ley de Protección de los Pacientes y Atención de Salud Asequible, el programa sobre seguros de salud de Obama, aquel por el que desea ser recordado (en caso de que el Tribunal Supremo las acepte en fecha posterior de este año). 
Obama ha vetado, como prometió, dicho proyecto de ley por las consecuencias perjudiciales de ese oleoducto para el medio ambiente. Aunque será difícil conseguir en la Cámara de Representantes y en el Senado las mayorías de dos tercios necesarias para anular un veto presidencial, los republicanos intentarán capitalizar políticamente esa circunstancia presentando a los demócratas que se oponen al oleoducto como una minoría decadente a la que no le interesa el problema de los puestos de trabajo ni la seguridad nacional. 
Saben que en 2016 éste necesitará más votos hispánicos que los que recibió en 2012. En ese sentido, la reciente resolución de un juez federal de Texas para que se detenga la aplicación de esa orden, decisión que el gobierno de Obama va a recurrir, no ayuda a los republicanos, por mucho que haya alegrado a las fuerzas antiinmigración. 
Asimismo, el pasado mes de diciembre la Cámara de Representantes puso una trampa a su partido, al pedir que se separara la financiación del Departamento de Seguridad Interior de aquella por la que se financian todos los demás organismos gubernamentales, para que se le pudiera asignar la legislación antiinmigración. 
Pero, como era de esperar, el Senado, que en 2013 aprobó un proyecto de ley bipartidario sobre la inmigración, no iba a aceptar el acompañamiento antiinmigración. La incapacidad de los republicanos para controlar su facción en la Cámara de Representantes los ha expuesto a la posible responsabilidad de un cierre del Departamento de Seguridad Interior en un momento en el que han aumentado las amenazas terroristas. 
En los primeros meses de su dominio del Congreso, los republicanos no han aprobado ningún instrumento legislativo importante, han adoptado posiciones negativas y pueden estar a punto de impedir el funcionamiento de un departamento gubernamental decisivo. Eso es precisamente lo que McConnell y otros de sus dirigentes nacionales no querían que hiciera su partido. 

La economía prisionera de los Estados Unidos 
BERKELEY – Los Estados Unidos tienen el 5% de la población mundial y el 25% de la población carcelaria del mundo –alrededor de 2.2 millones de personas, 5 veces más que en 1980. Uno de cada 100 adultos estadounidenses está en la cárcel –la tasa per cápita más alta del planeta, 5 a 10 veces superior que en Europa Occidental u otras democracias. 
El aumento explosivo de la población carcelaria en los Estados Unidos en las últimas décadas es el resultado del fortalecimiento de las medidas punitivas de prevención del delito, que incluyen sanciones más duras para los delitos relacionados con las drogas y sentencias mínimas obligatorias, complementadas con cifras crecientes de policías y otros oficiales encargados de aplicar la ley. Más allá de los costos financieros que supone el incremento de las fuerzas policiacas y la mayor presión sobre el sistema judicial está el gasto de 60 mil millones de dólares anuales en las prisiones estatales y federales en comparación con los doce mil millones de dólares que se gastaron hace veinte años. 
Tal vez la peor parte es que los beneficios previstos del enfoque de hacer más estricta la ley de los Estados Unidos no se han concretado. En efecto, la correlación entre tasas mayores de encarcelamiento y tasas menores de delitos cometidos es baja. 
Asimismo, la tasa de reincidencia es sorprendentemente alta: según un reciente informe del Departamento de Justicia de los Estados Unidos más de la tercera parte de los presos liberados fueron reaprehendidos en menos de seis meses y más de las dos terceras partes en menos de tres años. 
Sin embargo, muy pocos tienen redes de apoyopara reintegrarse a la sociedad. Es evidente que se necesita un nuevo enfoque que aproveche las ventajas comparativas del sector privado, las autoridades estatales y el gobierno federal. 
El gobierno federal debe recurrir al “federalismo progresivo” para catalizar y financiar programas estatales dedicados a combatir la reincidencia. Muchos de estos programas se pueden basar en contratos de pago por desempeño, tales los bonos de impacto social, en los que los gobiernos federal y estatal comparten el riesgo con actores del sector privado. 
Los bonos de impacto social o SIB, por sus siglas en inglés, exigen que los inversionistas privados y otros actores no gubernamentales cubran la mayoría o la totalidad de los costos iniciales de un proyecto piloto que el organismo gubernamental contratante solo rembolsará si evaluadores independientes concluyen que el proyecto cumplió sus objetivos y ahorró dinero a los contribuyentes. El primer SIB del mundo, que se puso en marcha en el Reino Unido en 2010 se centró en reducir las tasas de reincidencia entre los 3000 presos de la prisión de Peterborough en Cambridgeshire, y arrojó resultados prometedores. 
El primer SIB estadounidense, orientado a reducir la reincidencia entre los presos juveniles de la cárcel correccional de Rikers Island en la ciudad de Nueva York, no fue tan efectivo. En efecto, el mes pasado evaluadores independientes concluyeron que el programa no había cumplido los objetivos de la ciudad de Nueva York. 
La ciudad de Nueva York no tuvo que pagar la factura del esfuerzo fallido, pero los funcionarios obtuvieron conocimientos valiosos sobre lo que funciona y lo que no. Con base en esta experiencia, otra empresa estadounidense está desarrollando otro proyecto SIB de reincidencia administrado por el estado de Nueva York. 
Minnesota y Texas han realizado proyectos piloto con resultados prometedores. Con una donación de seis millones de dólares del Departamento de Justicia, Georgia está financiando quince programas piloto que van desde la capacitación para el trabajo y servicios de apoyo a la vivienda para presos liberados, hasta programas internos basados en la fe para los que están en prisión. 
De forma colectiva estos proyectos representan una especie de financiamiento masivo (crowdsourcing), método efectivo de probar una amplia variedad de ideas innovadoras, que se pueden ampliar si resultan exitosas. En este sentido, los gobiernos estatales y locales están actuando como “laboratorios de democracia”. 
El gobierno federal puede trabajar para mejorar y fortalecer los esfuerzos de los estados mediante financiamiento y fomentando las mejores prácticas, sin imponer ninguna ideología a los proyectos. Por ejemplo, los proyectos piloto que reciben asistencia federal para combatir la reincidencia en Georgia, reflejan estrategias tanto “liberales” y “conservadoras”, apoyadas por los demócratas y los republicanos, respectivamente. 
Hay toda una subindustria de organizaciones no lucrativas como Defy Ventures que trabajan para ayudar a ex presidiarios a formarse en nuevas carreras y convertirse en emprendedores. Otros programas, como Measures for Justice están creando los datos necesarios para medir los resultados, mientras que las organizaciones no lucrativas como Pew Charitable Trusts, California Forward y Third Sector Ventures están ayudando a condados y ciudades a encontrar alternativas económicas efectivas a la ampliación inefectiva carcelaria. 
Los demócratas desean un gobierno activo que solucione problemas sociales complicados, mientras que los republicanos quieren que esa labor se lleve a cabo con inversión e innovaciones del sector privado. Pero a ambos partidos les agrada la idea de poner a prueba estrategias opuestas en el mundo real, como lo demuestra el apoyo de los dos partidos en el congreso para un nuevo fondo federal destinado a apoyar proyectos de pago por desempeño relacionados con una amplia gama de problemas sociales, como la atención a la salud, la atención infantil y la capacitación para el empleo. 
La Ley de represión del delito y orden público de 1994 que proporcionó financiamiento a los estados para poner más policías en la calle, imponer sentencias más severas y construir más prisiones, fue un ejemplo de cómo el gobierno federal puede promover las acciones de las autoridades estatales y locales. Un nuevo proyecto de ley federal sobre la delincuencia que incluya contratos de pago por éxito, podría alentar a los estados a adoptar un enfoque más inteligente contra el crimen, que redujera las sentencias obligatorias e invirtiera en programas efectivos contra la reincidencia. 


La burbuja educativa de los Estados Unidos 
SAN FRANCISCO – Uno de los fines fundamentales de un gobierno es el de hacer avanzar los bienes públicos importantes, pero, si no se gestiona cuidadosamente, la persecución de fines sociales importantes puede tener consecuencias económicas y financieras desafortunadas y a veces éstas pueden provocar incluso perturbaciones sistémicas cuyos efectos afecten a algo más que a los propios fines perseguidos. 
Así ocurrió hace un decenio en los Estados Unidos con el empeño de aumentar el número de propietarios de viviendas. Lo mismo ha estado ocurriendo más recientemente en China, a raíz de una iniciativa para aumentar la participación en el mercado de valores, y podría suceder de nuevo en los EE.UU., esta vez como consecuencia del intento de mejorar el acceso a la financiación de la enseñanza superior. 
La oleada de solicitudes facilitada por la deuda aumentó los precios de la propiedad inmobiliaria, mientras que la mayor disposición de los bancos a prestar movió a muchas personas a adquirir viviendas que no podían costearse. El desplome de la burbuja posterior, factor que contribuyó en gran medida a la crisis financiara mundial de 2008, casi sumió la economía mundial en una depresión multianual. 
En el caso de China, el Gobierno abrigaba la esperanza de que una mayor participación en el mercado de valores –lograda mediante medidas encaminadas a aumentar los precios de los activos y fomentar los préstamos para inversión– movería a los ciudadanos a mostrarse más partidarios de las reformas en pro del mercado. De nuevo, el método resultó demasiado eficaz y se formó una búrbuja. 
El empeño por parte de los Estados Unidos de ampliar el acceso a los préstamos a estudiantes, iniciativa fundamentalmente válida, encaminada a permitir a más personas costearse la enseñanza superior, entraña riesgos similares. Por fortuna, aún hay tiempo de hacer algo al respecto. 
Unos niveles elevados de rendimiento educativo mejoran el bienestar económico y la prosperidad generales, reducen las cargas de la jubilación y aumentan la movilidad y la satisfacción sociales. La tasa de desempleo correspondiente a los graduados universitarios en los EE.UU., que asciende al 2,5 por ciento, es un tercio, aproximadamente, de la correspondiente a quienes carecen de un título de bachillerato. 
Lo que las autoridades deben determinar es cómo invertir en educación de formas que aumenten al máximo esos beneficios sin crear nuevos riesgos. A ese respecto los EE.UU. corren el riesgo de quedarse cortos. 
En los diez últimos años, la combinación de unos derechos de matrícula mayores, un mayor número de estudiantes matriculados y una mayor dependencia de los préstamos ha hecho que el valor de la deuda estudiantil pendiente casi se haya triplicado. Ahora asciende a mucho más de 1,2 billones de dólares, más del 60 por ciento de los cuales corresponden al cuartil inferior de los hogares (los que ascienden a un valor neto inferior a 8.500 euros). 
Actualmente, siete de cada diez estudiantes de enseñanza postsecundaria se gradúan con deuda y el volumen total de ésta supera el de las tarjetas de crédito y los préstamos para la compra de automóviles combinados. Además, los préstamos a estudiantes constituyen el 45 por ciento de los activos financieros federales. 
Para colmo de males, el rédito de la inversión en educación está disminuyendo, porque la economía está creciendo despacio y cambiando rápidamente, lo que dificulta a algunos graduados la obtención de un empleo en el que se aprovechen sus conocimientos y aptitudes. Las universidades son con frecuencia lentas a la hora de adaptar sus planes de estudios a las necesidades de la economía, mientras que las tecnologías y los modelos empresariales están exacerbando el fenómeno de que “el ganador se lo lleva todo”. 
Si el rédito de la inversión en la educación sigue disminuyendo, el servicio de los préstamos a estudiantes acabará afectando a otros desembolsos en materia de consumo e inversión, sobre todo porque la deuda de los estudiantes tiene una considerable antigüedad en la estructura de capital. En esa situación, aumentarían los riesgos de suspensión de pagos y morosidad, junto con la inseguridad financiera y la inestabilidad general, todos los cuales exacerbarían la triple desigualdad (de ingresos, de riqueza y de oportunidades). 
Lo bueno es que, aunque el diez por ciento, aproximadamente, de los prestatarios ya tiene problemas para saldar sus deudas, los puntos de inflexión macroeconómico y financiero siguen estando lejanos, pero eso no es una excusa para la complacencia; simplemente, brinda tiempo para una adopción de medidas concertadas que atenúen las tendencias destructivas debidas a los préstamos a estudiantes. 
En primer lugar, los políticos de los EE.UU. deben asumir plena responsabilidad por la gestión económica, procurando no sólo impulsar el crecimiento, sino también evitar una reducción a largo plazo de su potencial. Después de haber dependido de una política monetaria heterodoxa desde hace demasiado tiempo, el Congreso de los EE.UU. debe adoptar un planteamiento más amplio, con medidas encaminadas a mejorar la capacitación de los trabajadores, reorganizar y modernizar los planes de estudios e incorporar las tecnologías transformacionales de forma más eficaz a la economía. 
Algunas universidades ya han adoptado políticas “sin préstamos”; se atiende enteramente la necesidad financiera demostrada de los estudiantes con donaciones financiadas por la universidad y otros donantes. No todas las universidades tienen por qué llegar tan lejos... y la mayoría no pueden, porque carecen de dotaciones suficientes para sufragar los costos, pero es necesario avanzar más hacia la financiación de la enseñanza superior sin deuda. 
También se podrían adoptar medidas para alentar a las familias a ahorrar más para la educación y comenzar a hacerlo en época más temprana. La información sobre los préstamos a estudiantes debe ser más transparente, con lo que los solicitantes podrán adoptar decisiones responsables y los costos menores de los centros universitarios de primer ciclo, en los que se imparten dos cursos, serán un primer paso útil con miras a una enseñanza universitaria tradicional. 
Ninguna de esas medidas será fácil, pero, si su aplicación sigue yendo a la zaga de las realidades en el terreno, los problemas acabarán siendo mucho mayores más adelante. Como las cargas de la deuda en aumento de los prestatarios limitan su flexibilidad financiera y su contribución productiva a la economía, el hincapié normativo debe pasar de la mitigación de los riesgos futuros a la reducción del endeudamiento directamente mediante condonación de préstamos y rescates. 


La guerra que Pakistán puede ganar contra la polio 
LAHORE – Crecí en Pakistán en los años 80 y 90 y mis progenitores, como todos los padres, querían para mí bienestar y salud, y que empezara mi vida de la mejor manera. Tuve la suerte de hacerlo en una familia de clase media con acceso a buenas instalaciones sanitarias y agua potable. 
Pero recuerdo cuántos niños de mi vecindario no las recibieron. Esas primeras experiencias que pude presenciar, especialmente el virus de la polio y sus consecuencias tan visibles, formaron mi visión del inmenso valor de gozar de buena salud y el poder de las vacunas. 
Como directora de la Fundación Británico-Paquistaní, ayudo a filántropos de la diáspora paquistaní a invertir en proyectos de desarrollo social sostenibles y eficaces. En las últimas dos semanas estuve en mi ciudad natal de Lahore, la segunda mayor del país, hablando de temas que abarcan desde las próximas elecciones a los retos de la vida cotidiana. 
Sin embargo, gracias a las intensas campañas de vacunación, el año pasado hubo apenas 58 casos en todo el país, una reducción del 70% con respecto a 2011. Además, el gobierno y las autoridades internacionales de sanidad han acordado un plan que permita erradicarla para fines de 2014, logro histórico que generaría muchísimo orgullo nacional. 
Diecinueve años más tarde, Aseefa es Embajadora de Buena Voluntad de la ONU para la Erradicación de la Polio y una ardiente partidaria de llevar a cabo el sueño de su madre de un país sin polio. Las iniciativas de asociación entre entidades públicas y privadas y un ejército de vacunadores se encuentran a la vanguardia de la lucha por proteger hasta al último niño. 
Por ejemplo, hoy se administran gotas de vitamina A (que proporcionan a los niños un micronutriente esencial para la visión y un crecimiento saludable) dos veces al año junto con las vacunas contra la polio. Más aún, el año pasado Pakistán se convirtió en el primer país de la región en introducir la última vacuna para proteger a los niños de la neumonía, que se cobra cerca de un 20% de las muertes infantiles al año. 
Un debate importante que se está dando en nuestro país gira en torno a la mejor manera de organizar el sistema de sanidad a fin de que llegue a los más pobres y a las comunidades más marginadas. A comienzos de año quedaron claras las dimensiones del desafío: un brote de sarampión causó la muerte de más de 300 niños, la mayoría de los cuales no habían sido vacunados. 
En las próximas elecciones tenemos una valiosa oportunidad de reafirmar nuestro compromiso con la vacunación, apoyando a las autoridades nacionales en temas de salud y elevando la inversión en el sistema de sanidad. Y, como escuché decir a los tutores del orfanato, es esencial educar a las comunidades sobre el valor de las vacunas, así como movilizar su apoyo para llegar a todos los niños y niñas. 
Resulta inspiradora la cooperación del movimiento de la diáspora pakistaní y los donantes internacionales como el Banco Islámico para el Desarrollo (con el que firmé en marzo un paquete de financiamiento por 227 millones de dólares para combatir la polio en Pakistán), junto con la determinación de los vacunadores de llegar a todos los niños del país. Están produciendo cambios positivos en muchas vidas. 

Vacunas: bendiciones para toda la vida 
Sin embargo, a diferencia de la mayoría de los sueños, este se puede hacer realidad. A lo largo de mi vida he tenido la suerte de ser testigo del extraordinario efecto de las vacunas en la protección de los niños contra la enfermedad y la muerte, especialmente en el mundo en desarrollo. 
En ese entonces, a principios de los años 30, no había vacuna para esta enfermedad, muy infecciosa. Con buenas razones, los padres en general sentían terror de que el poliovirus llegara a sus puertas, como la plaga, afectando a su hijo o hija y causando una parálisis irreversible en cosa de horas o, peor aún, la muerte en unos pocos días. 
Afortunadamente me recuperé, excepto por el uso de mi mano derecha. He podido vivir una existencia maravillosa, pero la parálisis en mi mano es un recordatorio diario de por qué debemos buscar urgentemente la erradicación de la polio y asegurarnos de que todos los niños tengan acceso a las vacunas que necesitan. 
El año pasado se declaró a la India país libre de polio: basta contrastar este hecho con los días en que se la consideraba el lugar más difícil para erradicarla. 
Los notables avances que hemos logrado hasta el momento son resultado de un esfuerzo global sostenido, que ha sido respaldado por importantes recursos entregados por donantes y los países afectados, el compromiso de millones de trabajadores de la sanidad y la constante voluntad política de hacer bien la tarea. Debemos finalizar lo que hemos comenzado. 
Al mismo tiempo, debemos aprovechar al máximo los avances científicos desarrollados en la última mitad del siglo, que han convertido las vacunas para otras enfermedades prevenibles en la inversión más potente y rentable en función de sus costes que existe en la actualidad. Las vacunas son baratas y fáciles de administrar, y protegen a los niños toda la vida. 
La mayoría viven en comunidades pobres y remotas que siguen careciendo de acceso a las vacunas básicas a las que se tiene acceso universal en países más afortunados. Esta es una de las razones de que un niño nacido en un país de altos ingresos tiene 18 veces menos probabilidades de morir antes de cumplir los 5 años que uno nacido en un país de bajos ingresos. 
Afortunadamente, el mundo está emprendiendo acciones. Esta semana en Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, Príncipe de la Corona de Abu Dhabi, en colaboración con el Secretario General de las Naciones Unidas Ban Ki-moon y Bill Gates, ofrece la primera cumbre mundial dedicada a asegurar que todos los niños del mundo tengan pleno acceso a las vacunas. 
La cumbre sobre las vacunas se basa en el compromiso manifestado el año pasado por cerca de 200 países para erradicar la polio, desarrollar nuevas y mejores vacunas a precios más convenientes, y hacerlas llegar a todos los niños antes de 2020. 
Y la cumbre de Abu Dhabi ha trazado una forma clara de llegar a ello en 2018: una estrategia que complemente otras iniciativas para elevar la cobertura de inmunización para enfermedades como el sarampión, la neumonía y el rotavirus. 
Tras haber crecido en un país donde cerca de uno de cada cuatro niños infectados por polio moría de la enfermedad, mi corazón se llena de gozo al imaginar un mundo en que todas las familias tengan acceso a vacunas que salven sus vidas, liberándolas de la carga de una muerte y enfermedad prevenibles. Ahora necesitamos los fondos, el compromiso y la voluntad de implementar el plan presentado en Abu Dhabi. 
Cuando se trata de la salud de nuestros niños no debe haber distancias entre ricos y pobres, ni distinciones entre comunidades. Lograr erradicar la polio al ampliar el alcance de las vacunas a todos los niños que las necesitan es una oportunidad para que todos nos pongamos de pie en favor de nuestra comunidad global. 

Apreciar las Naciones Unidas 
MELBOURNE – Para los políticos y comentaristas escépticos y cansados del estado de las cosas del mundo, no hay nada como estar en contacto con gente joven, inteligente e idealista para sentirse un poco mejor acerca del futuro. Acabo de tener esa experiencia entre los delegados a la edición 22 de la Conferencia de Modelo Mundial de las Naciones Unidas WorldMUN, en la que 2.000 estudiantes de todos los continentes y culturas se reunieron a hablar de la paz, el desarrollo, los derechos humanos y el papel que la ONU debe desempeñar para garantizarlos. 
Lo que más llamó mi atención fue la pasión que esta generación de futuros líderes sentía sobre la importancia y capacidad del sistema de las Naciones Unidas. Y tienen razón: la ONU puede cumplir lo que se espera de ella en términos de la seguridad de las naciones y la dignidad y seguridad de los seres humanos. 
Ninguna organización del mundo encarna tantos sueños ni genera tantas frustraciones como las Naciones Unidas. A lo largo de la mayor parte de su historia, el Consejo de Seguridad ha sido prisionero de las maniobras de las grandes potencias; la Asamblea General, un teatro de retórica vacía; el Consejo Económico y Social, una irrelevancia disfuncional en gran medida, y el Secretariado una entidad alarmantemente ineficaz, por más que cuenten la dedicación y brillantez de quienes lo han representado. 
Mis propios esfuerzos en pro de la reforma de la ONU cuando desempeñé el cargo de ministro de exteriores de Australia fueron de lo más quijotesco e improductivo que haya hecho en mi vida. ¿Ajustar las estructuras y los procesos del Secretariado para reducir los niveles de duplicación, desperdicio e irrelevancia? 
El proceso de paz para Camboya a principios de los 90, por ejemplo, sacó al país de décadas de infernal y horripilante genocidio y una larga y espantosa guerra civil. De manera similar, la Convención sobre Armas Químicas, producto de la Conferencia sobre Desarme realizada en Ginebra, sigue siendo el tratado más sólido de control de armas firmado jamás, especialmente en lo referente a las armas de destrucción masiva. 
En 2005, para el aniversario 60 de la ONU, la Asamblea General, que convocó para la ocasión a jefes de estado y autoridades de gobierno, apoyó el concepto de la responsabilidad de los estados de proteger a las poblaciones en riesgo de sufrir genocidio y otros crímenes y atrocidades masivas. Con esa votación la comunidad internacional comenzó a erradicar la vergonzosa indiferencia que quedara de manifiesto con el Holocausto, Ruanda, Srebenica, Darfur y demasiadas otras catástrofes similares. 
Sus distintos departamentos, programas, entidades y agencias abordan una amplia gama de temas, desde la paz y la seguridad entre estados y al interior de estos, a los derechos humanos, la sanidad, la educación, la lucha contra la pobreza, la respuesta ante desastres, la protección de los refugiados, el tráfico de personas y drogas, la protección del patrimonio, el cambio climático y el medio ambiente, entre otros muchos asuntos. Y lo que menos se aprecia de todo esto es su efectividad -con todas sus limitaciones- en función de los costes, en términos tanto absolutos como comparativos. 
Las funciones básicas de la ONU, sin considerar las misiones de las fuerzas de paz pero sí sus operaciones en la sede de Nueva York, en las oficinas de Ginebra, Viena y Nairobi, y en las cinco comisiones regionales en todo el mundo, emplean hoy en día a 44.000 personas por cerca de 2,5 mil millones de dólares al año. Puede sonar a mucho, pero el Departamento de Bomberos de Tokio gasta cerca de la misma suma cada año, mientras que el Departamento Australiano de Servicios Humanos gasta 3 mil millones de dólares más, con menos empleados. 
Incluso si se cuentan los programas y órganos relacionados (como el Programa de las Naciones Unidas para el Desarrollo y la oficina del Alto Comisionado de la ONU para los Refugiados) y las actividades de las fuerzas de paz (en las que participan más de 110.000 militares, policías y personal civil de todo el planeta), el coste total del sistema de las Naciones Unidas sigue siendo de solo alrededor de 30 mil millones de dólares anuales, menos de la mitad del presupuesto anual de la ciudad de Nueva York y muy por debajo de un tercio de los cerca de 105 mil millones de dólares que, en promedio, gasta el ejército estadounidense cada año en Afganistán. En 2007, año inmediatamente anterior al comienzo de la crisis financiera global, los empleados de Wall Street recibieron una suma mayor (33,2 mil millones de dólares) en concepto de bonos anuales. 
La familia entera del Secretariado de la ONU y sus entidades relacionadas, junto con las actuales fuerzas de paz, llega a cerca de 215.000 personas en todo el mundo… cifra que no es pequeña, ¡pero sin embargo no alcanza a ser un octavo de los cerca de 1,8 millones de empleados de McDonalds y sus franquiciados a nivel global! 
La conclusión, como lo comprendieron totalmente los jóvenes reunidos en Melbourne, es que la ONU hace rendir de manera impresionante el dinero que el mundo le destina, y que si algún día dejara de existir habría que reinventarla. Los problemas son reales, pero tenemos que recordar las palabras inmortales de Dag Hammarskjold, su segundo Secretario General: “La ONU se creó no para que nos lleve al cielo, sino para salvarnos del infierno”. 

En defensa de Varoufakis 
LONDRES – Se ha puesto de moda menospreciar a Yanis Varoufakis, ex ministro de Hacienda de Grecia: desde culparlo por el nuevo desplome de la economía griega hasta acusarlo de tramar ilegalmente la salida de Grecia de la zona del euro. 
Ésa es la razón por la que es importante tomar nota de las ideas que Varoufakis sigue encarnando. Los griegos y otros pueden criticarlo por aplicar su programa con demasiado poca cortesía mientras ocupó su puesto, pero la esencia de dicho programa era –y sigue siendo– en gran medida correcta. 
Tras una impresionante victoria en las elecciones de su partido Syriza en el pasado mes de enero, el Primer Ministro de Grecia, Alexis Tsipras, nombró a Varoufakis para que dirigiera las delicadas negociaciones con los acreedores del país. Su mandato era el de renovar totalmente la relación de dos formas importantes: volver sus condiciones más favorables para el crecimiento económico y la creación de empleo y restablecer el equilibrio y la dignidad en el trato a Grecia por parte de sus socios europeos y el Fondo Monetario Internacional. 
Esos objetivos reflejaban la frustración y la decepción experimentadas por Grecia con dos planes de rescate administrados por “las instituciones” (la Comisión Europea, el Banco Central Europeo y el FMI). En su aplicación, Varoufakis se sintió respaldado por la magnitud de la victoria electoral de Syriza y obligado por la lógica económica a insistir en tres cuestiones que, según creen muchos economistas, se deben abordar, si se quiere restablecer un crecimiento sostenido: una austeridad menor y más inteligente, reformas estructurales que estén más al servicio de objetivos sociales y reducción de la deuda. 
Dichas cuestiones siguen siendo pertinentes hoy, cuando Varoufakis ya no está en el Gobierno, como lo eran cuando las planteaba durante sus visitas a las capitales europeas y en unas tensas negociaciones hasta las tantas de la noche en Bruselas. De hecho, muchos observadores consideran el acuerdo para un tercer programa de rescate al que llegó Grecia con sus acreedores –apenas una semana después de que Varoufakis dimitiera– como más de lo mismo simplemente. 
En parte, las críticas a Varoufakis reflejan menos la sustancia de sus propuestas que la forma como se dirigió a sus interlocutores. Rehuyendo la tradicional dualidad de franqueza en los debates privados y contención en los comentarios públicos, expuso enérgicamente sus posiciones a las claras y lo hizo de un modo cada vez más personal. 
Ya se la considere ingenua o beligerante, no cabe duda de que esa actitud molestó e irritó a los políticos europeos. En lugar de modificar un marco normativo que durante cinco años no había cumplido sus objetivos declarados, se reafirmaron en sus posiciones y acabaron recurriendo al equivalente económico de la diplomacia de la cañonera y en su momento dijeron con claridad al jefe de Varoufakis, Tsipras, que el futuro de las negociaciones dependía de que se deshiciera de su heterodoxo ministro, cosa que hizo primero encargando a otra persona la dirección de las negociaciones y después nombrando a un nuevo ministro de Hacienda. 
Algunos lo consideran el responsable del nuevo desplome de la economía griega, el cierre sin precedentes del sistema bancario y la imposición de unos controles de capitales asfixiantes. Otros piden investigaciones penales, al considerar equivalente a una traición la labor que dirigió sobre un plan B (por el cual Grecia introduciría un nuevo sistema de pagos paralelo o substituto del euro). 
Pero, ya se lo ame o se lo odie (y, al parecer, pocas personas que lo han tratado se muestran indiferentes), Varoufakis nunca fue el árbitro del destino de Grecia. Es cierto que debería haber adoptado un estilo más conciliador y haber mostrado un mayor aprecio de las normas que rigen las negociaciones europeas y también que sobreestimó la capacidad de negociación de Grecia, al suponer erróneamente que recurriendo a la amenaza de su salida obligaría a sus socios europeos a reconsiderar sus posiciones, muy arraigadas, pero, respecto de la situación macroeconómica, esas cuestiones son de menor importancia. 
Varoufakis no tuvo el menor control del lío económico que Syriza heredó cuando llegó al poder, caracterizado, entre otras cosas, por una tasa de desempleo que rondaba el 25 por ciento y un paro juvenil que había ascendido a más del 50 por ciento durante un largo período. No pudo influir en medida alguna en las opiniones que habían echado profundas raíces en otros países europeos y, por tanto, socavaban la capacidad de dichos países para modificarlos. 
También habría sido irresponsable que Varoufakis no hubiera preparado, a puerta cerrada, un plan B. Al fin y al cabo, el destino de Grecia en la zona del euro estaba en gran medida –y sigue estando– en manos de otros (en particular, Alemania, el BCE y el FMI) y todavía no se ha demostrado que Varoufakis violara ley alguna al preparar junto con sus colegas su plan de contingencia. 
A la hora de la verdad, Varoufakis afrontó la difícil disyuntiva de continuar con más de lo mismo, pese a saber que fracasaría, o intentar adoptar un nuevo planteamiento. Optó valerosamente por esto último. 
Para que Grecia tenga una posibilidad realista de recuperación económica a largo plazo y haga realidad las aspiraciones legítimas de sus ciudadanos, las autoridades deben renovar totalmente su programa de austeridad, combinar sus reformas en pro del crecimiento con una mayor justicia social y lograr un alivio suplementario de la deuda y, para que Grecia permanezca en la zona del euro (cosa aún muy hipotética, aun después del último acuerdo), no sólo debe ganarse el respeto de sus pares, sino que, además, éstos deben tratarla con mayor respeto. 

El gran juego de Varoufakis 
MUNICH – Los economistas especializados en la teoría del juego saben que nunca basta con un Plan A, sino que también hay que idear y desarrollar un Plan B creíble que haga avanzar las negociaciones en torno a ese Plan A. El ministro de finanzas de Grecia, Yanis Varoufakis, lo sabe muy bien. Como “peso pesado” ungido por el gobierno griego, se encuentra trabajando en un Plan B (el potencial abandono de la eurozona), mientras el Primer Ministro Alexis Tsipras queda disponible para el Plan A (una extensión del acuerdo crediticio a Grecia y la renegociación de los términos de su rescate). 
Dos elementos dan forma al Plan B. Primero, simple provocación, apuntando a encolerizar a los ciudadanos griegos y elevar las tensiones entre el país y sus acreedores. Los griegos tienen que creer que se están salvando de una grave injusticia a fin de seguir confiando en su gobierno durante el difícil periodo que vivirían tras una salida de la eurozona. 
Segundo, el gobierno griego está elevando los costes del Plan B para la contraparte, al permitir a sus ciudadanos que retiren sus capitales. Si lo quisiera, podría contener esta tendencia con un enfoque más conciliador o detenerla por completo con la introducción de controles al capital. 
Básicamente, los ciudadanos griegos toman créditos de los bancos locales, que están financiados en gran parte por el banco central griego, que a su vez adquiere fondos a través del plan de provisión de liquidez de emergencia (ELA) del Banco Central Europeo. Tras ello, transfieren el dinero a otros países para adquirir activos extranjeros (o cobrar sus deudas), con lo que limitan la liquidez de los bancos de su país. 
En consecuencia, otros bancos centrales de la eurozona se ven obligados a emitir más dinero para cumplir las órdenes de pago a nombre de los ciudadanos griegos, dando en la práctica al banco central griego un crédito de sobregiro, según lo miden los llamados pasivos TARGET (“Sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real”, por su sigla en inglés). En enero y febrero, las deudas TARGET de Grecia aumentaron diariamente en casi mil millones de euros (1,1 mil millones de dólares) debido a la fuga de capitales por parte de los ciudadanos griegos y los inversionistas extranjeros. 
Pero dejaría atrapados a los bancos centrales de esos países con reclamaciones de cobro TARGET de esos ciudadanos denominadas en euros frente a un banco central de Grecia que sólo contaría con activos denominados en dracmas. Dado que sería inevitable la devaluación de la nueva moneda, y si se suma el hecho de que el gobierno griego no tendría que sostener la deuda de su banco central, sería casi seguro un impago que despojaría a los demás bancos centrales de toda posibilidad de reclamar sus cobros. 
Se produce una situación similar cuando los ciudadanos griegos sacan dinero de sus cuentas y lo acopian en maletas o lo ponen en el extranjero. Si Grecia abandonara el euro, parte importante de estos fondos (que ascendieron a 43 mil millones de euros a fines de abril) se iría al resto de la eurozona, tanto para comprar bienes y activos como para pagar deudas, provocando una pérdida neta para los restantes miembros de la unión monetaria. 
Todo esto fortalece considerablemente la posición desde la que negocia el gobierno griego. Poco ha de sorprender entonces que Varoufakis y Tsipras jueguen a ganar tiempo y se nieguen a presentar un listado de propuestas de reformas significativas. 
Al no poder llegar a la mayoría de dos tercios de su Consejo que se necesitaban para limitar la estrategia del banco central griego, pensada únicamente en su propio interés, ha permitido la creación de más de 80 mil millones de euros para liquidez de emergencia, lo que supera a los 41 mil millones de euros que posee el banco central griego en activos recuperables. Ahora que se ha concedido a los bancos griegos los fondos que necesitaban, el gobierno ya no tiene necesidad de poner en práctica controles de capitales. 
Se rumorea que el BCE pronto ajustará su enfoque. Sabe que se está desgastando el argumento de que los préstamos ELA cuentan con garantías, ya que en muchos casos éstas tienen una calificación menor que BBB- que las deja casi fuera del grado de inversión. 
Si el BCE acaba por reconocer que no bastará con eso y elimina la salvaguarda de liquidez de Grecia, el gobierno griego podría verse obligado a negociar con seriedad, ya que no le beneficiaría seguir esperando. No obstante, puesto que la cantidad de fondos enviados al extranjero y guardados en efectivo ya habrían alcanzado al 79% del PGB, su posición seguiría siendo muy fuerte. 
En otras palabras, y gracias en gran medida al BCE, el gobierno griego estaría en condiciones de asegurarse un resultado mucho más favorable (con mayor ayuda financiera y menos exigencias de reformas) que el que hubiera podido alcanzar en cualquier momento del pasado. El dinero que se ha impreso y una gran proporción de los recursos que se han adquirido, medidos por los balances TARGET, harían las veces de una donación para un futuro independiente. 
Muchos europeos parecen creer que Varoufakuis, experimentado teórico del juego pero novato en política, no sabe cómo jugar con las cartas que su país ha recibido. Deberían recapacitar antes de que Grecia se marche con toda la baraja. 

La crisis de identidad de las universidades europeas 
¿Cuál debería ser su énfasis principal: la investigación, la formación profesional o la inclusión social? 
Los debates sobre su papel en el futuro no deben hacer que las universidades europeas pierdan de vista su identidad individual, sus tradiciones y su sentido social. No será fácil, porque los administradores universitarios enfrentan presiones desde arriba (las instituciones europeas y sus gobiernos nacionales) y de sus propios investigadores, académicos y estudiantes. 
Más aún, los parámetros del debate están perdiendo precisión. Por una parte, las universidades están cumpliendo acuerdos de larga data con los respectivos gobiernos; por otra, se enfrentan a reformadores vehementes que desean soluciones de mercado que pongan el acento en la competencia entre instituciones, impulsen la movilidad de funcionarios y estudiantes y enfaticen la formación centrada en el alumno. 
Obviamente, estas perspectivas tienen implicaciones muy diferentes para el futuro de las universidades, que tradicionalmente estaban a cargo de hacer investigación, dar formación profesional y ofrecer a los jóvenes una base cultural mientras entraban a formar parte de la sociedad. Hoy ninguno de estos objetivos parece seguro. 
La razón de ser de las universidades siempre ha sido la búsqueda de la verdad a través de la observación, la experimentación, la argumentación racional y la crítica mutua. Esto se refleja en el hecho de que los gobiernos animen a algunas instituciones europeas a estar a la altura de la excelencia de investigación lograda por otras universidades de primer nivel en los Estados Unidos. 
Muchas prefieren preparar a sus alumnos para el mundo del trabajo, pero las habilidades que hoy se exigen fuera del mundo académico están cambiando con tanta rapidez que deben luchar por aunar las habilidades cognitivas genéricas que se enseñan en las aulas (como pensar con sentido crítico, razonar analíticamente, solucionar problemas y redactar) con la experticia profesional que se adquiere cada vez más en el lugar de trabajo. Y si todos esos años de estudios no se traducen en mayores habilidades cognitivas, pierde sentido gran parte de la justificación económica para invertir en educación superior. 
Esta finalidad puede parecer cada vez más polémica en las sociedades occidentales pluralistas, pero como mínimo las universidades deberían dotar a sus alumnos con una comprensión de los modelos, la historia y los fundamentos filosóficos con los que debatir estos asuntos. Sin una conciencia razonable de su entorno sociocultural, pueden terminar viendo a las universidades meramente como un lugar donde buscar el logro de sus objetivos personales, establecer contactos útiles, disfrutar de la vida estudiantil y tal vez pillar una sensación de diversidad superficial. 
Los investigadores ya no están confinados a sus torres de marfil, sino que trabajan en complejas redes globales junto a participantes del sector privado. Los catedráticos titulares, que antes eran un elemento central para la vida y la imagen de un centro de educación superior, se ven reemplazados por un profesorado a tiempo parcial y sin vínculos sólidos con su institución. 
De manera similar, la concepción que está surgiendo sobre las universidades, inspirada en gran medida en el mundo corporativo (los “administradores educacionales” aplican “mejores prácticas” y están siempre listos a ascender al siguiente puesto) no tiene en mucha consideración la vida y las tradiciones institucionales. Y a los alumnos, como meros consumidores de un servicio, se les invita a escoger profesores, planes de estudio y emplazamientos. 
Puede que algunas personas sientan entusiasmo por estos cambios, pero perderán sentido si terminan por socavar la identidad misma de las universidades europeas, muchas de las cuales están acostumbradas a funcionar en un mundo de patrocinio estatal y estrictas normativas. Las autoridades deben tener consciencia del daño que pueden generar esas constantes reformas, aunque vengan justificadas en la jerga de moda sobre el futuro. 
Las universidades deben proteger sus recuerdos institucionales, sus tradiciones locales y el compromiso con cada nueva generación de estudiantes. Una red leal y agradecida de ex alumnos puede contribuir a ello. 

Una sexualidad velada 
NUEVA YORK – Una mujer vestida de negro hasta los tobillos y cubierta con un velo o un chador completo camina por una calle europea o norteamericana, rodeada de otras mujeres con camisetas sin mangas, minifaldas y pantalones muy cortos. Pasa bajo inmensos carteles de anuncios en los que otras mujeres se derriten en pleno éxtasis sexual, brincan con ropa interior o simplemente se estiran lánguidamente, casi completamente desnudas. 
Cuando Francia prohibió los velos en las escuelas, utilizó el jiyab como substituto de los valores occidentales en general, incluida la condición apropiada de la mujer. Cuando los americanos estaban preparándose para la invasión de Afganistán, se demonizó a los talibanes por prohibir los cosméticos y los tintes para el pelo a las mujeres; cuando se derrocó a los talibanes, los autores occidentales observaron con frecuencia que las mujeres se habían quitado el velo. 
Pero, ¿no estaremos en Occidente malinterpretando radicalmente las costumbres sexuales musulmanas, en particular el significado de que muchas mujeres musulmanas vayan cubiertas con un velo o vestidas con un chador ? ¿Y no estaremos ciegos ante nuestros marcadores de la opresión y del control de las mujeres? 
Occidente interpreta el velo como represión de las mujeres y supresión de su sexualidad, pero, cuando viajé a países musulmanes y me invitaron a participar en debates sólo entre mujeres en hogares musulmanes, me di cuenta de que las actitudes musulmanas sobre la apariencia y la sexualidad de las mujeres no tenían sus raíces en la represión, sino en un fuerte contraste entre la vida pública y la privada o lo que se debe a Dios y lo que se debe al marido. No es que el islam reprima la sexualidad, sino que encarna un sentido muy desarrollado de su apropiada canalización: hacia el matrimonio, los lazos que mantienen la vida familiar y el apego que protege un hogar. 
Fuera de las paredes de las casas musulmanas típicas que visité en Marruecos, Jordania y Egipto, todo era recato y decoro, pero dentro las mujeres estaban tan interesadas en el atractivo, la seducción y el placer como las mujeres de cualquier parte del mundo. 
En casa y en el marco de una intimidad marital, abundaban las prendas de Victoria’s Secret, de la moda elegante y las lociones para el cuidado de la piel. Los vídeos de bodas que me enseñaron, con la sensual danza que la novia aprende como parte de lo que hace de ella una esposa maravillosa y que exhibe, orgullosa, para su novio, indicaban que la sensualidad no era ajena a las mujeres musulmanas, sino que el placer y la sexualidad, masculinos y femeninos, no se deben exhibir promiscua y tal vez destructivamente para que todo el mundo los vea. 
Al contrario, se sentían liberadas de las mirada occidental que sentían como molesta, cosificadora y vilmente sexualizadora. Muchas mujeres decían algo así: “Cuando llevo ropa occidental, los hombres me miran descaradamente, me cosifican o estoy siempre comprándome con los niveles de las modelos de revistas, que son difíciles de alcanzar y más aún cuando vas teniendo más edad, por no hablar de lo agotador que puede ser estar en exhibición todo el tiempo. 
En Marruecos me puse un shalwar kameez y un velo para dar un paseo por el bazar. Sí, probablemente parte de la cordialidad que recibí se debiera a la novedad de ver a una occidental así vestida, pero, al recorrer el mercado con la curva de mis pechos cubierta y la forma de mis piernas oculta y sin que mi pelo flotara en torno a mí, tuve una nueva sensación de calma y serenidad. 
El islam y el judaísmo nunca tuvieron esa clase de división mente-cuerpo. De modo que en esas dos culturas la sexualidad canalizada en el matrimonio y la vida familiar está considerada una gran bendición, aprobada por Dios. 
Eso puede explicar por qué las mujeres musulmanas y ortodoxas no solo describen una sensación de liberación gracias a su ropa recatada y su pelo cubierto, sino que, además, expresan niveles de goce sensual en su vida conyugal mucho mayores de lo que es común en Occidente. Cuando se mantiene en privado la sexualidad y orientada de formas que son sagradas y cuando el marido no está todo el día viendo a su esposa (o a otras mujeres) medio desnuda, se puede sentir una gran fuerza e intensidad cuando el velo o el chador desparecen en la santidad del hogar. 
Entre jóvenes sanos de Occidente, que se crían con pornografía e imágenes sexuales en todas las esquinas, la reducción de la libido es una epidemia en aumento, por lo que resulta fácil imaginar la gran fuerza que la sexualidad puede seguir entrañando en una cultura más recatada y vale la pena entender las experiencias positivas que las mujeres –y los hombres– pueden tener en culturas en las que la sexualidad está canalizada de forma más conservadora. 
No pretendo desestimar a las muchas mujeres del mundo musulmán que consideran el velo un medio de control de las mujeres. La libertad de elección es fundamental, pero los occidentales deben reconocer que, cuando una mujer en Francia o en Gran Bretaña opta por el velo, no necesariamente se trata de una señal de su represión y –lo que es más importante– cuando se opta por la minifalda y la camiseta sin mangas en una cultura occidental en la que las mujeres no son tan libres para envejecer, ser respetadas como madres, trabajadoras o seres espirituales y no interesarse por Madison Avenue, vale la pena pensar en una forma más matizada sobre lo que la libertad femenina significa de verdad. 

Velos de ignorancia 
La decisión de Francia de prohibir a las estudiantes musulmanas llevar velos en las escuelas públicas se adoptó en nombre de la separación del Estado y la Iglesia, cuestión antigua y polémica en la historia de Francia, pero la aprobación de esa ley reveló algo más: lo difícil que les resulta a los franceses abordar lo que los americanos llaman la cuestión de las minorías. 
De hecho, pese a sus diferencias aparentemente radicales, las dos naciones comparten el hábito similar de confundir la pobreza con otra cosa. En Francia, se confunde la pobreza con la religión; en los Estados Unidos, con la raza. 
A la pregunta de "¿Por qué son tan pobres?", dos de cada tres americanos dicen que la causa radical es la pereza; sólo uno de cada tres cree que los negros pobres han tenido mala suerte. (Sin embargo, si se formula la misma pregunta a los americanos "que recientemente cenaron con un amigo negro", se invierte ese porcentaje.) 
Parece que los americanos encubren la cuestión social de la pobreza con otra racial y el resultado es que no se considera hermanos en la adversidad a los pobres. En los Estados Unidos, como se tiene la impresión de que la mayoría de los pobres son negros, hay menos intervención social. 
No ocurre así -al menos aún no- en Europa, donde la mayoría, según la misma encuesta, cree que los pobres son personas corrientes que han tenido mala suerte, pero Europa, y en particular Francia, parece estar "americanizando" su concepción de la pobreza, porque ahora existe una gran desfase entre los niveles de pobreza de los blancos y las minorías. 
Sea cual fuere el nivel educativo, la tasa de desempleo francesa es de dos a tres veces mayor entre los inmigrantes y sus descendientes que entre la población general. Las encuestas indican que en el mismo nivel social los niños de barrios pobres van tan bien en la escuela como los demás. 
Desde luego, los inmigrantes polacos e italianos también padecieron victimización y discriminación antes de lograr la aceptación por la sociedad francesa, pero eso constituye escaso consuelo para los recién llegados en la actualidad, en parte por la profunda convulsión económica de los últimos decenios. El trabajo de las fábricas que en tiempos brindaba a la vez una carrera profesional para toda la vida y un vía para la obtención de la ciudadanía está desapareciendo rápidamente, junto con la oportunidad de avance que brindó a los inmigrantes anteriores. 
En sus estudios del suburbio parisino de Montbéliard (el Detroit francés), los sociólogos S. Beaud y M. Pialoux siguieron los pasos de algunos jóvenes desfavorecidos durante un período de diez años. Ante de que aumentara el empleo en 1997, los jóvenes pasaban de un centro de formación a otro. 
De repente, dos días de formación resultaban suficientes antes de comenzar en puestos de trabajo reales; la tasa de fracaso era escasa. Las fábricas acogían a los jóvenes de Montbéliard con un trabajo duro, pero también con buenos sueldos. 
Condenados a disponer tan sólo de contratos cortos y trabajo temporal, carecían de seguridad en el empleo: como eran los últimos en ser contratados, también eran los primeros en ser despedidos, al volver a empeorar la situación económica. 
La prohibición de los velos ha pasado a ser otra negación de la existencia de la minoría social. Al comienzo, esa cuestión planteaba un principio básico: el sistema escolar no debe tolerar discriminación alguna, sea cual fuere la razón, contra las estudiantes, pero al final el proyecto de ley mezcló esa cuestión con la de los símbolos de pertenencia religiosa. 
Las leyes contra la mutilación genital no son promulgadas en pro del secularismo, sino para proteger la integridad física de las jóvenes. Naturalmente, la prohibición del velo plantea una cuestión menos grave, pero la preocupación fundamental es similar: la defensa de la integridad personal y moral de las estudiantes. 
Una ley que prohibiera cualquier tipo de discriminación negativa contra las jóvenes (incluido el velo) habría sido suficiente para lograr ese fin. La insistencia en la vertiente religiosa de la prohibición cambió radicalmente el significado mismo de la ley. 
El difunto filósofo americano John Rawls indicó que la forma mejor de juzgar la idoneidad de cualquier política social es la de ponerse en el lugar de los desfavorecidos antes de llegar a una conclusión. Una decisión es idónea, si mejora la situación de quienes se encuentran en la peor situación. 
Las caras y los pensamientos se apartan de los desfavorecidos y de lo que se puede hacer para mejorar su situación. Como en el caso del infame hipócrita de Moliere, Tartufo, semejante ley no hace otra cosa que encubrir un mal que no queremos ver: la desigualdad y la exclusión social. 

La espectacular decepción venezolana 
CAMBRIDGE – Si no constituyera una afrenta tan grave a la libertad de expresión, el reciente berrinche del presidente Nicolás Maduro por un comentario de los economistas Ricardo Hausmann y Miguel Angel Santos sería casi divertido. Hace tiempo que Venezuela ataca al Fondo Monetario Internacional por atreverse a sugerir que tal vez sus políticas macroeconómicas no estén funcionando bien, pero ahora su presidente ataca a los académicos. 
Maduro, por supuesto, dirige una importante economía exportadora de petróleo, tan pobremente administrada que su PIB per cápita actual real (ajustado por inflación) es un 2 % inferior al de 1970, a pesar de que los precios del petróleo se han multiplicado por 10 desde entonces. Hausmann y Santos tuvieron la audacia de preguntar si, después de incumplir absolutamente todos los compromisos imaginables de su deuda interna, Venezuela debe invitar a los inversores extranjeros a la fiesta y dejar también de pagarles a ellos. 
No queda claro si Maduro –quien solicitó a las autoridades venezolanas «iniciar acciones» (sin indicar de qué tipo) contra Hausmann y Santos (ambos ciudadanos venezolanos)– se ofendió más porque sugirieron el default de la deuda externa o porque presentaron una lista de todos los incumplimientos ya cometidos. Entre ellos se cuentan las deudas impagas del gobierno por importaciones de productos farmacéuticos (3,5 mil millones de dólares), atrasos en pagos de alimentos (más de 2 mil millones de dólares), y su deuda con las aerolíneas (casi 4 mil millones de dólares). 
Tanto el alcance como la magnitud de los incumplimientos internos son enormes, e implicaron significativos «recortes» (digamos, expropiaciones) de facto a los acreedores. Durante 2013-2014, la rentabilidad de la deuda interna del gobierno fue de aproximadamente el 17 %, cuando la inflación osciló entre el 55 % y el 75 %. 
Entonces, como preguntan Hausmann y Santos, ¿debe Venezuela declarar el default de su deuda externa, cuando la historia indica que casi todos los incumplimientos internos van de la mano de incumplimientos externos? 
De hecho, dado que el gobierno ya está en mora con sus residentes en numerosos frentes, la probabilidad de un default de su deuda externa –según los datos de estudios históricos transversales entre países– es cercana a uno. Más allá de importantes consideraciones morales y de equidad, esta probabilidad evidencia por qué Hausmann y Santos hacen una pregunta tan obvia. 
En nuestro libro Esta vez es distinto, documentamos la forma en que los incumplimientos internos están asociados a recesiones más profundas y duraderas (y a una mayor inflación) que los incumplimientos «puramente» externos. Si bien observamos que históricamente se han dado muchos defaults externos sin correlatos internos, lo opuesto no se verifica: casi todos los incumplimientos internos son «incumplimientos gemelos» que también afectan a los acreedores externos. 
Hausmann y Santos están en lo cierto al afirmar que la enorme dimensión del incumplimiento interno sugiere un elevado riesgo de incumplimiento externo. También están probablemente en lo cierto cuando afirman que, para la mayoría de los venezolanos, el default externo sería algo bueno. 
«Ese es el motivo», como indican Hausmann y Santos, «por el cual los bonos venezolanos pagan más de 11 puntos porcentuales más que los bonos del Tesoro de EE. UU., 12 veces más que México, 4 más que Nigeria y el doble que Bolivia». 
La realidad relevante hoy día son las dificultades a largo plazo y la caída del nivel de vida para el ciudadano venezolano promedio. Durante los últimos 45 años, mientras el PIB real per cápita de Venezuela caía, el PIB per cápita estadounidense aproximadamente se duplicó y el chileno, casi se triplicó. 
La absurda amenaza de Maduro a Hausmann y Santos huele a la búsqueda de un chivo expiatorio. Ellos no dieron un discurso político, sino una simple enumeración de hechos profundamente penosos y desagradables. 

Los cuestionables observadores de las elecciones en Venezuela 
Si se implementan adecuadamente, ofrecen un canal institucional para gestionar la profunda polarización política y el creciente descontento popular del país. Dado que casi seguramente la oposición al régimen chavista del presidente Nicolás Maduro logrará, como mínimo, un avance importante, el resultado podría representar la puerta de entrada a negociaciones capaces de corregir la trayectoria autodestructiva venezolana. 
Eso no será posible, sin embargo, a menos que las elecciones sean transparentes y creíbles. En el volátil clima político venezolano, garantizar un proceso justo requerirá la presencia de observadores internacionales de confianza para las elecciones, algo que hasta el momento Maduro no ha autorizado. 
En segundo lugar, los observadores deben poder acceder sin restricciones a todos los aspectos y fases del proceso electoral, así como a todas las tecnologías involucradas. En tercer lugar, los observadores no deben sufrir restricciones para mantener reuniones con todas las autoridades y actores políticos. 
Estos principios han sido ratificados por las Naciones Unidas, la Unión Africana, la Organización de los Estados Americanos (OEA), la Unión Europea, el Centro Carter y una larga lista de organizaciones muy respetadas e involucradas en la promoción de la democracia. Una notable ausencia en la lista de firmantes es la de la Unión de Naciones Suramericanas (UNASUR): el único organismo internacional al que las autoridades venezolanas han invitado para monitorear las elecciones de diciembre. 
Ni la OEA ni la UE han sido invitadas a observar las elecciones en Venezuela desde 2006. El Centro Carter, que emitió informes amablemente redactados, pero indudablemente críticos después de las elecciones de 2012 y 2013, no fue invitado esta vez, a pesar de su larga asociación con el país y las alabanzas que en el pasado prodigara el expresidente estadounidense Jimmy Carter a su tecnología para el recuento de votos. 
Confiar exclusivamente en la UNASUR para la observación de las elecciones resulta extremadamente problemático, incluso dejando de lado algunas de sus normas y prácticas heterodoxas, como la ausencia de una prohibición explícita a recibir financiamiento y observadores de los países anfitriones. Mucho más preocupante resulta que esa organización haya aceptado las cuestionables condiciones previas impuestas por las autoridades venezolanas. 
Los observadores deben solicitar una aprobación explícita para cualquier visita, entrevista o reunión que se efectúe en las oficinas de cualquiera de las autoridades electorales. La organización también está obligada a abstenerse de efectuar declaraciones públicas de todo tipo hasta después del anuncio de los resultados y a mantener todas las sugerencias que haga a las autoridades electorales –incluido su informe final– bajo estricta confidencialidad. 
No sorprende entonces que la oposición venezolana –que perdió la última contienda presidencial por un punto porcentual– confíe poco en que la participación de la UNASUR garantice una elección creíble. Tampoco es una sorpresa que los líderes opositores hayan solicitado la presencia de observadores de la OEA, por lejos el organismo más experimentado en el hemisferio occidental en temas de monitoreo electoral. 
Es desafortunado que países vecinos como Brasil, Uruguay, Argentina y Chile –que continuamente mantienen elecciones de elevada calidad– no estén realizando mayores esfuerzos para garantizar que el próximo voto venezolano sea libre y justo. Las encuestas recientes indican que Maduro perdería la mayoría parlamentaria. 



¿Venezuela sin Chávez? 
SANTA MARTA, COLOMBIA - Al igual que todos los pacientes con cáncer, el presidente venezolano Hugo Chávez se enfrenta a tres escenarios: una cura rápida, un tratamiento prolongado o una muerte temprana. 
Chávez maneja la información sobre su enfermedad y tratamiento como parte de una estrategia política. Después de su cirugía, invocando a Dios, Fidel Castro, los espíritus de la sabana y la ciencia médica, respondió a los rumores sobre su enfermedad e hizo de su regreso tras el tratamiento en La Habana una doble celebración del bicentenario de Venezuela y de su triunfo sobre el cáncer. 
Chávez es un maestro en la manipulación de los medios de comunicación: después del fallido golpe de 2002 en su contra, blandió un crucifijo para perdonar a sus adversarios y ser perdonado por ellos. 
En su cumpleaños 57, vestía de amarillo en vez de rojo y sustituyó "Patria socialista o muerte" con "Vamos a vivir y vamos a ganar". Le dijo a su movimiento: "Las personas que se visten de rojo hasta en la ropa interior son sospechosas, y lo mismo ocurre con la palabra 'socialismo'. 
Pero ni sus tweets, su imagen como deportista, las reuniones de gabinete televisadas ni los artículos en que arremete contra la oposición han sido capaces de frenar una creciente percepción de que su enfermedad ha puesto en marcha una transición incierta. 
Otros dicen que la votación que se lleve a cabo en el 2012 se puede ver como la última reelección de Chávez lo que le permitiría asegurar la transición. El canciller Nicolás Maduro y el ministro de Energía, Rafael Ramírez, han sido mencionados como posibles sucesores, pero su escasa capacidad de liderazgo no apunta a un triunfo electoral el año próximo. 
Desde Cuba y en Caracas, trata de dar muestras de que gobierna y pone la transición en contexto: "Aquí la única transición que está en marcha, que tenemos que acelerar y consolidar es la transición al modelo socialista". 
A su hermano mayor, Adán, dijo con sarcasmo: "Veo que te estás preparando para la sucesión". 
Hizo un llamado a los militares a "evitar que la intriga del enemigo" perturbe su unidad. Ha tratado de recuperar el apoyo de aquellos que han abandonado su Partido Socialista Unido de Venezuela (PSUV) o han dejado de votar por él, y ganarse a aquellos que no están ni con él ni en su contra. 
Se ha convertido en el eje estable de la inestable Venezuela que ha ayudado a crear. Puede radicalizar la "revolución", como ha hecho en crisis anteriores, o puede establecer las normas y condiciones para la sucesión a fin de evitar que se haga realidad la predicción, que se atribuye al antiguo chavista Diosdado Cabello, de que "sin Chávez, no quedará absolutamente nada". 
Si su tratamiento es prolongado, podría tratar de gobernar mediante una rotación de vicepresidentes y, si no son posibles una cura rápida o un tratamiento prolongado y las elecciones se aplazan, se podría realizar a la rápida una transición incierta. Nada será fácil, si se consideran los crecientes problemas de seguridad, gobernabilidad, estabilidad institucional y desempeño económico, con la perspectiva de la nueva recesión mundial amenazando los ingresos del petróleo. 
Frente a la posibilidad de una transición no programada, el papel de las fuerzas armadas venezolanas será difícil, debido a su politización bajo Chávez, así como a sus divisiones internas y corrupción. Los militares pueden optar por defender al gobierno electo, independientemente de qué partido gane, o impedir el triunfo de la opositora Mesa de Unidad. 
La presencia de tantos civiles armados en las amadas milicias de Chávez aumentarán aún más los riesgos. Un informe de la Comisión de Defensa de la Asamblea Nacional indica que el 50% de la población posee armas legal o ilegalmente. 
Adán Chávez instó al PSUV a no olvidar "la lucha armada por el poder". Sin embargo, en medio de un rito religioso de sanación, Hugo Chávez fue más pacífico y se olvidó del PSUV por completo: "Pongámonos en manos de Dios para que impida la violencia en Venezuela." 

La justicia de los vencedores, al estilo iraquí 
Saddam Hussein está muerto, pero no todos los iraquíes lo celebran. Por el contrario, la manera en la que los diversos grupos religiosos y étnicos en Irak respondieron a su ejecución es emblemática de la dificultad que implica mantener unido a Irak como una entidad coherente. 
Para la mayoría chiíta, brutalmente oprimida durante mucho tiempo por Saddam y todos los regímenes iraquíes anteriores dominados por los sunitas, la muerte de Saddam simboliza su conquista de hegemonía política. Es más, su regocijo triunfalista es un cruel recordatorio de que cuando los oprimidos se liberan, fácilmente pueden convertirse en opresores. 
Para la minoría sunita, expulsada del poder por la invasión norteamericana y que desahoga su frustración con ataques diarios contra la población chiíta y sus sitios sagrados, Saddam seguirá siendo un héroe por mucho tiempo. Los kurdos -que, como los chiítas, fueron víctimas de Saddam durante décadas- se aferran silenciosamente a su independencia de facto en el norte, asegurándose de que nunca más vivirán bajo un régimen árabe. 
El primer ministro iraquí, Nuri el-Maliki, que representa a la gobernante coalición kurdo-chiíta, manifestó la esperanza de que el fin del dictador ayude a curar las divisiones sectarias. Pero, por más sinceras que puedan sonar sus palabras, la realidad está avanzando en la dirección contraria y, de hecho, los desagradables intercambios verbales alrededor de la ejecución misma poco ayudarán a disipar la noción de que ésta fue la "justicia de los vencedores" -siendo los vencedores los chiítas y no Estados Unidos. 
Por cierto, el debate en Washington sobre cómo "reparar a Irak" es irrelevante, ya que algo que no existe más -a saber, Irak como Estado en funcionamiento- no puede repararse. Bajo la apariencia de acuerdos constitucionales inspirados por Estados Unidos, la mayoría chiíta logró atribuirse un poder prácticamente absoluto. 
En consecuencia, lo que hace apenas unos meses había parecido desde Washington una transición exitosa a una suerte de gobierno representativo es obviamente una parodia: de la misma manera que bajo el régimen de Saddam, el poder hoy emana del cargador del arma -sólo que hoy el Estado no ejerce un monopolio de los medios de violencia-. 
No hay ningún poder -salvo una nueva dictadura violenta- que pueda hacer que chiítas, sunitas y kurdos convivan en un único cuerpo político. El sueño quimérico de Estados Unidos de democratizar de la noche a la mañana a una sociedad profundamente dividida y acostumbrada únicamente a la violencia y la coerción desató una serie aterradora de demonios políticos. 
Estados Unidos y toda la comunidad internacional están absolutamente desprovistos como para tratar con la versión en Oriente Medio de Yugoslavia y sus consecuencias regionales. Y, a diferencia de los Estados sucesores de Yugoslavia, que podrían mirar a Europa, la falta de un legítimo modelo democrático árabe hace que forjar un orden democrático resulte aún más difícil. 
Algunos europeos, entre otros, pueden regodearse con el fracaso de Estados Unidos en Irak, y la ineptitud -o algo peor- de la política de post-ocupación norteamericana clama al cielo. Sin embargo, las causas originales de ese fracaso llegan más hondo, hasta la creación de Irak como una entidad artificial en los años 20 por parte de los planificadores imperialistas británicos, que juntaron a tres provincias disímiles del derrotado Imperio Otomano en un Estado que nunca tuvo una identidad coherente. 
Por cierto, los cimientos mismos de Irak estaban basados en la justicia de los vencedores: el Imperio Británico, después de vencer a los otomanos, convirtió a los árabes sunitas en jefes supremos en un país en el que eran minoría. 
Las consecuencias de este reordenamiento del poder todavía no son claras. Pero un Estado iraquí coherente -ya sea unitario, federal o confederal- no surgirá de una sociedad en la que una parte de la población ve a Saddam, acertadamente, como un opresor atroz, mientras que otra parte lo reverencia como un héroe y un mártir. 
Las guerras siempre tienen consecuencias involuntarias e ironías crueles. En Irak, recién ahora se está tornando evidente que algunos Estados no pueden salvarse sin ser destruidos. 

Las repercusiones humanitarias de las armas nucleares 
The Day After, ahora citado como el mejor programa de toda la historia de la televisión, causó en el entonces presidente estadounidense, Ronald Reagan, una “gran depresión” y le hizo redefinir su estrategia nuclear. En una reunión en Reykjavik en octubre de 1986, Reagan y el presidente soviético de la época, Mikhail Gorbachev, estuvieron a punto de eliminar del todo las armas nucleares. 
En efecto, en vista de que el orden internacional ha cambiado drásticamente, muchas personas se preguntan por qué recuerdos tan lejanos como las tensiones de la Guerra Fría de 1983 nos deben seguir importando. No obstante, la premisa de esta pregunta es tanto peligrosa como incorrecta. 
Esta semana en Austria se da la oportunidad al mundo de repensar esta autocomplacencia. El 8 y 9 de diciembre, representantes de los gobiernos de más de 150 países, organizaciones internacionales y grupos de la sociedad civil se reunirán en Viena para considerar el impacto humanitario de las armas nucleares. 
Estas armas que aterrorizaban a las personas hace treinta años siguen siendo parte de los arsenales de los países y continúan suponiendo un riesgo grave para la tranquilidad y seguridad humanas. La inquietud de Austria es que mientras existan las armas nucleares, persiste el riesgo de usarlas, ya sea accidental o intencionalmente. 
Pensemos cuántas armas nucleares existen: se estima que hay en todo el mundo unas 16,300, de las que 1,800 están en un estado de alerta máxima y listas para usarse inmediatamente. 
Hay demasiados riesgos –humanos, fallas técnicas, negligencia, ataques cibernéticos, entre otros– como para pensar que estas armas nunca se usarán. Tampoco hay razones de peso para pensar que existen mecanismos adecuados de seguridad a prueba de fallas. 
Por ejemplo, en 1983, el sistema de alerta temprana de la Unión Soviética reportó más de una vez el lanzamiento de misiles estadounidenses. Por suerte, Stanislav Yevgrafovich Petrov de las fuerzas de defensa aéreas soviéticas se dio cuenta de que estas alarmas eran falsas, con lo que impidió una respuesta nuclear. 
Es extraordinario que hasta ahora el mundo haya evitado un desastre. ¿Para qué seguir tentando a la suerte? 
Desde 2012, cuando se concibió la iniciativa sobre las repercusiones humanitarias, la mayoría de los países la han apoyado debido a su preocupación y frustración por la lentitud del desarme. Con todo, cabe preguntar, legítimamente, si los líderes mundiales no deberían primero concentrarse en otros problemas como el cambio climático y el desarrollo sostenible. 
De hecho, igual que el carbono con el que las generaciones anteriores contaminaron la atmósfera, las armas nucleares representan un legado que es necesario superar. No obstante, las armas nucleares, que son inutilizables y cuyo mantenimiento es muy costoso, están al alcance de la mano; son un riesgo que podemos tocar y eliminar con facilidad. 
Incitar a los Estados que tienen armas nucleares a que abandonen sus arsenales no será fácil. Mientras algunos Estados las tengan, otros estarán motivados por la envidia o el miedo para tener las suyas. 
Pero el statu quo refleja las ideas de ayer. Una gama muy diversa de voces está aceptando que estas reliquias de la Guerra Fría son herramientas de seguridad obsoletas, y que de hecho causan inseguridad. 
El objetivo de la conferencia de Viena que se celebrará la próxima semana es ofrecer al público evidencias nuevas y actualizadas del impacto del uso de las armas nucleares. El panorama es incluso más oscuro y las consecuencias más graves de lo que creíamos en 1983. 
Mientras existan las armas nucleares, es irresponsable no afrontar las implicaciones de su utilización – implicaciones para las que no hay antídoto ni póliza de seguros. No son un virus mortal ni una amenaza ambiental de largo plazo. 

Enseñanzas chinas para el Vietnam 
TOKIO – Durante treinta años después del final de la segunda guerra mundial, el Vietnam fue objeto de la atención mundial. Sus victorias sobe Francia y los Estados Unidos fueron las decisivas guerras de independencia de la época poscolonial, pero, después de aquellas escenas inmortales de los helicópteros del ejército de los EE.UU. inmóviles en el aire por encima de la abandonada embajada de los EE.UU. en Saigón en 1975, Vietnam desapareció prácticamente de la conciencia mundial. 
La estratégica situación del Vietnam –como vecino de China y paralelo a las grandes rutas marítimas de Asia– siempre dio una importancia enorme al país, lo que puede ser una razón por la que sus guerras anticoloniales duraron tanto. Sin embargo, en los últimos años la importancia estratégica del Vietnam ha aumentado espectacularmente, por las enormes –y no siempre ampliamente reconocidas– transformaciones de sus resultados económicos y de la orientación de su política exterior. 
Revitalizado por dos decenios de un rápido crecimiento económico y una apertura muy amplia al mundo exterior, el Vietnam es ahora un protagonista en ascenso de los asuntos económicos y de seguridad regionales. De hecho, en los últimos meses el país ha desempeñado un papel decisivo en la contribución a la creación del nuevo orden de Asia en materia de seguridad. 
Al final de octubre, Hanoi albergó la Cumbre del Asia Oriental, reunión en la que los EE.UU. y Rusia fueron reconocidos como potencias asiáticas con intereses nacionales vitales en la región. En fecha anterior del mismo mes, en la inauguración de la cumbre de ministros de Defensa de la ASEAN celebrada en Hanoi, el Secretario de Defensa de los EE.UU, Robert Graves, declaró que su país era una “potencia” también de Asia y en fecha anterior de este verano, durante la visita de la Secretaria de Estado de los EE.UU., Hillary Clinton, se la animó a intervenir en las disputas marítimas en aumento entre China y Malasia, las Filipinas, el Japón y el propio Vietnam. 
Deng quería castigar a los vietnamitas por su invasión de Camboya, que puso fin al gobierno genocida de los aliados de China, los jemeres rojos. Tan esencial era aquella decisión para Deng, que asignó el mando general de la invasión a su compañero veterano de la Larga Marcha, general Hsu Shih Yun (que había dado cobijo a Deng, cuando en 1976 fue purgado por segunda vez por el agonizante Mao Zedong). 
Aquella invasión china iba encaminada a dar una lección a la India por su apoyo al Dalai Lama y a la resistencia tibetana. Se utilizó una disputa fronteriza ya existente como pretexto para lanzar una rápida invasión (que tomó a la India de Nehru por sorpresa), infligir una humillante derrota y después escenificar una retirada unilateral, aparentemente magnánima, encaminada a resaltar la impotencia de la India. 
La invasión del Vietnam por Deng en 1979 había de ser otra guerra para “dar una lección”, pero, cuando concluyeron los combates, fue Deng el que recibió la mayoría de las lecciones. En una guerra que duró apenas un mes, 250.000 soldados chinos de primera línea recibieron una paliza de 100.000 milicianos fronterizos vietnamitas. 
La magnitud de la derrota de China dejó atónito a Deng y muchos historiadores consideran que la lamentable actuación del EPL obligó a Deng a examinar severamente el moribundo sistema maoísta de China. 
En efecto, unos meses después del fin de la guerra Deng inició las reformas que desde entonces transformaron su país. Diez años después, también los gobernantes comunistas del Vietnam llegaron a la conclusión de que el marxismo-leninismo era un callejón económico sin salida y decidieron internarse por la senda de las reformas de mercado que Deng había seguido. 
El Vietnam ha pasado a ser también un importante exportador de prendas de vestir, zapatos y muebles. A ellos se sumarán pronto los microprocesadores, en vista de que la empresa fabricante de microprocesadores Intel ha construido una fábrica, que ha costado 1.000 millones de dólares, en las afueras de la Ciudad de Ho Chi Minh. 
El volumen total de comercio del Vietnam equivale ahora al 160 por ciento del PIB, por lo que resulta ser una de las economías más abiertas del mundo. 
Entonces y ahora, el Vietnam fue el escenario de una lucha entre la concepción de un Asia monolítica y la de un Asia abierta internamente y al mundo. En la actualidad, hay que volver a elegir. 

El aula mundial 
MOUNTAIN VIEW, CALIFORNIA – Cuando yo era profesor en la Universidad de Stanford en el decenio de 1970, estaba siempre buscando formas como la tecnología podía ayudar a mejorar el aprendizaje. La gran innovación de aquella época fue la de que se transmitieran mis clases en la zona de la bahía de San Francisco. 
En la actualidad, los profesores graban y cuelgan sus clases en la red Internet, gracias a la cual estudiantes de todo el mundo pueden verlas y escucharlas todas las veces que quieran. La educación –uno de los últimos grandes sectores económicos que se han transformado por la era digital– está a punto de experimentar una revolución. 
Por ejemplo, los cursos en línea, en gran escala y abiertos (Massive Open Online Courses, MOOC) ofrecen clases de enseñanza superior de calidad y gratuitas o baratas a centenares de miles de personas en la red Internet, lo que facilita el aprendizaje de lo que quiera que se desee y dondequiera que se esté. Veo oportunidades similares para las enseñanzas primaria y secundaria en el futuro. 
Los MOOC permiten a un número ilimitado de estudiantes seguir cursos sobre casi cualquier tema, desde la informática hasta la música, impartidos por algunos de los especialistas más destacados del mundo. Algunos de ellos despiertan un interés enorme, como los de la Universidad de Alicante (España) y los del Instituto Humboldt de Alemania, que ofrecen cursos sobre los aspectos prácticos de la creación de una empresa. 
Quienquiera que haya querido hacerse una idea de cómo y por qué exactamente reciben sus abultados emolumentos puede matricularse en el MOOC sobre valoración de futbolistas ofrecido por la Universidad de Valencia. En este programa, se puede obtener todo lo que se haya deseado jamás saber sobre cómo tasar el valor de un futbolista. 
Dondequiera que el desempleo siga siendo elevado, los MOOC ofrecen una nueva forma de aumentar rápidamente las aptitudes y la empleabilidad. Un sector fundamental debe ser el del apoyo a los profesores, en particular en las clases de informática, sobre todo en los planes de estudios de enseñanza media y secundaria. 
El Gobierno de Malasia ha anunciado un plan para facilitar computadoras portátiles y poco pesadas a las escuelas primarias y secundarias de todo el país y ha adoptado el correo electrónico, el calendario y la tramitación de documentos por la Red, todo ello gratuito, para diez millones de estudiantes, profesores y padres. La prestación de servicios en la Red a los estudiantes y los educadores permite el acceso a la información y posibilita a todo el mundo –independientemente de sus recursos financieros, su localización o su influencia– instruirse. 
Los gobiernos deben ampliar las infraestructuras nacionales para que los estudiantes tanto de zonas urbanas densamente pobladas como los de zonas rurales remotas puedan conectarse a la Red. Con frecuencia las asociaciones público-privadas son una forma idónea de hacerlo. 
Una vez que los estudiantes están conectados, no hay límites para lo que pueden hacer con la inmensa cantidad de información de que disponen o cómo colaborarán unos con otros y aprenderán unos de otros. Imaginemos a estudiantes de Malasia que trabajen junto con estudiantes de todo el mundo en un proyecto meteorológico. 
Allí donde no existan las suficientes computadoras de mesa o portátiles, los estudiantes podrían utilizar teléfonos inteligentes o tablillas electrónicas para intensificar su aprendizaje. Por ejemplo, podrían recurrir a complejas aplicaciones biológicas que les permitan trabajar con una versión tridimensional de una célula o hacer encuestas mediante aplicaciones destinadas a ello que podrían utilizar para hacer un experimento psicológico. 
A un niño podría resultarle difícil ir a casa de un condiscípulo para estudiar, después de salir de la escuela, por el mal estado de las carreteras o porque viva en un barrio inseguro o sus padres trabajen y no puedan llevarlo en automóvil (o carezcan de él). Ahora, con la suficiente anchura de banda, los estudiantes pueden reunirse virtualmente mediante Google+Hangouts u otras plataformas de los medios sociales de comunicación y estudiar juntos... con los expertos más destacados del planeta. 

Vicios virtuales 
En un popular juego de rol por Internet llamado Second Life, las personas pueden crearse una identidad virtual, escogiendo características como su edad, sexo y apariencia. Luego, estos personajes virtuales pueden hacer cosas que hace la gente en el mundo real, como tener sexo. 
Si hiciera eso en el mundo real, la mayoría estaríamos de acuerdo en que hizo algo gravemente erróneo. Pero, ¿es gravemente erróneo tener sexo virtual con un niño virtual? 
Mientras tanto, los fabricantes, Linden Labs, han dicho que modificarán el juego para evitar que los niños virtuales tengan sexo. También los fiscales alemanes han entrado a formar parte del asunto, aunque su preocupación parece ser el uso del juego para divulgar pornografía infantil, más que si la gente tiene sexo virtual con niños virtuales. 
Las leyes contra la pornografía infantil en otros países también pueden tener el efecto de prohibir juegos que permitan sexo virtual con niños virtuales. En Australia, Connor O’Brien, jefe de la sección de ley criminal del Instituto Legal de Victoria, señaló recientemente al periódico de Melbourne The Age que pensaba que se podía someter a proceso al fabricante de Second Life por publicar imágenes de niños en un contexto sexual. 
Se vuelve mucho más dudosa cuando interfiere en actos sexuales realizados entre adultos con consentimiento mutuo. Muchas personas inteligentes creen que lo que los adultos escojan hacer en su habitación es asunto suyo, y que el estado no debería entrometerse en ello. 
Si a alguien le excita el que su compañero o compañera adulto se vista de colegial o colegiala antes de tener sexo, y él o ella no tiene problema en cumplir esa fantasía, su comportamiento podrá parecerle aborrecible a la mayoría de la gente, pero en tanto y cuanto se haga en privado pocos pensarán que con eso se convierte en criminal. 
Tampoco debería significar ninguna diferencia el que esa persona invite a unos cuantos amigos adultos y que, en la privacidad de su propio hogar, decidan participar en una fantasía sexual del mismo tipo y en mayor escala. ¿Son las computadoras conectadas a través de la Internet -nuevamente, suponiendo que sólo participan adultos con consentimiento mutuo- tan diferentes de una fantasía grupal de este tipo? 
Cuando alguien propone hacer una acusación por un crimen, siempre deberíamos preguntar: ¿quién ha resultado dañado? 
Sin embargo, mirar la pregunta de esta manera plantea otro tema, acaso más significativo, acerca de las actividades virtuales: la violencia en los videojuegos. 
Doom, un videojuego violento popular, era uno de los favoritos de Eric Harris y Dylan Klebold, los asesinos adolescentes de la Escuela Secundaria de Columbine. En una escalofriante grabación de video que hicieran antes de la masacre, Harris dice: “¡Va a ser como el maldito Doom!... 
Sin embargo, se debería dar más peso a la creciente cantidad de estudios científicos, tanto en laboratorio como en el campo, del efecto de estos juegos. En Efectos de los videojuegos violentos sobre niños y adultos , Craig Anderson, Douglas Gentile y Katherine Buckley del Departamento de Psicología de la Universidad Estatal de Iowa, juntaron las piezas de estos esos estudios para argumentar que los videojuegos violentos aumentan el comportamiento agresivo. 
Si el procesamiento por delitos criminales es un instrumento demasiado extremo contra los videojuegos violentos, hay argumentos para compensar por daños a las víctimas, o a las familias de las víctimas, de crímenes violentos cometidos por personas que juegan videojuegos violentos. A la fecha, estas demandas legales han sido rechazadas, al menos parcialmente sobre el fundamento de que los fabricantes no podrían haber previsto que sus productos harían que la gente cometiera crímenes. 
André Peschke, editor en jefe de Krawall.de , una de las principales revistas alemanas de videojuegos e informática en línea, me ha señalado que en diez años en la industria de los videojuegos nunca ha visto un debate serio en su interior acerca de los aspectos éticos de producir juegos violentos. Los fabricantes recurren a la afirmación simplista de que no hay pruebas científicas de que los videojuegos violentos lleven a cometer acciones violentas. 
Los videojuegos son sujetos adecuados de controles legales no cuando permiten que las personas hagan cosas que, si fueran reales, constituirían delitos, sino cuando hay evidencia que permita concluir de manera razonable que pueden aumentar los índices de delitos graves en el mundo real. En la actualidad, esa evidencia es más sólida en el caso de los juegos violentos que en el de las realidades virtuales que permiten la pedofilia. 

La alimentación virtuosa 
Para vivir una vida larga y saludable y aprovechar al máximo nuestro potencial, debemos consumir las sustancias químicas adecuadas; es decir, alimentos con los nutrientes correctos. Sin embargo, hasta no hace mucho este dicho se entendía de modo bastante distinto, lo que indica un profundo cambio en la manera como pensamos en nuestra dieta y como nos vemos a nosotros mismos, cambio con fuertes implicancias sobre el modo en que hoy se habla de la salud. 
El "régimen", conocido comúnmente como "dietética", prescribía un estilo de vida ideado para mantener saludables a las personas. De hecho, si bien los doctores hacían todo lo que podían para curar a los pacientes enfermos, se consideraba que la dietética era el área más importante de la práctica médica. 
La dietética consistía en la prescripción de una manera ordenada de vivir que orientaba a las personas no solamente en términos de lo que comían y bebían, sino de todos los aspectos manejables de sus vidas que pudieran tener efectos sobre su bienestar, como los lugares donde vivían, el ejercicio, sus patrones de sueño, los movimientos intestinales, la actividad sexual y un área que la medicina actual deja de lado: el control emocional. 
En pocas palabras, la dietética involucraba la virtud tanto como la salud corporal. La profesión médica daba consejos sobre cómo comer al tiempo que instruía sobre cómo vivir. 
Por ejemplo, recomendarían a los pacientes no comer ni mucho ni demasiado poco; dormir cuando fuera necesario, pero no en exceso; hacer ejercicio pero no de forma violenta, y controlar la ira y el estrés. El Templo de Apolo en Delfos tenía la inscripción “Nada en exceso", mientras la filosofía aristotélica sostenía que el justo medio era el camino hacia el bien. 
Si se ve desde el moderno frenesí de dietas pasajeras y la eterna búsqueda de remedios sencillos para males complejos, la moderación en todo puede parecer una medicina anticuada. Pero la convicción de la dietética de que salud y moralidad son dos caras de la misma moneda es una noción con raíces profundas. 
Tanto buena como beneficiosa para uno, la moderación se convirtió en una idea dominante: al basar el consejo médico en potentes sistemas de valores sociales, por siglos la dietética dio forma al pensamiento médico. 
Esta fusión de medicina y moralidad parece ahora ingenuamente anticientífica gracias a la "ciencia nutricional", que reemplazó a la dietética tradicional como disciplina formal en los siglos diecinueve y veinte. Hoy es más probable que los nutricionistas sugieran controlar los niveles de colesterol en lugar de dar consejos tan generales y de sentido común como practicar la moderación. 
Puesto que parece ser que la ciencia avanza cuando deja de lado los problemas morales para abordar relaciones materiales de causa y efecto, este cambio se podría percibir como progreso. Pero la separación entre “lo bueno” y “lo beneficioso para uno” limita la influencia de los conocimientos nutricionales modernos sobre el comportamiento de las personas, lo que acaba por socavar el objetivo de mejorar la salud pública. 
No es posible deshacer los cambios históricos, pero merece la pena reflexionar sobre la manera en que las sociedades modernas enfrentan los excesos, tanto en la dieta como en los estilos de vida. Por ejemplo, una explicación plausible del aumento de la obesidad es el declive de la comida familiar, en que se les diría a los niños que "coman más", pero probablemente también que "ya han comido demasiado". 
Si bien no hay soluciones fáciles a los problemas dietarios de hoy, podemos tomar una decisión colectiva no solo acerca de lo que comemos, sino el modo que tenemos de enfocar nuestra alimentación, y reconocer el valor inherente de comer juntos. Puede que compartir una comida sea bueno además de beneficioso para uno. 

El imperativo educativo de África 
DUBÁI – El secretario general de las Naciones Unidas, Ban Ki-moon, calificó la educación como “la mejor inversión” que los países pueden hacer para construir “sociedades prósperas, sanas y equitativas”. Esta idea es particularmente aplicable a África, donde estos últimos años se hicieron grandes inversiones en educación, que permitieron lograr importantes mejoras en alfabetización, escolarización e ingreso a la universidad. 
Según la UNICEF, África subsahariana es hogar de más de la mitad de los 58 millones de niños de todo el mundo (especialmente niñas y muchachas) que no van a la escuela. Más de uno de cada cinco africanos de entre quince y veinticuatro años de edad no tiene empleo; sólo la tercera parte terminó la escuela primaria; y a pesar de ciertos avances, la proporción de africanos con educación superior todavía es baja. 
El hecho de que muchos indicadores sociales estén estancados o en baja es particularmente decepcionante, ya que África alberga muchas de las economías de más rápido crecimiento del mundo. Según un informe reciente de Naciones Unidas, entre 1990 y 2010 la cantidad de africanos que viven en la extrema pobreza aumentó casi el 40% hasta 414 millones. 
Se cree que en las próximas décadas, África registrará el mayor aumento del número de ricos. Y dos estudios recientes encargados por el Standard Chartered Bank indican que las personas pudientes, cada vez más numerosas, consideran que la educación es una prioridad. 
En el primer estudio se encuestó a personas de ingresos medios en Nigeria, Ghana y Kenia, y la mayoría respondió que durante los próximos cinco años planea gastar más en la educación de sus hijos, a pesar de que hasta el 20% de los encuestados apenas tenían un nivel mínimo de educación. Un proverbio chino dice que todos los padres quieren que sus hijos sean dragones y sus hijas, fénix, y los africanos no son diferentes. 
El segundo estudio mostró que los empresarios africanos dueños de grandes riquezas asignan a la educación la mayor prioridad como objetivo de beneficencia; y más del 90% de ellos ya participan en actividades filantrópicas relacionadas con la educación. En Nigeria, donde hay ciento cincuenta jets privados pero sólo cuatro organizaciones benéficas registradas, Aliko Dangote (la persona más rica de África) donó cerca de 200 millones de dólares a causas educativas en los últimos dos años. 
Otros filántropos locales, como Strive Masiyiwa y Nicky Oppenheimer, también hicieron importantes contribuciones. Estos benefactores, junto con las empresas privadas y el sector público, serán esenciales para asegurar que todos los jóvenes africanos (no sólo los de familias ricas) tengan acceso a educación de calidad. 
Hay que ir más allá de dar cheques a organizaciones benéficas y contribuir activamente en la construcción de escuelas, la financiación de becas y la capacitación de maestros. Y felizmente, ese cambio ya comenzó. 
Por ejemplo, el Standard Chartered, en colaboración con la Fundación Varkey GEMS, financia la capacitación de maestros de escuela en Uganda, con la idea de que una mejor enseñanza redundará en un mejor desempeño de los estudiantes. Y la Fundación MasterCard provee a estudiantes africanos carenciados ayuda financiera para asistir a la escuela secundaria y a la universidad. 
Todos estos actores saben que una fuerza de trabajo educada hará posible un crecimiento estable e inclusivo que traerá enormes beneficios. Pero garantizar el éxito económico a largo plazo no depende solamente de aumentar las tasas de alfabetismo y de ingreso a la universidad, sino que también demanda un sistema educativo que prepare a los trabajadores para satisfacer las demandas del dinámico mercado laboral africano. 
Esto implica, sobre todo, asegurar que las personas obtengan habilidades prácticas que sirvan para impulsar el desarrollo económico durante las próximas décadas. Tener muchos trabajadores capaces de fabricar artículos electrónicos, diseñar productos textiles, administrar centros de salud y dividir enzimas es más importante que tener abundantes graduados en historia o literatura. 
Dangote cuenta que una vez su fábrica anunció unas pocas vacantes para choferes de camión y se anotaron miles de graduados universitarios. Esta experiencia lo motivó a fundar la Academia Dangote, un centro de desarrollo de talento cuyo objetivo es ayudar a cerrar la brecha de habilidades industriales en Nigeria y otros países. 
Con la educación, las habilidades y las oportunidades laborales correctas, esta inmensa fuerza laboral podrá impulsar un crecimiento económico veloz y sostenible para toda la región. Sin todo eso, lo más probable es que África experimente aumento del desempleo y de la desigualdad, desorden social y, finalmente, conflicto y caos. 

¿Vladimir de Gaulle? 
MOSCÚ – La mayor desilusión de la era poscomunista ha sido la incapacidad de Occidente –de Europa en particular—de construir una relación exitosa con Rusia. La mayoría de los encargados del diseño de políticas y de los expertos esperaban que, después de un período de transición inevitablemente problemático, Rusia establecería una asociación estratégica y económica con Estados Unidos y Europa basada en intereses y valores compartidos. 
La Rusia renaciente es la mayor potencia revisionista del mundo y rechaza un status quo basado en la idea de la victoria de Occidente en la Guerra Fría. Las armas nucleares y la energía, que la caracterizan como superpotencia, hacen de ella un posible líder de todas las potencias menores que están a disgusto con su posición en el mundo. 
En segundo lugar, el unilateralismo de la administración Bush destrozó la creencia de que Estados Unidos podía seguir proporcionando al mundo un liderazgo “multilateral”; en efecto, el unilateralismo estadounidense fue la señal para que Rusia emprendiera su propia política unilateral. En tercer lugar, Rusia no se ha integrado económicamente con Occidente, sobre todo con Europa, como se esperaba. 
¿Qué sucede cuando la atracción ejercida por la historia imperial de un país choca con los límites de su posición internacional actual? ¿Tratará de debilitar las cadenas o se adaptará a ellas? 
Creo que el intento del Kremlin del Presidente Putin de imponer un “imperio liberal” o una “democracia soberana” a los Estados postsoviéticos fracasará. Por supuesto, Rusia ejercerá una poderosa influencia sobre los territorios ex soviéticos, pero tendrá que compartir esa influencia con otros. 
Naturalmente, no es muy difícil imaginar la reincorporación voluntaria de las poblaciones de etnia rusa establecidas en Belarús, Ucrania oriental y el norte de Kazajstán a la Federación de Rusia –pero únicamente en un contexto en el que Rusia se convierta en un verdadero líder regional a la par con la UE. En forma alternativa (o coincidente) Rusia podría descubrir un nuevo centro de gravedad empresarial en Asia central y oriental, aunque esto difícilmente sería el “imperio liberal” que alguna vez imaginara Anatoli Chubais, ya que estaría basado en la atracción mutua de los autócratas. 
Rusia tampoco transformará su sistema económico siguiendo las líneas angloamericanas: Además de su incapacidad para hacerlo, lo rusos están plenamente conscientes de las fallas del modelo angloamericano. 
Los imperativos territoriales y económicos del imperio seguirán dificultando el desarrollo de un sistema político que sea conforme con las normas occidentales en Rusia. La clase media crecerá, pero no hay garantías de que vaya a ser “liberal” en el sentido occidental. 
La veta de mesianismo político ruso está prácticamente agotada. Sin embargo, Rusia podría desarrollar, a partir de sus propios recursos espirituales y culturales, una alternativa atractiva frente a los modelos estadounidense y europeo, siempre que alcance el éxito económico a largo plazo. 
Si Rusia fracasa en su intento de convertirse en un centro de poder independiente capaz de rivalizar con Estados Unidos (y en el futuro con China), ¿qué papel desempeñará? Una analogía sugestiva es la de Francia durante el largo período de la hegemonía angloamericana. 
Francia, de manera única en Europa occidental, construyó su propia capacidad de disuasión nuclear y ha sido el campeón de la creación de la capacidad militar europea por fuera de la OTAN. Sin desafiar explícitamente el liderazgo de Estados Unidos, Francia trató de crear su propia “Ostpolitik” con Rusia, y de utilizar su eje con Alemania para establecer una posición europea en política exterior. 
Los franceses son quienes más han insistido en que Europa tiene intereses que no son idénticos a los de Estados Unidos –especialmente en Medio Oriente, donde Francia ha sido proárabe. Y, al igual que de Gaulle, Putin ha tratado de rescatar a su país de la humillación y la derrota labrando un papel que estuviera en consonancia con los sentimientos populares de misión y orgullo nacionales, con el interés nacional interpretado como “soberanía”. 
El sueño gaullista de crear un centro de poder independiente nunca se realizó, pero el papel de “socio incómodo” le ha dado un sabor distintivo a la diplomacia francesa y podría ser igual de viable para una Rusia disminuida, orgullosa pero que ya no es hegemónica. Ser el “socio incómodo” podría ofrecerle a Rusia su mejor esperanza de conciliar su anhelo de independencia con las realidades del mundo moderno. 

Vladimir Putin, segunda parte 
Las opiniones sobre Vladimir Putin son de lo más diversas. En Occidente, se lo considera un "autoritario", un "autócrata", un "dictador" incluso, mientras que en Rusia una enorme mayoría lo considera el más "democrático" de los dirigentes, basándose en que ha hecho más que sus predecesores para mejorar la suerte de las personas comunes y corrientes, pero en un aspecto coinciden los dos bandos: Putin se propone permanecer en el poder indefinidamente. 
Esa conclusión se debe a la reciente declaración de Putin de que podría pasar a ser Primer Ministro, después de abandonar la presidencia el próximo mes de mayo, pero, independientemente de lo que haga, su influencia personal y la orientación estratégica que ha dado a Rusia seguirán predominando en los años futuros. 
En vista de esa realidad, lo que ahora importa es cómo funcionará ese "sistema Putin", que dependerá de los marcos y los usos institucionales. Lo que está en juego tanto para Rusia como para el mundo son la estabilidad y la legitimidad y, por tanto, las perspectivas de una constante modernización económica y política. 
La legitimidad y la estabilidad son inseparables en la práctica, porque mantener la estabilidad sin legitimidad requeriría en última instancia una represión del estilo de la que hubo en Tiananmen, pero eso es algo que se puede descartar en la Rusia actual, porque los instrumentos para su aplicación –en particular, un ejército que obedeciera las órdenes de segar la vida de la gente en las calles– no existen. 
Las encuestas de opinión muestran en gran medida que la presidencia es la única institución que los rusos aceptan como legítima (en contraste con los poderes legislativo y judicial, considerados corruptos e ineficaces). No es de extrañar, en vista de la historia y la cultura del país. 
En el ciclo político actual de Rusia, que concluirá con las elecciones presidenciales de marzo de 2008, no habrá dificultad para cumplir las condiciones principales de la legitimidad: respetar las normas de la Constitución sobre las elecciones presidenciales libres y periódicas. 
Una popularidad invencible puede evaporarse. Aun en el supuesto de una situación económica de lo más halagüeña, las esperanzas sobre el aumento del nivel de vida superarán a la realidad, lo que causará desencanto. 
Si entretanto el sistema político no ha adquirido más amortiguación institucional y se mantiene –como en la actualidad– la excepcional legitimidad de la presidencia, basada simplemente en la aprobación por el público de un gobernante rodeado de facciones siniestras y reñidas en el Kremlin, habría un gran riesgo de una desestabilización crónica. En esas circunstancias, un régimen aislado y cada vez más impopular podría decidir suprimir o amañar las elecciones presidenciales cuando hubieran de celebrarse. 
Eso es lo que ocurrió en Ucrania en noviembre de 2004, con consecuencias revolucionarias. Sería temerario dar por sentado que el resultado en Rusia sería tan benigno como la "revolución anaranjada" de Ucrania. 
La integración de la presidencia en estructuras y procedimientos políticos más amplios –en particular, en la política partidaria– reduciría ese riesgo. Un partido político dotado de un instinto normal de autopreservación produciría una cara nueva para la candidatura a unas elecciones presidenciales correctas para substituir a un gobernante impopular y a sus compinches. 
Resulta que Putin está consolidando ahora el partido Rusia Unida, ya predominante, con su decisión de encabezar su candidatura en las elecciones parlamentarias de diciembre. ¿Podría Rusia emular el modelo del Japón de la posguerra, en el que un solo partido predominante reactiva y moderniza el país? 
Como todas las analogías históricas, ésta puede resultar fallida, pero no es absurda. El Estado unipartidario de facto del Japón es más democrático que autoritario, gracias no sólo a su marco, basado en la legalidad, sino también a su tradición de rendición de cuentas. 
La minoría dirigente del Partido Democrático Liberal (PLD) siempre reacciona ante el estado de ánimo y las preocupaciones populares... con frecuencia apropiándose de las ideas de sus oponentes. Aun siendo inferior a la alternancia transparente del poder entre dos o más partidos políticos, la evolución de Rusia Unida hacia algo parecido al PDL seguiría dejando a Rusia en condiciones mucho mejores que un régimen personal recluido en el Kremlin. 
Pese a la historia de Rusia después de 1917, un partido político predominante es preferible a la inexistencia de partidos. 
Como con tanta frecuencia ocurre en política, mucho dependerá de hasta qué punto confirme Putin con hechos sus palabras después de dejar la presidencia. Si opta por ejercer su inmensa influencia mediante Rusia Unida (con su inevitable mayoría en el parlamento recién elegido), sabremos que habla en serio. 
Si, en cambio, abandona la presidencia, se hace nombrar Primer Ministro y reforma la Constitución para pasar los poderes de la primera al segundo, sabremos que va encaminado a la consecución de un régimen personal, al fin y al cabo. Desvirtuar la presidencia elegida, que es la única fuente de legitimidad política de Rusia, prepararía el terreno para el caos. 

El putinismo, en crisis 
Después de todo, el régimen de Putin, que ya lleva casi 14 años, controla la mayoría de las instituciones públicas y todo el aparato de seguridad, incluidas las fiscalías públicas, y puede cerrar o censurar cualquier medio de comunicación en cualquier momento y sin preaviso. Así que, ¿para qué perseguir a periodistas, pequeños emprendedores y ONG, un método que conduce inevitablemente a la asfixia de la vida social y económica y condena al país al estancamiento? 
El historial reciente del gobierno es lamentable: en apenas unos meses, las autoridades sancionaron varias leyes represivas nuevas, hicieron que influyentes periodistas perdieran su trabajo y enjuiciaron a defensores de los derechos humanos, alcaldes, abogados y políticos destacados. 
Hasta opositores llevados a juicio como Serguéi Udaltsov y Alexéi Navalny se las ingeniaron para “seguir en juego”. En octubre, plantando cara a amenazas y ataques informáticos, decenas de miles de personas votaron a través de Internet la composición del Consejo de Coordinación de la Oposición. 
Es una primera señal de la institucionalización de organizaciones y movimientos que operan fuera de la órbita de Putin y de las instituciones públicas cautivas, como la Duma Estatal y la televisión controlada por el gobierno. Si bien los modos de acción alternativos todavía son limitados y vulnerables, existen y no desaparecerán, lo cual, en un régimen autoritario, ya es un logro considerable. 
En este nuevo contexto de institucionalización de grupos opositores al establishment, el Consejo Presidencial para la Sociedad Civil y los Derechos Humanos parece cada vez más desactualizado e inútil, tras el agregado de 39 miembros nuevos que llevan el total hasta 62 (las figuras independientes más prestigiosas se fueron el año pasado). Cuando el presidente del Consejo, Mijaíl Fedótov, se reunió en noviembre con Putin, se lo vio incómodo, y admitió que les será difícil desempeñar un trabajo eficaz. 
Pero muchos observadores en Rusia consideran que a largo plazo, la ofensiva postelectoral del régimen contra las fuerzas “hostiles” será contraproducente; y es posible que no se equivoquen. 
Las protestas movilizaron a cientos de miles de rusos y mantuvieron durante varios meses una intensa presión sobre las autoridades centrales, regionales y locales. Mostraron que el Kremlin no puede pretender que esta nueva y poderosa tendencia social (que quedó registrada en infinidad de sitios web, blogs y archivos en línea) no es más que una serie de “disturbios aislados” fomentados por “agentes extranjeros”. 
En segundo lugar, Putin y sus secuaces son muy conscientes de lo endeble de su legitimidad, ya que no pudieron disipar la sospecha generalizada de que las elecciones de diciembre de 2011 y marzo de 2012 estuvieron arregladas. Y si bien el discurso de “modernización” perdió fuerza desde la vuelta al sillón presidencial de Putin en mayo, la corrupción sigue igual que antes, y ahora el ruso de a pie considera que los funcionarios de jerarquía son responsables por lo que sucede. 
La generación más joven se siente asfixiada por las trilladas políticas proteccionistas de sus mayores. Los miembros de esta generación no experimentaron la monótona pero estable certidumbre del Estado de partido único soviético y pocos entre ellos añoran su resurrección. 
Mientras le guardó el lugar a Putin hasta que este pudo regresar para un tercer mandato presidencial, en realidad Medvedev ganó el apoyo de la opinión pública. Aunque sus logros como presidente en materia de respeto de las leyes, descentralización o modernización económica fueron prácticamente nulos, una parte importante de la élite y de la clase media de Rusia cifró sus esperanzas en que Medvedev le haría contrapeso a los clanes de Putin y a sus siloviki (oficiales de seguridad). 
A Putin y a su gobierno les faltan estrategia a futuro, espíritu innovador y cintura política. Si bien todavía tienen buena cantidad de recursos a su disposición, usarlos les resultará cada vez más costoso en términos políticos, económicos y sociales. 
Los regímenes clientelistas autoritarios dependen del consentimiento tácito de la población y de la lealtad de sus élites. Por desgracia para Putin, cuando la protesta popular pone en duda lo primero, de lo segundo ya no queda garantía alguna. 


El Goebbels del Kremlin 
Cualquier alejamiento del comportamiento aprobado oficialmente era tratado con sospecha y, muy probablemente, castigado. El Estado soviético se veía a sí mismo en guerra con casi todo -espías extranjeros, enemigos de clase, gente que usaba jeans o tocaba jazz-. 
Por cierto, un dogma de vigilancia perpetua es central para sustentar los elevados índices de popularidad del presidente Vladimir Putin. Y nadie juega un papel más importante en la creación de la atmósfera pública necesaria que Vladislav Surkov. 
Se le atribuye el hecho de haber introducido el concepto de "democracia administrada" en Rusia, y desempeñó un papel preponderante a la hora de promover la secesión de Abjazia y Osetia del Sur de Georgia. Más recientemente, fue una guía detrás de la invasión de Ucrania y la anexión de Crimea por parte de Rusia, inspirando las campañas mediáticas encendidas que generaron un respaldo público prácticamente universal a estas medidas. 
En consecuencia, el conflicto en Ucrania estuvo definido como una lucha renovada contra el fascismo -y en defensa de la verdadera identidad antioccidental de Rusia-. La supuesta amenaza a Rusia hoy fue enfatizada para el 70 aniversario del fin de la Segunda Guerra Mundial, con carteles desparramados por todo Moscú en donde se les recordaba a los rusos los sacrificios que demandó la victoria. 
Es por eso que Surkov retrata a Putin, que recientemente se divorció de su esposa de 30 años y, según rumores, tuvo varios hijos con una ex gimnasta olímpica, como una reencarnación de los valores conservadores, con el patriarca ortodoxo siempre a su lado. La campaña del Kremlin contra los derechos de los homosexuales se garantizó el respaldo de la iglesia, a la vez que les recuerda a los ciudadanos rusos que el Estado se interesa atentamente por sus vidas. 
Se puede atacar a los valores occidentales, pero los bienes occidentales son bienvenidos. Algo que suele verse por las calles de Rusia es un auto resplandeciente de fabricación alemana con una calcomanía en el paragolpes que recuerda las glorias de la Segunda Guerra Mundial: "Avancemos hacia Berlín" o "Gracias, abuelo, por la victoria, y abuela, por las balas duras". 
Unos pocos rusos, por cierto, han sido arrestados y extraditados a Estados Unidos: el vendedor de armas Viktor Bout, por ejemplo, que está acusado de ofrecer ayuda a los terroristas, o el hacker Vladimir Drinkman, a quien acusan de robar millones de números de tarjetas de crédito. 
En lugar de arriesgarse a una burla con argumentos excéntricos -una característica de los propagandistas rusos- de que Rusia algún día superará económicamente a Occidente, Surkov toca una fibra más profunda y más segura: el miedo. 
Hoy, tenemos la impresión de que uno de cada tres rusos usa la Cinta de San Jorge, un símbolo naranja y negro de patriotismo y lealtad al Kremlin. Aquellos que no usan la cinta pueden esperar que se les pregunte -y no muy amablemente- por qué optaron por no hacerlo. 
Es una estrategia insidiosa y efectiva, que margina a los disidentes y genera la impresión de un respaldo casi universal por el régimen. En mi última visita a Moscú, percibí que una amiga, una cantante de la ópera del Bolshoi, había atado una pequeña Cinta de San Jorge a su Mercedes blanco. 
Es a través de pequeños renunciamientos como el de ella que hombres como Surkov terminan triunfando. Los ciudadanos que pretenden ser leales generan una cultura de conformidad. 

Las tres líneas cronológicas del Medio Oriente 
BERLÍN – Tres líneas cronológicas están dando forma a los acontecimientos en el Medio Oriente: la línea cronológica a corto plazo que comprende la política y las luchas cotidianas; la línea cronológica a mediano plazo con los cambios geopolíticos, que se mide en décadas; y la línea cronológica a largo plazo que muestra la transformación sociocultural, esta línea es a la que el historiador Fernand Braudel llamó la línea cronológica de larga duración. 
La primera línea cronológica sin duda recibe la mayor atención. Los medios de comunicación difunden noticias sin parar sobre la última ronda de combates entre Israel y Hamas; las recientes negociaciones sobre el programa nuclear de Irán; las actividades de la oposición y la represión política que se encuentra en pleno desarrollo en Egipto y Bahréin; y la masacre y tragedias humanitarias que se acontecen en Siria e Irak. 
Pero el pensamiento político en el Medio Oriente está a menudo vinculado a la segunda cronológica. De hecho, es imposible comprender la historia y la política contemporánea de la región sin entender el surgimiento del sistema estatal regional después de la Primera Guerra Mundial y la caída del Imperio Otomano. 
Por ejemplo, están los constantes recordatorios de que las potencias extranjeras – sobre todo, el Reino Unido y Francia – establecieron las fronteras existentes. La resistencia contra el llamado orden Sykes-Picot nutrió los mitos fundacionales de muchos Estados y movimientos políticos en la región. 
Ese orden se ha mantenido prácticamente intacto desde hace casi un siglo, propiciando el surgimiento de identidades políticas independientes, aunque no necesariamente exclusivas, en Siria, Irak, Jordania, Líbano, y, en diversos grados, en Arabia Saudita y otros países del Golfo. Ha dictado los parámetros políticos de 4 a 5 generaciones en el mundo árabe, entre ellas las generaciones de los principales protagonistas de la actualidad, que han luchado por dicho orden, lo han adaptado, y and tratado de manipularlo. 
La frontera entre Irak y Siria se está evaporando, a medida que los militantes sunitas del Estado Islámico capturan una franja del territorio que cada vez se amplía más. Y el aumento de las fuerzas militares kurdas contra ellos plantea la posibilidad de que un Estado kurdo pleno surgirá con el tiempo. 
Mientras tanto, el status quo tenue en Israel y Palestina se está desmoronando. Debido a que ahora una solución de dos Estados es más improbable que nunca antes, es probable que la zona experimente la consolidación insidiosa de una realidad de un solo Estado. 
En el Golfo Pérsico, las negociaciones internacionales en curso sobre el programa nuclear de Irán no son más que el último capítulo de una lucha por la hegemonía estratégica, la seguridad y los intereses económicos. Y, aunque el apetito mundial por los recursos energéticos del Golfo no disminuirá en el corto plazo, puede que se configure un nuevo cambio en la estructura de influencia. 
Cuando se trata de agentes de poder externos, Estados Unidos desempeña el papel más importante, después de haber reemplazado a Gran Bretaña desde aproximadamente la década de 1970. Ahora, EE.UU. también debe aprender a lidiar con la creciente influencia de la India y China. 
Pero son los poderes regionales principales – Irán y Arabia Saudita – los que tienen el mayor potencial de transformar al Medio Oriente. La pregunta es si van a continuar con su competencia por el dominio regional, independientemente de su impacto desestabilizador, o se van a convertir en pilares de una nueva estructura de seguridad regional. 
Tal estructura se ha tornado en aún más importante ya que el apetito de las grandes potencias externas por una participación sostenida en los conflictos de Medio Oriente se desvanece. Habiendo aprendido a la fuerza que no pueden dictar los resultados regionales políticos, las potencias occidentales – así como Rusia, China e India – probablemente limitarán su participación a la protección de sus intereses directos y, si es necesario, a la contención de las amenazas regionales. 
Dondequiera que las condiciones políticas y socioeconómicas de las líneas cronológicas de corto y mediano plazo no proporcionan orden y la estabilidad, ganan prominencia las identidades étnicas, tribales o de fe religiosa que surgieron en el largo plazo. Importa poco la medida en la que se inventen identidades, siempre y cuando la invocación de dichas identidades ayude a que se apropien elementos de la historia y se los amarre fuertemente a los actuales objetivos políticos. 
El conflicto por la sucesión del liderazgo religioso después de la muerte del Profeta Muhammad hace casi 1.400 años es el origen de la división entre sunitas y chiítas del Islam. Las batallas entre los fatimíes y los abasíes, las Cruzadas, la invasión de los mongoles, la conquista otomana, y, por supuesto, el imperialismo occidental, todos estos acontecimientos sirven como puntos de referencia para las luchas de hoy en día. 
Considere la reciente declaración del Estado Islámico sobre la instauración de un califato en partes de Irak y Siria. La mayoría de los sunitas están indignados por el comportamiento brutal del autoproclamado califa del Estado Islámico, Abu Bakr al-Baghdadi, y consideran ridícula su afirmación que proclama que con el pasar del tiempo él irá a “conquistar a Roma”. 
Sin embargo, los símbolos y los “recuerdos” de larga duración que utiliza Baghdadi – tales como la bandera negra de los abasíes y las historias gloriosas de un momento en que el califato constituía un gran poder y una estrella polar para todos los sunitas – tienen un impacto duradero. Por supuesto, estas ideas llegarían a representar muy poco si no fueran respaldadas por armamento moderno, y por el hecho de que los países cuyos territorios están siendo arrebatados por el Estado Islámico no hubiesen fracaso en la creación de contratos sociales inclusivos. 
Navegar por esta narrativa puede ser difícil para los actores externos. Ellos no deben ignorar la larga duración, ni deben creer en afirmaciones engañosas sobre que la lucha es realmente sobre la legitimidad de interpretaciones contradictorias sobre la fe religiosa. 
De manera más general, las acciones de estos actores en la región nunca deben ser determinadas por el engaño de que los sunitas, chiítas, o cualquier otra minoría étnica o religiosa están de su lado. Una de las lecciones que es común para todas las líneas cronológicas del Medio Oriente es que todos los actores locales están en su propio lado – y que estos actores locales están más que dispuestos a involucrar activamente a los extranjeros, llevándolos a ser parte de sus guerras, si hacer esto les fortalece en contra de sus enemigos. 

Una solución por la negativa para Siria 
BERLÍN – Con el plan de Rusia y Estados Unidos para la destrucción de las armas químicas sirias (encarnado ahora en la Resolución 2118 del Consejo de Seguridad de las Naciones Unidas), puede ser que la búsqueda de un final a la guerra civil tome un rumbo más constructivo, ya que el Consejo de Seguridad también demanda que se celebre cuanto antes la largamente planeada segunda conferencia de Ginebra sobre Siria. Y con razón: la eliminación de los arsenales químicos de Siria debe ir de la mano de un proceso político que ponga fin a la guerra. 
En primer lugar, por razones prácticas: ningún intento de verificar, asegurar y, finalmente, destruir el enorme arsenal de armas químicas con que cuenta Siria será viable si no se logra, por lo menos, un alto el fuego duradero. 
Aparte del sufrimiento humano, no es posible ignorar las terribles consecuencias que la guerra civil siria puede tener sobre la región. Algunos advierten sobre el riesgo de una “libanización” del país, esto es, su división en feudos rivales y regiones cuasi independientes. 
A diferencia de lo ocurrido durante los 15 años de la guerra civil libanesa, hoy ninguna potencia regional sería capaz de contener la guerra siria dentro de sus fronteras. Por ello, es mucho más probable que una desintegración de Siria ponga en entredicho todo el sistema de estados (el acuerdo “Sykes-Picot”) que ha regido en Medio Oriente desde el final de la Primera Guerra Mundial. 
La presión implacable del conflicto sirio ya ha comenzado a desdibujar los contornos políticos establecidos del Líbano. Entre Baalbek y Homs ha surgido una zona bajo control de facto del Hizbulá libanés y de las fuerzas del régimen sirio, extendida a ambos lados de la frontera sirio-libanesa. 
Tras la caída de Saddam Hussein, el Gobierno Regional del Kurdistán (GRK) estableció en el norte de Irak una zona autónoma de facto respecto del gobierno central con sede en Bagdad. El curso de los acontecimientos (tanto regionales como locales) podría empujar a las autoridades kurdas, cuya capital es Erbil, a declarar la independencia formal. 
De hecho, el GRK dejó en claro que respeta la soberanía turca y que no interferirá en las relaciones entre el gobierno de Ankara y la población kurda de Turquía. Y (al menos, para garantizar su propia seguridad) está intentando extender su poder (formal o informalmente) dentro del área septentrional de Siria. 
Desde el punto de vista turco, una confederación entre la región nororiental de Siria y el GRK podría propiciar más agitación entre la población kurda de Turquía, por no hablar del control de la frontera turco-siria por parte del antiturco Partido de los Trabajadores del Kurdistán (PKK). En cambio, cualquier intento del GRK de establecer un corredor kurdo hasta el Mediterráneo encontraría sin duda resistencia, no solamente de Turquía, sino también de las otras facciones que combaten en Siria. 
No es una cuestión de territorio, fronteras y petróleo nada más, sino que también concierne al equilibrio de poder dentro de Irak. La partida de los kurdos eliminaría uno de los tres elementos constituyentes de la política iraquí (junto con los árabes shiítas y los suníes), y es casi seguro que provocaría un agravamiento de la polarización sectaria dentro del país. 
Además, la independencia kurda podría alentar demandas de autonomía en las provincias con mayoría sunita lindantes con Siria, Jordania y Arabia Saudita (una tercera zona donde la guerra civil siria está desdibujando las fronteras internacionales). Los lazos sociales, tribales y económicos entre las provincias de Deir ez‑Zor en Siria y Anbar en Irak son fuertes, y lo son todavía más desde que el control de la zona por parte de los gobiernos sirio e iraquí se debilitó. 
Es increíble ver cuántos observadores de la región parecen prever, esperar o temer que todo esto conduzca, casi automáticamente, a un “nuevo Sykes-Picot”, es decir, al establecimiento en Medio Oriente de un nuevo orden regional diseñado por las grandes potencias de la actualidad. (Una búsqueda en Google con los términos “nuevo Sykes Picot” en árabe arroja 52.600 resultados.) 
De modo que en vez de considerar o idear nuevos trazados de fronteras, las potencias regionales y extrarregionales deberían concentrar sus esfuerzos en mantener a Siria unida. Y la prevista segunda conferencia de Ginebra es un primer paso necesario. 
De hecho, ninguno de los patrocinadores externos del régimen y de la oposición (Rusia, Estados Unidos, Irán, Arabia Saudita y otros) puede garantizar el éxito de la segunda conferencia de Ginebra. Pero todos ellos podrían mejorar las condiciones de negociación con el simple gesto de enviar a sus respectivos patrocinados en Siria un mismo mensaje: que a partir de este momento, ya no esperan la victoria militar de uno de los bandos. 
Es decir, Rusia e Irán deben decirle al presidente sirio Bashar Al Assad que no lo apoyarán en su intento de procurarse el triunfo militar. Arabia Saudita, Estados Unidos, Turquía y otros deben decirle a la Coalición Nacional de Fuerzas Revolucionarias y de la Oposición Siria que no ganará la guerra; y los salafistas deben oír este mismo mensaje de Arabia Saudita. 
Esto daría a las partes en conflicto un poderoso incentivo para ir a Ginebra: los combatientes solo se sentarán a negociar seriamente cuando sepan que ya no tienen alternativas. 

Europa en un mundo multipolar 
Aunque Occidente, junto con Japón, pueden considerar la crisis como un desafío al orden mundial, la mayoría de los demás Estados no se sienten en riesgo por la anexión de Crimea por Rusia u otros proyectos que tenga en ese país. En cambio, muchos perciben la crisis principalmente como la incapacidad de Europa para resolver sus propias disputas regionales –aunque un resultado exitoso podría dar un impulso a la influencia de Europa en el mundo como actor de mantenimiento de la paz. 
A medida que la crisis en Ucrania se desarrollaba, en Rusia los responsables del diseño de políticas y comentaristas hablaban del “final de la era de la posguerra fría”, mientras que el viceprimer ministro ruso, Dimitri Rogozin, incluso parecía dar la bienvenida al comienzo de la nueva Guerra Fría. Dichos deseos se basan en la idea de que un conflicto entre Rusia y Occidente definiría una vez más todo el sistema internacional, lo que daría así nuevamente a Rusia su estatus de superpotencia. 
Como lo muestran las reacciones de las potencias emergentes a la crisis en Ucrania, la política mundial ya no está definida por lo que sucede en Europa, incluso cuando se está gestando allí un conflicto mayor. El sistema internacional se ha vuelto tan multipolar que ningún Estado no europeo puede ahora elegir velar por sus propios intereses en lugar de sentir la obligación de apoyar a Oriente u Occidente. 
La abstención de China en el voto subsecuente del Consejo de Seguridad de las Naciones Unidas claramente mostró el malestar de sus dirigentes con la política del Kremlin. Sin embargo, casi un tercio de los miembros de las Naciones Unidas enviaron un mensaje igualmente contundente mediante su abstención o no participación en el voto de la Asamblea General para condenar las acciones de Rusia. 
Incluso los gobiernos amigos de Occidente –incluido Brasil, India, Sudáfrica e Israel– no estaban preparados para apoyar a una u otra parte. 
La periodista de India, Indrani Bagchi, consideró las abstenciones como una nueva forma de no alineación. El cinismo y el schadenfreude también pueden tener una influencia. 
Raja Mohan, prominente estratega indio, señala que Europa “nunca ha dejado de dar lecciones a Asia sobre las virtudes del regionalismo”, pero ahora parece incapaz de lidiar con sus propios desafíos regionales de seguridad. 
En cambio, muchos de estos países están llamando a Occidente a apaciguar la crisis y a, como se pidió en una declaración oficial china del Ministerio de Asuntos Exteriores, “mostrarse prudente y no provocar un aumento de las tensiones.” Se trata de un buen consejo –y no es diferente de lo que los europeos recomiendan a otros en situaciones similares. 
Europa necesita garantizar su funcionamiento. Por ejemplo, la OSCE ganaría una gran fuerza si, mediante su amplio abanico de mecanismos diplomáticos (como mesas de negociación y apoyo durante reformas constitucionales) lograra mitigar la crisis en Ucrania, lo que por ende fortalecería la seguridad europea. 
Al llevarlo a cabo, también se ofrecería un ejemplo poderoso de regionalismo institucionalizado que podría servir de modelo de resolución de conflictos a otros países. Alternativamente, si Europa es incapaz de resolver con diplomacia la crisis en Ucrania, su influencia global, y la de Rusia, sin duda desaparecerá. 
Los Estados miembros de la UE no tienen interés en dejar que el continente retorne al nacionalismo étnico y la política del poder. La crisis en Ucrania es por ende un desafío y al mismo tiempo una oportunidad. 
Si Europa quiere seguir siendo un polo en el sistema internacional multipolar, tiene que probar que puede emprender una política exterior y de seguridad común, en especial en tiempos de crisis y conflicto. Esto significa que la UE debe surgir de la crisis en Ucrania con un compromiso más fuerte hacia la defensa común y la planificación de contingencias conjunta, y una política energética unificada que garantice independencia de Rusia en cuanto al gas y el petróleo. 
Sin embargo, Europa también tiene que mostrar que tiene la capacidad y la decisión de defender los principios de las relaciones internaciones basadas en normas. Mantener y fortalecer los pilares de defensa común de Europa no es una tarea sencilla, pero las organizaciones de seguridad multilaterales como la OSCE no están diseñadas para actuar en tiempos pacíficos. 

Adiós a las armas en Siria 
BERLÍN – Es poco probable que la Segunda Conferencia de Ginebra sobre Siria, que tendrá inicio en Montreux, Suiza, el 22 de enero, logre su objetivo de conformar una autoridad de gobierno transitoria con plenos poderes ejecutivos. Pero lo que sí puede hacer es lanzar un proceso político muy necesario y, más importante aún, generar un acuerdo de alto el fuego entre las fuerzas del gobierno y de la oposición. 
Pero esto no debería servir como una excusa para no procurar un cese del fuego. Después de todo, si se pudieran frenar los combates entre las fuerzas del régimen y algunos grupos armados -vale decir, aquellos que se asocian con la Coalición Nacional Siria, o por lo menos están dispuestos a coordinarse con el Ejército Libre de Siria (FSA por su sigla en inglés) y el Frente Islámico en parte respaldado por Arabia Saudita- ya sería un logro importante. 
Un alto el fuego es crítico, porque los combates sirven a los intereses de los elementos más brutales de ambos lados del conflicto. Esto incluye al liderazgo central del régimen del presidente Bashar al-Assad, que hoy está respaldado por Hezbollah y milicias iraquíes, así como al ISIS, que está compuesto en gran parte por combatientes no sirios a quienes no les preocupa reconstruir el país o salvaguardar el futuro de su pueblo. 
Como sucede en cualquier guerra civil, cuanto más perdure el conflicto, este tipo de generadores de violencia cada vez tendrán más probabilidades de triunfar. Se alimentan de sus propias atrocidades o de las de sus opositores para ganar apoyo a través del miedo más que de la convicción -utilizando videos para recaudar fondos y reclutar nuevos miembros. 
Con combatientes entrenados y una buena dosis de dinero y armas, el ISIS y el Frente Al-Nusra prosperan en un contexto de guerra y anarquía persistentes. Mientras tanto, el régimen de Assad saca ventaja del hecho de que partes del país que ya no controla no se pueden llamar "zonas liberadas", en vista del caos y el extremismo que imperan en esas áreas. 
Un cese del fuego iniciaría un cambio en esta dinámica, permitiendo que los suministros humanitarios llegasen a las zonas donde más se los necesita, frenando la "somalización" gradual del país. Esto ayudaría a detener el flujo de refugiados -y el derrame de violencia- a países vecinos, especialmente el Líbano e Irak. 
Es más, un cese del fuego facilitaría la reconstrucción económica, permitiendo al mismo tiempo que los actores políticos moderados y la sociedad civil recuperaran una cuota de poder de los extremistas -un cambio que el pueblo sirio en general recibiría de buen agrado-. De hecho, la gente que vive en zonas controladas por los yihadistas está profundamente disconforme con los matones de Al Qaeda que los aterrorizan e intentan imponer su visión de las costumbres islámicas -a tal punto que, cada vez más, el régimen de Assad parece una mejor alternativa frente a la guerra continua o una toma del poder por parte de Al Qaeda. 
El problema es que, mientras la violencia impida que las fuerzas moderadas restablezcan los servicios sociales y las estructuras administrativas, la capacidad de resistencia del pueblo seguirá siendo débil. Las organizaciones internacionales podrían tratar estas estructuras como autoridades de facto, otorgándoles ayuda directa y también brindándoles a las ONG y a los investigadores de las Naciones Unidas la oportunidad de recoger evidencia de crímenes de guerra para futuros procesos judiciales o de comisiones de la verdad. 
Sin duda, los temores de que un alto el fuego pueda derivar en una estabilización de los frentes de batalla, convirtiéndolos en líneas divisorias semipermanentes, son válidos. Después de todo, un alto el fuego no es un acuerdo de paz; por el momento, dejaría a las fuerzas del régimen y de la oposición en sus respectivas posiciones. 
Es más, un alto el fuego permitiría al FSA y sus aliados coordinar una acción con unidades del ejército regular contra bandas de Al Qaeda, que sin duda intentarían sustentar la violencia. Incluso una cooperación limitada de este tipo haría progresar el "proceso de Ginebra" -especialmente las negociaciones destinadas a establecer una autoridad transitoria que comande las fuerzas armadas. 
La responsabilidad de convencer a Assad de dejar de tirar proyectiles y bombardear zonas en manos de la oposición recaería principalmente en sus aliados internacionales, Rusia e Irán. Al hacerlo, deberían tener en cuenta que fue Assad quien llevó al país a la guerra civil al elegir una solución militar cuando miembros de alto nivel de su propio gobierno y partido político defendían un acuerdo negociado. 
Ni Rusia ni Irán están interesados en prolongar una guerra que está desestabilizando Oriente Medio y fomentando la propagación del extremismo al estilo de Al Qaeda. De hecho, ambos ya han colaborado para llevar al régimen sirio a Ginebra. 

Volkswagen y el futuro de la honradez 
PRINCETON – Si usabas el término “ética empresarial” en el decenio de 1970, cuando esa disciplina estaba empezando a desarrollarse, una respuesta común era:”¿Acaso no es un oxímoron?” 
Sin embargo, durante los cuarenta años siguientes los empresarios dejaron de citar a Friedman y empezaron a hablar de sus responsabilidades para con las partes interesadas de sus empresas, grupo que incluye no sólo a los accionistas, sino también a los clientes, los empleados y los miembros de las comunidades en las que actúan. 
En 2009, entre la primera clase de la Escuela de Administración de Empresas de Harvard que se graduó después de la crisis financiera mundial circuló un juramento. Los que lo aceptaron –una minoría, desde luego– juraron dedicarse a su labor “de forma ética” y dirigir sus empresas “con buena fe, absteniéndose de adoptar decisiones y comportamientos que hagan avanzar mis estrechas ambiciones, pero perjudiquen a la empresa y a las sociedades a las que ésta sirve”. 
Este año, todos los banqueros holandeses, 90.000, están jurando que actuarán con integridad, pondrán los intereses de los clientes por encima de otros (incluidos los de los accionistas) y actuarán de forma abierta y transparente y de conformidad con sus responsabilidades para con la sociedad. Australia tiene un “juramento voluntario de la banca y las finanzas”, que obliga a quienes lo formulan (más de 300 personas lo han hecho hasta ahora), entre otras cosas, a denunciar las fechorías y alentar a los demás a que hagan lo propio. 
En el pasado mes de septiembre, McDonald’s, la mayor compradora de huevos de los Estados Unidos, mostró que también puede contribuir al progreso ético, al anunciar que en sus operaciones en los EE.UU. y en el Canadá abandonaría gradualmente el uso de huevos procedentes de gallinas enjauladas. Según Paul Shapiro, vicepresidente de la Humane Society de los Estados Unidos para la protección de los animales de granja, esa iniciativa indica el comienzo del fin de las crueles jaulas en batería que hasta ahora han predominado en la industria huevera de los Estados Unidos. 
Después llegaron las revelaciones de que Volkswagen había instalado en once millones de automóviles diésel un programa informático que reducía las emisiones de óxidos de nitrógeno sólo cuando aquéllos eran sometidos a análisis de las emisiones y les permitía salir aprobados, pese a que en su uso normal sus niveles de emisiones superaban en gran medida los niveles permitidos. A raíz del escándalo posterior, el New York Times pidió a expertos que opinaran sobre si con “la omnipresencia de la falta de honradez” había quedado anticuado el comportamiento moralmente probo. 
Los cínicos dirían que nada ha cambiado en los cuarenta últimos años y nada cambiará, porque en los negocios hablar de ética sólo sirve para camuflar el fin último: el máximo beneficio. 
De hecho, lo único que hacía falta para perder la apuesta era un intento de confirmar si los resultados de las emisiones obtenidos cuando los vehículos estaban sometidos a análisis federales de las emisiones eran similares a los resultantes de la conducción normal. En 2014, el Consejo Internacional sobre Transporte Limpio encargó al Center for Alternative Fuels, Engines, and Emissions de la Universidad de Virginia Occidental que hiciera eso precisamente. 
La cotización de Volkswagen ha perdido más de una tercera parte de su valor desde que estalló el escándalo. La empresa tendrá que retirar 11 millones de automóviles y las multas que deberá pagar tan solo en los Estados Unidos podrían ascender a nada menos que 18.000 millones de dólares. 
El mercado está dando su propia respuesta a la pregunta: “¿Es la honradez para los “primos”?”, que es: “No, la honradez es para quienes quieren obtener el máximo valor a largo plazo”. 
Resulta aún más evidentemente, si el valor incluye la satisfacción que todos los participantes sientan por su trabajo. Varios estudios han mostrado que los miembros de la generación que ha alcanzado la mayoría de edad en el nuevo milenio están más interesados en influir positivamente en el mundo que en ganar dinero por encima de todo. 
Así, pues, tenemos razones para esperar que, a medida que los del milenio empiecen a superar en número a los que aún dirigen Volkswagen y otras grandes empresas, la ética llegue a estar más firmemente afianzada como componente esencial de la obtención al máximo de los tipos de valores que de verdad importan. Al menos entre las más grandes empresas, escándalos como el de Volkswagen llegarían a ser cada vez más escasos. 

Economía vudú revisada 
WASHINGTON, DC – Los líderes demócratas y republicanos en Washington de repente se apresuran para llegar a un acuerdo sobre la necesidad de implementar importantes recortes impositivos –que afectan no sólo a los norteamericanos de clase media, sino también a la gente muy rica (mientras vivan y cuando mueran)-. ¿Este repentino estallido del tan deseado consenso bipartidario indica que un nuevo Estados Unidos más fuerte está a la vuelta de la esquina? 
Lo que estamos viendo es un acuerdo entre partidos sobre una estrategia muy peligrosa para las finanzas públicas: una continuación y una extensión de lo que el presidente George H.W. Bush memorablemente llamó “economía vudú”. 
Reagan sugirió que los recortes impositivos se pagarían solos; es decir, que en realidad generarían ingresos –una noción que luego se conoció como economía “del lado de la oferta”-. No tiene nada de malo preocuparse por el efecto desmotivador de mayores impuestos, pero la versión extrema planteada por Reagan en realidad no se aplicaba a Estados Unidos. 
Con certeza, no hay nadie sensato que hoy reivindique el efecto Reagan total –en parte porque la Oficina de Presupuesto del Congreso obligó a todos a estar atentos cuando reveló en detalle que los recortes impositivos aumentarán el déficit a cerca de 900.000 millones de dólares. Pero sí está en marcha un razonamiento más amplio al estilo Reagan: el desempleo es alto, la economía no está creciendo lo suficientemente rápido y “necesitamos un estímulo fiscal”. 
Vale la pena estimular a la economía con una política fiscal discrecional sólo ocasionalmente –en especial, cuando no hacerlo resultaría calamitoso-. En consecuencia, tenía sentido aplicar algún tipo de estímulo fiscal a comienzos de 2009. 
En términos más generales, es improbable que el estímulo fiscal tenga un efecto muy duradero, como es el caso hoy en día. Puede haber algún impacto positivo temporario en la demanda, o las tasas de interés más altas podrían compensar todo el estímulo fiscal -las tasas para el bono de referencia del Tesoro de Estados Unidos a 10 años subieron significativamente con respecto a hace un mes (de 3,21% a 4,16%), cuando la discusión sobre los recortes impositivos empezó a cobrar más ímpetu. 
El trabajo innovador que hizo durante muchos años Carmen Reinhart, mi colega en el Instituto Peterson en Washington, deja esto muy en claro –ningún país, ni siquiera Estados Unidos, escapa a las consecuencias destructivas de déficits fiscales importantes y persistentes. (De hecho, el libro que coescribió con Ken Rogoff, This Time Is Different, debería ser de lectura obligatoria para los diseñadores de políticas de Estados Unidos). 
En este contexto, un mayor estímulo fiscal puede resultar contraproducente, ya que el gasto adicional estaría contrarrestado por el efecto negativo en el mercado inmobiliario de tasas de interés más altas. La Reserva Federal de Estados Unidos prometió mantener bajas las tasas a más largo plazo, pero sus compromisos en esa dirección hoy parecen ineficaces. 
A la mayoría de los políticos norteamericanos les gusta pensar y hablar sólo sobre Estados Unidos. Pero las tasas de interés a más largo plazo de Estados Unidos están muy afectadas por lo que sucede en el resto del mundo –y por cómo los inversores del sector privado ven la deuda del gobierno de Estados Unidos en relación con la deuda soberana de otros países. 
Pero hay muchas posibilidades de que la eurozona resuelva sus dificultades en un año aproximadamente (más probablemente después de uno o dos episodios de crisis), en parte a través del uso prudente de la austeridad fiscal. Sería totalmente sensato si un núcleo liderado por Alemania surgiera con más fuerza y más integrado políticamente que antes –dentro de una eurozona que tiene una composición diferente, una estructura diferente y reglas muy diferentes-. 
Y los mercados de bonos estarán mucho más nerviosos, lo que se traducirá en pagos de intereses más altos, cosa que ampliará aún más el déficit. También podríamos ser testigos de una potencial baja de la calificación de la deuda gubernamental de Estados Unidos -lo que implica la perspectiva de tasas de interés aún más elevadas. 
Hay quienes esperaban que Paul Ryan, una estrella en ascenso dentro del Partido Republicano que se convertirá en presidente de la comisión de presupuesto de la Cámara Baja en el próximo Congreso, mostrara una actitud fiscalmente responsable en la próxima ronda del debate sobre el déficit en Estados Unidos. En un artículo publicado por The Financial Times a comienzos de noviembre, Ryan sugirió que “Estados Unidos está ansioso por tener una conversación adulta sobre la amenaza de la deuda”. 
Desafortunadamente, todavía no hay ninguna señal tampoco de que los líderes demócratas estén listos para una conversación madura sobre consolidación fiscal. A los líderes de ambos partidos les llegará el momento –pero sólo cuando los mercados financieros los arrastren, haciéndolos patalear y dar alaridos. 

Votantes vs. estado benefactor 
STANFORD – El primer ministro de Canadá, Stephen Harper, al ganar una mayoría categórica de bancas en el parlamento de su país por primera vez desde que asumió el cargo, perpetúa una considerable serie de victorias electorales nacionales, respaldado por votantes que exigen al menos una pausa, y tal vez cierta revocación, del crecimiento del estado benefactor. 
Es más, la victoria de Harper se produce después del resonante triunfo del Partido Republicano de 2010 en la elección de mitad de mandato de Estados Unidos, una campaña que esencialmente se libró alrededor del tamaño y el alcance del gobierno, tras la sólida expansión del gasto público después de la crisis financiera y la recesión. El primer ministro británico, David Cameron (que lidera, como lo hizo Harper hasta hace poco, un gobierno de coalición de centroderecha), también ganó en base a una plataforma para reducir los excesos del estado benefactor. 
Francia tiene impuestos más altos y un estado benefactor más desarrollado que el Reino Unido, Canadá o Estados Unidos. Sarkozy, a pesar de los intentos iniciales por recortar algunos derechos franceses, hasta ahora no produjo tanta reforma como Cameron o Harper, mucho menos como Ronald Reagan o Margaret Thatcher en los años 1980. 
Pero la reelección de Harper sugiere lo contrario. Harper redujo los impuestos corporativos y a las ventas de Canadá (ahora muy por debajo de los de Estados Unidos) y, al igual que Cameron, quiere una consolidación fiscal más rápida que el presidente estadounidense, Barack Obama. 
El potencial significado de estas elecciones debe entenderse en el contexto no sólo de la recesión y la crisis financiera, y las intervenciones gubernamentales destinadas a enfrentarlas, sino también en el alcance más amplio de la evolución histórica de los estados benefactores de estos países. 
Se destacan las siguientes tendencias: 
· En los cuatro países, hubo una tendencia alcista considerable en los desembolsos del gobierno como un porcentaje del PBI; 
· En cada país, hubo un incremento considerable del gasto público en los últimos años, particularmente en Estados Unidos y el Reino Unido; 
· Francia tiene el gasto gubernamental más alto como porcentaje del PBI -muy por encima del 50%, según la OCDE- y éste ha aumentado continuamente, década tras década; 
· Estados Unidos actualmente tiene el menor gasto gubernamental como porcentaje del PBI, aunque se acercó sustancialmente a Canadá debido a la explosión del gasto desde 2000 -el gasto militar del presidente George W. Bush y el gasto social de Obama; 
· El aumento del gasto público de Canadá como porcentaje del PBI desde 2000 ha sido el menor de los cuatro países; 
En el Reino Unido, el porcentaje cayó cuatro puntos porcentuales en 1980-1990 (la revolución de Margaret Thatcher), y siguió cayendo hasta 2000. En los años anteriores a la crisis financiera, la participación de Canadá cayó del 45% aproximadamente a alrededor del 40%; 
· De la misma manera, la Revolución Reagan en Estados Unidos frenó la tendencia alcista en el gasto no vinculado a la defensa. 
¿Qué hay con respecto al desempeño económico, medido por el PBI per capita real? Los cuatro países se posicionan exactamente en orden inverso de sus porcentajes de gasto gubernamental (según datos de 2009 y previos a la crisis de 2007), siendo el de Estados Unidos el más alto, seguido por Canadá, el Reino Unido y Francia. 
Por supuesto, la correlación no es prueba de causalidad; hay millares de otros factores que afectan el desempeño económico además del tamaño, la composición y la naturaleza del gasto del estado benefactor (y claramente los impuestos y la deuda relacionados). Es más, los gobiernos ofrecen servicios, desde defensa y aplicación de la ley hasta una red de seguridad humana, que son esenciales para una economía y una sociedad exitosas. 
Este simple análisis debería izar una bandera roja respecto de qué pensamos sobre las compensaciones entre dinamismo y seguridad, o crecimiento y redistribución. Después de todo, el ingreso real per capita en Estados Unidos es aproximadamente 40% más alto que en Francia, 22% más alto que en Canadá y 31% más alto que en Gran Bretaña. 
Por ejemplo, la ventaja de Estados Unidos sobre Francia se amplió del 25% al 40% desde 1980, un período en el que el porcentaje de gasto gubernamental en el PBI se estabilizó en Estados Unidos (hasta hace poco), mientras que creció sustancialmente en Francia. De la misma manera, el PBI real per capita de Francia excedió el nivel del Reino Unido en 1980, pero fue superado en 2000 y, para 2007, estaba rezagado en un 10% con respecto al Reino Unido. 
Es un prerrequisito para un progreso económico sustancial. Esa es la gran lección de la historia -desde las revoluciones de Reagan y Thatcher en Estados Unidos y el Reino Unido, pasando por la experiencia más reciente de Stephen Harper, hasta la repetición que David Cameron y los republicanos en el Congreso de Estados Unidos hoy intentan fraguar. 
Sólo el tiempo dirá si las recientes elecciones en el Reino Unido, Estados Unidos y Canadá indican un retroceso del crecimiento del estado benefactor o simplemente una tregua temporaria. Pero una comparación entre Estados Unidos, Canadá, el Reino Unido y Francia revela que lo que está en juego es inmenso. 

A la espera de Obama 
La cumbre de la Asociación de Naciones del Sudeste Asiático (ASEAN) realizada en Tailandia a finales de octubre reunió a todos los actores esenciales de Asia. A mediados de noviembre, casi todos ellos se reunirán de nuevo en Singapur en la cumbre del Foro de Cooperación Asia Pacífico (APEC), que incluirá otros líderes del Pacífico más el presidente de los Estados Unidos, Barack Obama. 
En la cumbre de la ASEAN, los diez líderes del sudeste asiático se reunieron con sus homólogos de China, Japón y Corea del Sur. Después estos trece países se reunieron de nuevo con la India, Australia y Nueva Zelanda. 
Según se dice, en la reunión aproximadamente se lograron 42 acuerdos, en temas desde cuestiones económicas y comerciales pendientes hasta la creación de una comisión de derechos humanos. Nada mal para una cumbre en la que algunos temían no pasaría nada: una reunión anterior programada para abril en Bangkok se vio alterada por manifestantes -las “Camisas rojas” que apoyan al derrocado Primer Ministro tailandés, Thaksin Shinawatra. 
En cuanto a Obama, primero visitará Japón y, mientras este en la reunión de la APEC, también asistirá a la primera cumbre entre la ASEAN y los Estados Unidos. Posteriormente, irá a China y Corea del Sur. 
Obama todavía está peleando en su país por su iniciativa de salud y está acalambrado para que sus esfuerzos en el cambio climático estén a tiempo para la cumbre de Copenhague, en la que se buscará acordar un tratado sucesor al Protocolo de Kyoto. Así, pues, existe el riesgo de que vaya a Asia como visita de estrella y aproveche las oportunidades de fotos, mientras que reserva su fortaleza para otras batallas, Sin embargo, se necesita más y debería esperarse más de él. 
Para empezar, con Japón, Obama necesita asegurar una buena relación de trabajo con Yukio Hatoyama, la nueva Primer Ministro. Japón ha expresado su respaldo a la creación de una comunidad de Asia Oriental que incluya la India, Australia y Nueva Zelanda, mientras que los chinos y otros cuestionan la ampliación del círculo. 
En cuanto a la ASEAN, habrá mucha atención en cómo Obama interactuará con el líder de Myanmar, que también estará presente. Obama debería estar a favor de la democracia y ayudar a promover el voto transparente en las elecciones que la Junta prometió realizar en 2010. 
La ASEAN ha sido el eje del regionalismo asiático, pero algunos en Australia han propuesto enfocar la atención solamente en los principales países. La gente del sudeste asiático ha renovado su apertura hacia el liderazgo estadounidense por lo que pueden tener lugar iniciativas sustanciales que resonarían como aspiraciones regionales. 
El Senador estadounidense, Richard Lugar, sugirió la posibilidad de un acuerdo de libre comercio entre los Estados Unidos y la ASEAN. Sin embargo, con Myanmar incluida, esto puede ser muy difícil políticamente, mientras que un subgrupo de ASEAN puede ser más realista. 
Esta idea se propuso a finales de la administración Bush para forjar los vínculos con algunos miembros de la ASEAN -Singapur, Vietnam y Brunei- así como otros al otro lado del Pacífico. Esto podría construirse de manera que se incluyan otras economías abiertas del sudeste asiático –Malasia y Tailandia- con el objetivo final de crear un acuerdo APEC más amplio, el cual sería un logro impresionante si se realiza para finales de 2011 cuando le toque a Obama ser el anfitrión de todos los líderes. 
En este tiempo de crisis y desempleo, el público estadounidense puede cuestionar el libre comercio. Pero más y más empresas en ese país se dan cuenta que los mercados asiáticos siguen creciendo y son esenciales para sus dividendos futuros y para la recuperación económica en general. 
Gran parte de las estructuras económicas se crean solamente entre los asiáticos, pero una iniciativa estadounidense podría hacerlas exitosas y garantizar que la región siga abierta y comprometida con los Estados Unidos. También podría ayudar a disminuir la tendencia de algunos gobiernos de moverse cada vez más cerca de la floreciente economía china. 
En la crisis económica, el cambio climático y otros muchos asuntos globales, China y los Estados Unidos son potencialmente los actores decisivos. Sin embargo, los Estados Unidos también deben participar de forma más multilateral para incluir a los países más pequeños del sudeste asiático. 
No obstante, a pesar de las rivalidades y todo el parloteo, es evidente que los asiáticos se están uniendo. Además, mientras el regionalismo asiático está en desorden y plagado de tensiones, con puntos al borde de la ruptura, los Estados Unidos han sido la potencia estabilizadora en la región. 
Obama tiene la oportunidad de garantizar que la región seguirá viendo a los Estados Unidos como el actor esencial –ahora más abierto y cooperativo que antes. Si Obama logra esto, su largo viaje será valioso para los estadounidenses, y los asiáticos se darán cuenta que valió la pena esperarlo. 


Caminar entre gigantes 
PARIS –Después de la Cumbre del G20 celebrada en Pittsburg el año pasado, los funcionarios europeos y estadounidenses insistieron en que ser miembro de ese grupo imponía “nuevas responsabilidades”. Invitaron a los encargados del diseño de las políticas de los gigantes emergentes a participar más en la formulación de un nuevo marco económico global –con lo que implícitamente sugerían que hasta entonces no lo habían hecho. 
No obstante, las pruebas no apoyan esa opinión. Brasil, China, la India, Corea y México ya habían estado desempeñando un papel decisivo en dos áreas importantes: el régimen global de comercio y el manejo de la crisis económica mundial; falta por ver si también lo harán en un tercer ámbito: el calentamiento global. 
Pocos parecen darse cuenta de la contribución fundamental de las economías emergentes al éxito del régimen global de comercio actual. Durante las últimas tres décadas, el éxito impresionante de la liberalización comercial de China ha contribuido más a convencer a otros países en desarrollo de las ventajas del comercio que todas las exhortaciones de los países de la OCDE. 
Igualmente, entre los miembros de la Organización Mundial del Comercio China ha hecho el mayor compromiso para liberalizar los servicios, la India ha planteado la cuestión de una liberalización más amplia en ese tema y Brasil ha sido fundamental para debilitar el proteccionismo estadounidense y europeo en el sector agrícola. Durante las negociaciones ministeriales clave de la OMC de julio de 2008, Brasil fue el negociador más activo. 
El deterioro de la balanza fiscal global de Corea del Sur, China y la India ha sido tan severo como el de los Estados miembros más grandes de la UE. Las medidas macroeconómicas discriminatorias relacionadas con la crisis adoptadas en 2009 por las principales economías emergentes, salvo la India y Brasil, son comparables a las que se tomaron en los Estados Unidos y toda Europa. 
Las principales economías emergentes se han abstenido de aumentar los aranceles, y sus paquetes de estímulo dan subsidios mucho más limitados a los sectores bancario y automotriz que los paquetes comparables de los países de la OCDE. La excepción han sido las espectaculares medidas de estímulo de China que, al ser políticas industriales, serán una fuente de problemas graves en el futuro. 
En lo que se refiere al cambio climático, hasta mediados de 2009 las posturas de las economías emergentes habían sido negativas o defensivas. Pero la India hizo mucho para cambiar las actitudes cuando asumió una actitud proactiva en el debate sobre el cambio climático en el período previo a la cumbre de Copenhague del pasado diciembre. 
Las credenciales de liderazgo de otros países del G20 como Argentina, Indonesia, Sudáfrica, Rusia, Arabia Saudita, Sudáfrica y Turquía son menos convincentes. Estos países se han mostrado más vacilantes en cuestiones comerciales, más ambiguos en los instrumentos que han elegido para manejar la crisis y siguen siendo renuentes a abordar las cuestiones ambientales. 
El hecho de que las principales economías emergentes hayan contribuido sustancialmente a dar forma al nuevo marco económico global no significa que ya no se enfrenten a desafíos importantes. En particular, las enormes diferencias de ingresos entre ellas y los países ricos ponen en riesgo su crecimiento a largo plazo y su estabilidad política, y podrían todavía afectar su participación futura en el proceso del G20. 
El surgimiento de nuevas potencias mundiales, junto con la influencia decreciente de las actuales, no es propicio para imponer disciplinas más estrictas. Es probable que las potencias emergentes del mundo estén cada vez menos dispuestas a aceptar limitaciones que consideran como tutela estadounidense o europea. 
En cambio, deben mejorar la calidad de la reglamentación, junto con la de la aplicación y la vigilancia. Dado que la reglamentación es una forma de competencia entre gobiernos, centrarse en una reglamentación mejorada parece ser el mejor conducto de influencia disponible para los países de la OCDE. 
En segundo lugar, los países de la OCDE deben mantener abiertos sus mercados y abrir aquéllos que estén cerrados, en agricultura (que es crucial para el crecimiento sostenido de economías emergentes como Argentina, Brasil e Indonesia) o servicios (que es vital para países como la India y Corea). Sobre todo, en estas áreas está la llave para generar más crecimiento interno en todas las economías emergentes. 
Este año, Corea del Sur, uno de los países con mejor desempeño durante la crisis global, tendrá la presidencia del G20. Dar un apoyo decidido a las iniciativas de Corea del Sur ofrece una excelente oportunidad a los países de la OCDE para demostrar que, si bien están orgullosos de la desaparición del mundo posterior a la Segunda Guerra Mundial, no temen al nuevo mundo que está emergiendo. 

¿Wal-Mart de punta a punta? 
En un escenario que se asemeja misteriosamente a la propagación de una pandemia global, el economista Thomas Holmes preparó una simulación de un mapa dinámico que muestra la propagación de las tiendas Wal-Mart por todo Estados Unidos. Arrancando en el epicentro de Bentonville, Arkansas, donde Sam Walton abrió su primera tienda en 1962, las tiendas Wal-Mart, con su aspecto de cajas gigantes, se han multiplicado al punto de que el norteamericano promedio vive a menos de siete kilómetros de una de ellas. 
En lugar de lanzarse a las costas –el 80% de los norteamericanos vive como mucho a 80 kilómetros de los océanos Pacífico o Atlántico-, las tiendas Wal-Mart se propagaron de manera orgánica a través de una cadena de abastecimiento en constante expansión. Si bien cada tienda nueva le resta ventas a las tiendas Wal-Mart que ya están establecidas en los alrededores, la eficiencia cada vez mayor en el abastecimiento ayuda a mantener el crecimiento general de la cadena. 
Uno puede amar u odiar a la firma, pero lo que es innegable es que Wal-Mart es el ejemplo más esencial de los costos y beneficios de la globalización moderna. Los consumidores pagan considerablemente menos que en un negocio tradicional. 
El concepto de que los norteamericanos mejoraron en todo mientras que otros países ricos permanecieron estancados es, por ende, absolutamente engañoso. El milagro de la productividad norteamericano y el auge del comercio minorista al estilo Wal-Mart son prácticamente sinónimos. 
Son una gran bendición para los consumidores de bajos ingresos, y compensan, en parte, el tibio crecimiento salarial que muchos de ellos sufrieron en los últimos veinte años. Y no coincido con mis amigos que desprecian las tiendas Wal-Mart y aseguran nunca haber pisado una. 
Si bien son absolutamente legales, los estudios sugieren que las políticas laborales de Wal-Mart sacan rédito de las grietas regulatorias que, por ejemplo, le permiten evadir la carga de los costos de atención médica de muchos empleados (Wal-Mart ofrece cobertura médica a menos de la mitad de sus empleados). Y el arribo de los megamercados a una comunidad aplasta a los comerciantes establecidos desde hace mucho tiempo y, a menudo, transforma su esencia de manera traumática. 
Los megamercados no son exactamente atractivos. Si siguen su crecimiento explosivo en los próximos 20 años, ¿algún día los norteamericanos llegarán a considerar su proliferación como un ejemplo espectacular de la imposibilidad de adoptar diseños regionales para un crecimiento equilibrado? 
Los franceses pueden haber inventado el hipermercado –el antecesor del megamercado-, pero nunca fue su intención permitir que su crecimiento se fuera de control. El gran interrogante para los europeos es si pueden encontrar la manera de usufructuar algunas de las ventajas de eficiencia encarnadas en el modelo Wal-Mart sin verse desbordados por él. 
Si gran parte de la ventaja de Estados Unidos en materia de productividad realmente implica dejar que Wal-Mart y sus parientes avancen frenéticamente, ¿qué pasará después de que disminuya esta fuente de crecimiento? La economía norteamericana tiene muchos otros puntos fuertes, entre ellos su sistema financiero superior y la posición de liderazgo en los bienes de capital de alta tecnología, pero también es cierto que la ventaja de Estados Unidos en estas áreas hasta el momento no ha sido tan asombrosa como el fenómeno Wal-Mart. 
No son la pandemia que aparenta ser su patrón de crecimiento explosivo, pero esto no quiere decir que su auge sea completamente benigno. Aquellos que aspiren a emular las tendencias de productividad de Estados Unidos deben analizar cómo les sienta ver un surgimiento de megamercados en todo el país, provocando una caída de los salarios y enterrando a los comerciantes de menor escala. 

Sacudiendo el “Síndrome del Bebé Sacudido” 
OXFORD – El episodio más trágico que les pueda suceder a padres primerizos es la muerte repentina e inesperada de su bebé. Lo único que tal vez pueda resultar peor es que a los padres se los acuse erróneamente de provocar la muerte y sean procesados, debido a una mala interpretación de la investigación por parte de la comunidad médica. 
Un pequeño número de bebés que sufren un colapso y mueren inesperadamente en su primer año de vida tienen uno o más de los siguientes tres síntomas en común: un sangrado por fuera del cerebro (hemorragia subdural), un sangrado en la parte posterior del ojo (hemorragia retinal) y una inflamación del cerebro. 
Estas mismas características también se detectan en algunos bebés que han sufrido un trauma, como una caída o un accidente automovilístico. Sin embargo, muchos bebés con esos síntomas no exhiben ningún antecedente o evidencia médica de un trauma (como fracturas, abrasiones o moretones), abuso físico o abandono. 
Los pediatras se debatieron frente a este enigma hasta los años 1970, cuando se propuso que sacudir a un bebé podría inducir fuerzas rotacionales y causar la “tríada” de síntomas sin moretones o fracturas. Con el transcurso de los años, esos hallazgos evolucionaron hasta convertirse en el “síndrome del bebé sacudido” (SBS por su sigla en inglés), una hipótesis médico-legal que sigue siendo polémica, y científicamente no comprobada, hasta la fecha. 
Se sugirió que estas consecuencias requerían una fuerza equivalente a una caída de varios pisos o a un accidente automovilístico importante, que causaba síntomas o un colapso inmediatos. Como una sacudida violenta no puede ser accidental, la hipótesis simultáneamente estableció un acto criminal e identificó al perpetrador, normalmente la persona que estaba con el bebé en el momento del colapso. 
Si bien la hipótesis del SBS se incorporó en la capacitación médica y en las decisiones judiciales en todo el mundo, ya han pasado casi dos décadas y todavía no ha sido probada. En 1987, los primeros experimentos biomecánicos determinaron que la fuerza de la sacudida es mucho menor que la del impacto y concluyeron que era improbable que una sacudida por sí sola causara la tríada de síntomas. 
Nos enteramos de que el daño cerebral en estos niños no reflejaba ningún trauma en las fibras nerviosas, sino una deficiencia del flujo sanguíneo. También nos enteramos de que las hemorragias subdurales típicas en estos casos son demasiado delgadas como para ser generadas por la ruptura de las grandes venas emisarias sobre la superficie del cerebro. 
Quizá la observación más convincente en los últimos años sea que las hemorragias subdurales están presentes en casi la mitad de los recién nacidos normales y sanos sin ninguna evidencia de trauma al momento del nacimiento. Estos hallazgos, combinados con la anatomía inmadura de la dura del bebé, sugieren que el sangrado dural en bebés jóvenes puede ser un mecanismo natural de protección –un reservorio para impedir un reflujo en los vasos sanguíneos del cerebro durante las fluctuaciones de presión del trabajo de parto y el parto normales. 
Como estas características anatómicas persisten en los primeros años de la niñez, la dura puede seguir siendo vulnerable al sangrado aún después del período de recién nacido. De hecho, tanto los sangrados relacionados con el nacimiento como los atribuidos a una sacudida la mayoría de las veces se ubican en los pliegues de las membranas que cubren el cerebro, que tienen más vasos sanguíneos, y más grandes, a esta edad que más tarde en la vida. 
Si bien la evidencia científica de los últimos treinta años ha minado la hipótesis del bebé sacudido, no ha surgido nueva evidencia para respaldarla. Más bien, varios investigadores se han basado en los datos de estudios anteriores para calcular la probabilidad estadística de un daño cerebral infligido cuando existen ciertos síntomas (como hemorragia intracraneal, hemorragia retinal, inflamación cerebral y convulsiones). 
Sin embargo, el razonamiento detrás de los estudios sobre los cuales se basan estos investigadores es circular, y está fundamentado en presunciones que, hoy se sabe, no son confiables. Por ejemplo, en algunos estudios, los investigadores decidieron arbitrariamente que las caídas de menos de un metro no podían dañar a un bebé, de modo que los padres que describían una caída de ese tipo seguramente estaban mintiendo. 
Dadas estas deficiencias, las revisiones de estudios antiguos no ofrecen una base de evidencia confiable para diagnosticar un abuso. Simplemente predicen la probabilidad de que resultados específicos sean categorizados como abusivos y que, en consecuencia, la persona al cuidado del niño en el momento sea acusada o procesada por abuso, más allá de la precisión del diagnóstico. 
Los principales defensores de la hipótesis del SBS hoy admiten que la tríada es un “mito”, que los diagnósticos de SBS consisten en una “especulación informada” y que la hipótesis está respaldada exclusivamente por confesiones. Algunos tribunales están empezando a decir lo mismo –un juez federal de Estados Unidos cataloga las confesiones obtenidas de “inválidas como evidencia”, mientras que otro juez observa que, dados los desarrollos recientes, las acusaciones de SBS pueden ser “más una cuestión de fe que una propuesta científica”. 
La verdadera cuestión es si se puede inferir una sacudida o un abuso sobre la base de una hipótesis que carece de respaldo científico. En ninguna otra área de la medicina o el derecho una hipótesis no comprobada ofrecería una base para el diagnóstico, muchos menos para un procesamiento penal. 
Dados los progresos de los últimos diez años, hoy enfrentamos la posibilidad de que durante los últimos treinta años hayamos encarcelado erróneamente a padres en base a una hipótesis plagada de errores. 

Cambio de rumbo de China hacia Corea del Norte 
BEIJING – Tras una primavera marcada por el aumento de las tensiones en la Península Coreana, en las últimas semanas una frenética serie de actividades diplomáticas ha traído algo de esperanza de que se pueda lograr un acercamiento de mentalidades, al menos entre China, Corea del Sur y Estados Unidos. Sin embargo, sigue por encontrarse el inicio de un consenso viable sobre cómo reducir los riesgos a la seguridad que representan las impredecibles reacciones del régimen norcoreano. 
Poco después se realizó una cumbre entre Xi y el Presidente surcoreano Park Geun-hye. El hecho de que Xi haya participado en los tres encuentros deja al descubierto dos verdades: la actitud de China es la clave para solucionar los problemas que representa Corea del Norte y parece ser que China está buscando un nuevo enfoque al respecto. 
El interés de China en una nueva política hacia Corea del Norte no es del todo nuevo. Después de todo, en las últimas dos décadas ha ido cambiando poco a poco en una dirección más constructiva, reflejando su creciente prominencia internacional, así como la cautelosa aceptación de sus gobernantes del papel global que ha dado al país su nuevo poderío económico. 
En el periodo inmediatamente posterior a la Guerra Fría, China cooperó con otras partes afectadas en el proceso de solucionar la primera crisis nuclear con Corea del Norte (1993-94), pero tendía a considerar las ambiciones nucleares norcoreanas principalmente como un problema de relaciones bilaterales entre Corea del Norte y Estados Unidos. El Presidente Bill Clinton parecía estar de acuerdo y adoptó un enfoque bilateral para la crisis nuclear, que tuvo como resultado el Acuerdo Marco de ambos países de 1994. 
Después de que el programa de enriquecimiento de uranio de Corea del Norte generara otra crisis a fines de 2020, el Presidente George W. Bush quiso movilizar la influencia de China de un modo más sistemático; sin embargo, las autoridades chinas se mostraron reluctantes y limitaron mucho su papel. Si bien se volvieron más activas al actuar de anfitriones de las conversaciones a seis partes, siguieron viéndose como meros mediadores entre EE.UU. y Corea del Norte, más que ser un actor cuyos intereses de seguridad podrían verse seriamente afectados por lo que aconteciera en la Península de Corea. 
Inmediatamente después de la segunda prueba nuclear norcoreana en 2009, las autoridades chinas llevaron a cabo una revisión de la política de su país hacia Corea del Norte, decidiendo separar el problema nuclear de la relación bilateral general. Así, el ex Primer Ministro Wen Jiabao visitó Pyongyang en octubre de 2009, ocasión en la que prometió generosas ayudas económicas. 
Pero el gran problema parece ser que los líderes norcoreanos interpretaron la política china como una señal de falta de voluntad para presionarlos en materia nuclear. De hecho, la conducta norcoreana se volvió mucho más provocativa, como lo ilustra un ataque que en 2010 hundió la fragata surcoreana Cheonan y otro en que se bombardeó la isla Yeonpyeong, perteneciente a Corea del Sur. 
Tras la ronda de provocaciones de Corea del Norte esta primavera, Xi parece haber llegado a la conclusión de que ya basta. Su política hacia los norcoreanos ha pasado a una nueva etapa. 
Puede que el gobierno chino siga viendo a Corea del Norte como a un estado tapón, pero su condición de potencia mundial lo está llevando a adoptar un nuevo enfoque. Incluso se ha dicho que el Secretario de Estado Tang Jiaxan planteó que hoy para China la desnuclearización tiene mayor prioridad que la estabilización de la Península de Corea. 
Este enfoque debería favorecer la estrategia global de China, que se sustenta en el deseo de Xi de desarrollar un nuevo tipo de relación de “potencias principales” entre China y Estados Unidos (el gobierno chino prefiere “potencia principal” a “gran potencia”, probablemente para recalcar su renuncia declarada a ambiciones hegemónicas). De hecho, entre la miríada de problemas irresueltos entre EE.UU. y China, el programa nuclear de Corea del Norte probablemente sea el que más impida la confianza mutua. 
Si ambas potencias desean que Corea del Norte no las empuje a un rumbo de colisión, cuentan probablemente con cuatro o cinco años para impulsar una estrategia conjunta: cronograma determinado por el punto en que Corea del Norte pueda acabar poseyendo la tecnología necesaria para cargar cabezales nucleares en miniatura en misiles de gran alcance. 
A medida que se acerca este momento, Estados Unidos deberá reforzar de manera disuasoria sus defensas antimisiles en el Pacífico occidental, en áreas cercanas a China. Invariablemente, el resultado será un aumento de las tensiones sino-estadounidenses. 
Los costes de largo plazo de un empeoramiento de la confrontación de seguridad con EE.UU. superarían los beneficios tácticos de corto plazo de apoyar a Corea del Norte como estado tapón, especialmente si se considera que ha ido profundizado sus relaciones con Corea del Sur. Si bien la visita de Park a Beijing no ha cerrado las diferencias china y surcoreana sobre el problema nuclear norcoreano, parece haber preparado el terreno para una coordinación más estrecha entre ambos gobiernos. 
Esta mejora de las relaciones tiene importancia, porque ha llegado el momento en que China reequilibre sus intereses geoestratégicos tradicionales con su papel como líder global. Para ello es necesaria una política de disciplinada desvinculación con Corea del Norte, sin la cual será imposible una solución coordinada al problema nuclear y, con ello, la perspectiva de relaciones más productivas entre Estados Unidos y Corea del Sur. 

Se busca un Jean Monnet árabe 
La próxima guerra, ataque terrorista o iniciativa de paz fallida puede acechar a la vuelta de la esquina. En comparación con los altibajos políticos de esta región, subir a una montaña rusa es una experiencia sedante. 
Y, sin embargo, el Oriente Próximo es una región que, con todos sus innumerables conflictos, apenas ha cambiado, languideciendo en una extraña especie de punto muerto. Debe de haber una correlación intrínseca entre la falta de dinamismo para el desarrollo de la mayoría de las sociedades del Oriente Próximo y el hecho de que la región tenga una tendencia tan acusada a sufrir una crisis tras otra. 
El conflicto entre Israel y los palestinos destaca como ejemplo de la naturaleza estática de esta región geopolítica clave, porque parece ser completamente impermeable a los acontecimientos internacionales. Los otomanos, los británicos, la descolonización, la Guerra Fría, numerosos presidentes estadounidenses y una cantidad todavía mayor de mediadores internacionales han pasado por esas tierras, pero los parámetros del conflicto y la incapacidad de encontrar una solución nunca parecen cambiar. 
No obstante, esta impresión –que es correcta con respecto al pasado- podría resultar engañosa en el futuro, porque dos megatendencias globales someterán a la región a cambios más profundos que todo lo que las crisis políticas y guerras previas pudieron producir. 
La primera es la globalización, que influirá, si bien lentamente, en lo económico y cultural sobre áreas cada vez más amplias del mundo árabe, comenzando con el Golfo Pérsico y los países productores de petróleo. 
Con el paso de la riqueza y el poder desde Occidente a Oriente, las presiones de la globalización vendrán cada vez más desde el este. Por ejemplo, en Marruecos la inversión de los países petroleros árabes ya ha reducido notablemente la importancia de Europa. 
En consecuencia, la contradicción inherente entre una estructura de gobierno incapaz de cambiar y la modernización económica, entre el conservadurismo religioso y cultural y la transformación normativa, aumentará y generará fricciones nuevas y adicionales si no se logra dar con respuestas positivas a estos cambios fundamentales. 
Además de los países que se ven amenazados –completamente o en parte- por el aumento del nivel del mar, el calentamiento global afectará principalmente los cinturones desérticos y su disponibilidad de agua, que ya es precaria. Y, si bien los conflictos en el Oriente Próximo giran principalmente en torno al territorio, esto incluye los escasos recursos hídricos tan esenciales para sobrevivir. 
El rápido crecimiento de la población, el drástico aumento del consumo de agua debido al crecimiento industrial, agrícola y turístico, y los crecientes estándares de vida harán que el problema del agua adquiera una importancia para la estabilidad política de la región cada vez mayor de la que ya tiene ahora.. 
Una respuesta sostenible a preguntas de tal importancia para el Oriente Próximo sólo tendrá sentido si tiene un carácter regional. Lo mismo vale para la creciente demanda de energía: aunque la región como un todo es rica en recursos energéticos, su desigual distribución geográfica sugiere que cualquier solución viable debe pasar por la colaboración. 
Por supuesto, solucionar las crisis y conflictos políticos sigue siendo la principal prioridad. Sin embargo, para hacer posible la estabilidad y la paz en la región, su población, que es muy joven y aumenta rápidamente, necesita una perspectiva económica que haga posible su participación en la globalización, de manera digna y fundada en sus propias cultura e historia. 
Por si solos e individualmente, los estados del Oriente Próximo no podrán manejar esto sin participar en instancias de cooperación regional, por lo que el exitoso historial de la Unión Europea podría convertirse en un modelo casi perfecto. 
De hecho, las precondiciones para una cooperación intraregional -hasta la integración parcial de los intereses de los países participantes- parecen más auspiciosas que en la Europa Occidental de principios de los 50. Europa no tenía un idioma común ni era tan homogénea en lo religioso y cultural como el Oriente Próximo. 
Para Europa, el punto de partida fue la existencia de líderes visionarios como Jean Monnet y la creación de nuevas instituciones, como la Comunidad del Carbón y el Acero. En el Oriente Próximo, el proceso de integración regional podría comenzar con el agua y la energía, tras lo que podría surgir un mercado común de bienes y servicios, junto con un sistema de seguridad regional. 
Eso daría finalmente a esta región, pobre en crecimiento y rica en conflictos, una identidad definida, convirtiéndola en un actor relevante también en términos económicos globales, y permitiéndole así convertirse en arquitecto de su propio futuro. 
Europa, que una vez era el continente de las guerras, ha mostrado que esto es posible. Y puede ayudar al Oriente Próximo -su región vecina- a lograr este objetivo estratégico. 
En cualquier caso, la época de inmovilidad en el Oriente Próximo está llegando a su fin, y las consecuencias de ello serán malas o buenas dependiendo de si la región puede reunir de manera activa la prudencia y la fortaleza que precisa para dar forma a este proceso. Serán necesarias imaginación, visión y una perseverancia llena de pragmatismo. 

Se busca una dirección china en materia de divisas 
WASHINGTON, D.C. – Comparto la preocupación en aumento en todo el mundo por la desalineación de las divisas. El ministro de Hacienda del Brasil habla de una guerra de divisas latente y no anda descaminado: en los mercados de divisas es donde políticas económicas diferentes y sistemas económicos y políticos diferentes se relacionan, se influyen y chocan. 
China ha vinculado esencialmente su divisa con el dólar, mientras que la mayoría de las demás divisas fluctúan más o menos libremente. China tiene un sistema doble en el que la cuenta de capital está estrictamente controlada; la mayoría de las demás divisas no distinguen entre la cuenta corriente y la de capital, con lo que el renminbi está crónicamente infravalorado y garantiza a China un gran superávit comercial persistente. 
Lo más importante es que esa disposición permite al gobierno chino retirar una porción importante del valor de las exportaciones chinas sin afectar a los incentivos que hacen trabajar tan intensamente a las personas y hacen tan productiva su mano de obra. Tiene el mismo efecto que la fiscalidad, pero funciona mejor. 
Ese secreto del éxito de China le da ventaja en sus transacciones con otros países, porque el Gobierno tiene discrecionalidad sobre la utilización del superávit, y ha protegido a China contra la crisis financiera, que sacudió el mundo desarrollado hasta la base. Para China, la crisis fue un acontecimiento externo experimentado principalmente como una bajada temporal de las exportaciones. 
No es exagerado decir que, desde que se produjo la crisis financiera, China ha estado al timón de la economía mundial. Sus iniciativas en materia de divisas han tenido una influencia decisiva en los tipos de cambio. 
Su ausencia como compradora contribuyó a la bajada del euro. Cuando el euro bajó hasta los 1,20 dólares, China intervino por fin para preservar el euro como divisa internacional. 
Más recientemente, cuando el Congreso de los Estados Unidos amenazó con legislar contra la manipulación de la divisa china, China permitió que el renminbi se apreciara un par de puntos porcentuales frente al dólar. Sin embargo, la subida del euro, del yen y de otras divisas compensó la bajada del dólar, lo que preservó la ventaja de China. 
Países, como, por ejemplo, el Japón, Corea del Sur y el Brasil están interviniendo unilateralmente en los mercados de divisas. Si empiezan a imitar a China imponiendo restricciones a las transferencias de capital, China perderá algunas de sus ventajas actuales. 
El experto en China Michael Pettis ha mostrado que el consumo como porcentaje del PIB chino ha disminuido de un ya bajo 46 por ciento en 2000 al 35,6 por ciento en 2009. Las inversiones suplementarias en bienes de capital ofrecen rendimientos muy bajos. 
También las consideraciones externas representan un clamor en pro de que se permita la apreciación del renminbi, pero los ajustes de las divisas deben formar parte de un plan internacionalmente coordinado para reducir los desequilibrios mundiales. 
Mientras que esta última está amenazada por la inflación, los EE.UU. corren el riesgo de deflación. Con un casi 70 por ciento del PIB, el consumo en los EE.UU. es demasiado elevado, por lo que necesitan un estímulo fiscal para aumentar la competitividad, en lugar de la llamada “flexibilización cuantitativa” en materia de política monetaria, que aumenta la presión al alza en todas las divisas distintas del renminbi. 
A su vez, China podría aceptar un renminbi más fuerte y una tasa total de crecimiento menor, siempre que la participación del consumo en su economía fuera aumentando y continuara la mejora del nivel de vida. El público de China estaría satisfecho; sólo los exportadores sufrirían las consecuencias y el superávit que está acumulando el Gobierno chino disminuiría. 
Como el Gobierno chino es el beneficiario directo del superávit en materia de divisas, necesitaría tener una notable capacidad de previsión para aceptar esa disminución de su poder y reconocer las ventajas de la coordinación de sus políticas económicas con el resto del mundo. Los dirigentes de China deben reconocer que su país no puede seguir ascendiendo sin prestar más atención a los intereses de sus socios comerciales. 
Sólo China está en condiciones de iniciar un proceso de cooperación internacional, porque puede ofrecer el aliciente de la apreciación del renminbi. China ha creado ya un mecanismo minucioso para lograr el consenso en su interior. 
Si no está a la altura de las responsabilidades de dirección, el sistema monetario mundial podría quedar desbaratado y llevarse consigo la economía mundial. En cualquiera de los dos casos, el superávit comercial chino está destinado a reducirse, pero sería mucho mejor para China que así fuera como consecuencia del aumento de su nivel de vida y no de un deterioro económico mundial. 
No hay muchas probabilidades de que el resultado sea positivo, pero, aun así, debemos esforzarnos por conseguirlo, porque, sin una cooperación internacional, el mundo irá camino de un período de grandes turbulencias y trastornos. 

Guerra, deuda y democracia 
Con el ascenso del Tea Party, los republicanos pueden protestar contra el aumento del límite máximo de deuda, pero es probable que den marcha atrás al final, porque, entre otras cosas, las guerras financiadas con deuda –por ejemplo, en el Afganistán y en el Iraq– son más fáciles de defender que las guerras que se pagan en el momento y que los votantes deben financiar por adelantado con los impuestos. De hecho, el debate que se va a iniciar en los EE.UU. pone de relieve un asunto más general: desde tiempo inmemorial, la guerra ha sido un arma de doble filo. 
Las sociedades humanas se han infligido matanzas mutuas y se han oprimido recíprocamente en una escala comparable con los peores azotes de la Madre Naturaleza, pero las guerras también han aportado cambios beneficiosos, porque la movilización de la población para el combate la moviliza también para la política. 
A su libertad política contribuyó la dependencia de Atenas de la guerra naval, necesitada de muchos brazos, contra los persas y otros enemigos. En Roma, la huelga de brazos caídos del ejército en el siglo V a.C. dio entrada en la política a las clases bajas. 
Entre los vikingos y en los cantones alpinos suizos a comienzos de la Edad Media los guerreros del común eran explícita y memorablemente los encargados de adoptar las decisiones. Posteriormente, las caballerías medievales europeas pusieron el poder político en manos de los ricos, que podían permitirse el lujo de mantener caballos y a sus palafreneros, pero la vuelta a los ejércitos en masa en los siglos XV y XVI hizo que con frecuencia cambiaran las tornas. 
A partir de 1568, las milicias locales adquirieron preeminencia y poder en los Países Bajos durante su larga lucha contra los Habsburgos españoles, si bien se volvió a prescindir de ellas cuando desapareció dicha amenaza a finales del siglo XVII. Aun entonces, los monarcas europeos se vieron obligados a convocar a las clases bajas cuando necesitaron dinero para luchar, con lo que no pudieron eludir un diálogo sobre los fines y los costos de la guerra. 
Las guerras de Napoleón, desencadenadas por el despertar político de las masas con la Revolución Francesa, propiciaron paroxismos de movilización contraria que alimentaron las revoluciones europeas de 1830 y 1848. La democracia moderna, con su mezcla de sufragio universal y derechos de propiedad, parece excepcionalmente una avenencia resultante de siglos de competencia militar entre Estados que evolucionaron constitucionalmente, conforme a la cual el público general aporta las fuerzas para combatir y las clases adineradas aportan el capital para entrenar y equipar a las tropas. 
Gracias a ello, las democracias tienen más probabilidades de ganar las guerras que los Estados no democráticos, porque movilizan a sus sociedades más completamente y porque los ciudadanos, que cargan con los costos, tienen la capacidad para impedir mediante las elecciones que los políticos se lancen a guerras temerarias e innecesarias. Sin embargo, los prolongados conflictos de los Estados Unidos en el Afganistán y en el Iraq son diferentes. 
De hecho, la generación de americanos más jóvenes ha acogido las intervenciones militares en el extranjero con un bostezo. ¿Cómo se puede explicar el llamativo contraste entre las protestas en masa contra la guerra de Vietnam y la muda reacción pública ante las guerras en el Afganistán y en el Iraq? 
Hasta cierto punto, el miedo al terrorismo puede haber eximido a los dirigentes de los EE.UU. de la necesidad de rendir cuentas, pero ocho de cada diez americanos opinan que no son probables ataques terroristas y muchos votantes creen que la intervención en el Afganistán y en el Iraq aumentará la vulnerabilidad de los Estados Unidos ante el terrorismo, en lugar de limitarla. 
Lo más probable es que los americanos se han quedado de brazos cruzados ante esas guerras porque el ciudadano medio no siente sus costos. 
Los soldados voluntarios –incluidos muchos que no tienen la ciudadanía americana– y unidades de fuerzas mercenarias reducen aún más las razones para que los votantes se preocupen. Además, los EE.UU. están pagando esas guerras con deuda. 
De haberse tratado de una guerra impopular, habría sido imposible. En cambio, para financiar las guerras actuales, el Gobierno de los EE.UU. no sólo ha dejado de aumentar los impuestos, sino que, además, los ha bajado, en realidad, en gran escala, con las reducciones de impuestos de Bush de 2001 y 2003, que ahora se han prorrogado hasta al menos 2012. 
Según las proyecciones, la deuda pública total, a la que el déficit de todos los años suma una cantidad morrocotuda, superará el ciento por ciento del PIB en 2011, frente al 40 por ciento a finales del decenio de 1970. El gasto anticíclico y la política tributaria resultan aceptables para la mayoría de los expertos y los contribuyentes, pero sabido es que el gasto en guerras que aumenta el déficit es una pésima forma de estimular la economía. 
Como el acceso de su Gobierno a los mercados mundiales de deuda reduce la necesidad de aumentar los impuestos, ahora los gobiernos extranjeros son propietarios de casi una tercera parte de la deuda gubernamental de los EE.UU., que asciende a 14 billones de dólares. Durante algún tiempo no sabremos si la deuda pública de los EE.UU. es sostenible. 
Al no tener los frenos más eficaces de la democracia contra las guerras impopulares, los EE.UU. han disfrutado de una relativa libertad para empantanarse en aventuras extranjeras indeseadas. Guerra, deuda y democracia 

Las guerras contra las mujeres 
La UNICEF, el órgano de Naciones Unidas para los niños, observó recientemente que en las zonas donde hay conflictos la violencia sexual se propaga como una epidemia. Se trate de guerras civiles, pogroms u otros conflictos armados, con demasiada frecuencia los cuerpos de las mujeres se convierten en parte del campo de batalla. 
En Darfur, las milicias janjaweed secuestraron a una niña de doce años y la violaron en grupo durante una semana, separando tanto sus piernas que quedó inválida de por vida. Sin embargo, el mayor temor de las víctimas de violación en Darfur es que nunca encontrarán marido. 
En las guerras que actualmente están devastando a la República Democrática del Congo, las víctimas de las violaciones también cargan con la culpa. Los maridos y las comunidades abandonan y destierran a las mujeres violadas. 
En culturas donde se arreglan los matrimonios y la castidad es el concepto central de la femineidad, una mujer que pierde el honor lo pierde todo. El estigma generalmente es una carga más pesada que el ataque mismo. 
Durante la guerra de los Balcanes de los años noventa, las mujeres eran violadas con el propósito de que dieran a luz a los hijos de sus enemigos. Según cálculos de la Unión Europea, únicamente en Bosnia 20,000 mujeres fueron víctimas de violación. 
Se calcula que en 1945, dos millones de mujeres fueron víctimas de la crueldad sexual del Ejército Rojo –y no exclusivamente mujeres alemanas, sino también judías que habían permanecido escondidas, sobrevivientes de los campos de concentración y miembros de la resistencia. Según la periodista alemana Ruth Andreas-Friedrich, la vergüenza por el “honor perdido” creó una “atmósfera de suicidio”. 
Por ello es más sorprendente –y doloroso- que este crimen de guerra específico haya recibido tan poca atención durante tanto tiempo. Durante la Segunda Guerra Mundial, la prohibición de las violaciones estaba bien establecida en el derecho internacional, pero en los juicios de los crímenes de guerra de Nuremberg y Tokio sólo se trataron unos cuantos casos. 
Pero los ataques sexuales se incluyeron únicamente de manera accidental –y secundaria- en las acusaciones del Tribunal para Rwanda. Después de que una mujer declaró espontáneamente que ella y otras mujeres habían sido violadas antes de la masacre, una juez dio seguimiento al caso y reveló la enorme dimensión de la violencia sexual contra las mujeres. 
En 2001, el Tribunal Penal Internacional para la ex Yugoslavia en la Haya condenó la violación sistemática de mujeres como un crimen contra la humanidad. En el trascendental caso de Foca, el TPIY condenó a tres serbios bosnios por violación, tortura y esclavismo de mujeres musulmanas en 1992. 
Recientemente, el líder de las milicias del Congo, Thomas Lubanga, fue el primer prisionero juzgado en la Corte Penal Internacional de la Haya por reclutar niños soldados. No obstante, en la acusación no se mencionó la violencia contra las mujeres, lo que causa “gran consternación” a las víctimas, según las organizaciones de derechos humanos del Congo. 
La impunidad característica de estos espantosos crímenes debe terminar. Los gobiernos, los parlamentarios, los líderes de milicias y de opinión deben discutir abiertamente la violación y otras formas de violencia sexual contra las mujeres. 
Debería haber un monumento a la mujer violada desconocida en la CPI. Tal vez entonces los jueces pondrían más atención a la violencia sexual contra las mujeres. 

Guerra sin fin contra las mujeres del Congo 
NUEVA YORK – La violencia en el Congo es inexplicable. Pero si el horror de las guerras recientes del Congo –en las que ha muerto más gente que en cualquier otra guerra desde la Segunda Guerra Mundial- ha de terminar, lo abominable debe salir a la luz. 
En todas las regiones orientales de la República Democrática del Congo, soldados del gobierno, miembros desertores de unidades militares gubernamentales y miles de milicias están violando en masa a un sinnúmero de mujeres. Convierten a algunas mujeres en esclavas sexuales, marcan a algunas víctimas como ganado y amputan y mutilan a mujeres y niñas, algunas de hasta tres años, destruyéndoles la vagina y otros órganos internos. 
A veces, los hombres armados obligan a los padres, hermanos y maridos de sus víctimas a violarlas, o a las mujeres a comer carne de sus parientes asesinados. Después, muchas de las mujeres experimentan una absoluta soledad mientras sufren los efectos físicos y psicológicos del trauma y hacen frente a la destitución, embarazos e hijos no deseados, VIH/SIDA y ostracismo por parte de sus seres queridos que las eluden por “enfermas” o “impuras”. 
¿Quiénes son estos asesinos y violadores, estos hombres que han cometido crímenes aberrantes durante más de una década con total impunidad? Muchos son los llamados “genocidas” que huyeron de Ruanda al Congo después de participar en la masacre de 800.000 tutsis en 1994. 
Recientemente, otras miles de personas huyeron de nuevos estallidos de violencia entre las milicias locales y los seguidores de Laurent Nkunda, un general desertor del ejército del Congo, que rechazó un pedido para empezar a desarmar a sus tropas. Se suponía que una fuerza de paz de las Naciones Unidas desplegada en el este del Congo protegería a los civiles de la región; la imposibilidad por parte de esta fuerza de paz de salvaguardar a las mujeres pasó inadvertida, en parte, porque un velo de silencio rodea lo que está ocurriendo. 
Las mujeres en el este del Congo no tienen voz en el proceso de toma de decisiones que guía el conflicto que consume tantas de sus vidas. No tienen acceso alguno al poder político y económico en una sociedad que las considera de escaso valor. 
El gobierno del Congo no ha emprendido ningún esfuerzo significativo para llevar a los responsables de estas atrocidades de género ante la justicia; las nuevas leyes se han referido a la violencia sexual, pero no se produjo ningún procesamiento. La comunidad internacional también ha fracasado. 
Es obligación del secretario general Ban Ki-Moon hablar sin temor, asumir un papel de liderazgo, llevar esta situación ante el Consejo de Seguridad, convocar a que éste se reúna en una sesión especial e instarlo a tomar una acción efectiva de inmediato. Deben desplegarse otras miles de fuerzas de paz –y que muchas de ellas sean mujeres- en las provincias afectadas. 
Debería instarse al fiscal jefe de la Corte Penal Internacional, Luis Moreno Ocampo, a acelerar sus investigaciones y, una vez que la evidencia sea suficiente, presentar cargos contra quienes han cometido estos crímenes o no hicieron lo necesario para disciplinar o procesar a los perpetradores. Habría que asistir a las autoridades locales en su esfuerzo por perseguir, arrestar y procesar a los perpetradores acusados ante nuevos tribunales locales que gocen de poderes procesales y policiales significativos. 
Si la gente con el poder de poner fin a la violencia en la República Democrática del Congo mantiene su silencio y sigue sin hacer nada, los perpetradores sólo se volverán más temerarios en su destrucción de la vida de las mujeres. Cuando la impunidad por estos actos abominables no encuentra freno, esos actos se vuelven aún más abominables. 

Arrastrado por la corriente del segundo alivio cuantitativo de la Fed 
NUEVA YORK – Imagínense que entran en la ducha, abren la canilla y no sale agua. Llaman a un plomero, que les dice que hay orificios en las cañerías y que la reparación les costará 1.000 dólares. 
¿Suena sensato? Bueno, ésta es la lógica detrás de la segunda ronda de “alivio cuantitativo” (QE2, por su sigla en inglés) de la Reserva Federal de Estados Unidos, su estrategia para seguir inundando las cañerías de dinero hasta que el crédito empiece otra vez a fluir libremente de los bancos a las empresas. 
El mecanismo de transmisión de crédito en Estados Unidos –y en otras partes- se vio seriamente dañado desde 2007. Las pequeñas y medianas empresas en Estados Unidos dependen de los bancos pequeños y medianos para acceder al crédito vital; sin embargo, muchos de estos bancos siguen comportándose como zombis, incapaces de prestar porque sus balances están plagados de créditos comerciales e inmobiliarios incobrables heredados de los años de apogeo. 
El Programa de Alivio para Activos en Problemas de Estados Unidos (TARP, por su sigla en inglés) era una oportunidad para obligar a los bancos a purgar los activos incobrables –y así reparar las cañerías de crédito-. Por el contrario, sólo se obligó a los bancos a tomar inyecciones de capital del gobierno, que ellos consideran políticamente tóxicas. 
El resultado es que, aunque la Fed haya bajado su tasa de préstamo a corto plazo a cero, la mayoría de los bancos sólo prestarán sobre la base de un colateral mucho mayor, y a tasas de interés reales mucho más altas, que antes de la crisis. De modo que ahora Estados Unidos se esfuerza por salir adelante con la opción barata: inundar las cañerías y ver lo que sale. 
A no equivocarse: algo saldrá, aunque no necesariamente donde debería. 
Lo que es notable sobre esto es que parte de los impulsores más prominentes del QE2 en realidad piensan que cualquier lugar donde surja la nueva demanda está perfecto. Después de todo, lo único que les importa a los fieles keynesianos es la “demanda agregada”. 
Paul Krugman, el economista ganador del Premio Nobel, que reprende a la Fed por no abrir mucho más la compuerta monetaria, demostró las debilidades de la cruda estrategia keynesiana hace casi una década. En agosto de 2001, escribió que “La fuerza impulsora detrás de la actual desaceleración es una caída de la inversión empresaria”. 
Un año más tarde, cuando la Fed no había tomado las medidas lo suficientemente agresivas para su gusto, Krugman descubrió que “necesita un creciente gasto en vivienda para compensar la inversión empresaria moribunda. Y para hacerlo necesita crear una burbuja inmobiliaria que reemplace a la burbuja del Nasdaq”. 
Pero ni Estados Unidos ni el mundo pueden darse el lujo de una secuela. No se puede esperar que el mundo exterior, que se basa en el dólar como su principal vehículo comercial y, por lo tanto, activo de reserva, observe pasivamente mientras los dólares siguen infiltrándose en sus mercados monetarios, de materias primas y de activos, sin ningún fin certero a la vista. 
Europa –y Alemania en particular- fue muy crítica de la estrategia de Estados Unidos de colocar a su banco central en el centro de su estrategia de recuperación. Pero la eurozona está haciendo lo mismo. 
La Agencia Nacional Irlandesa de Gestión de Activos (NAMA, por su sigla en inglés) se estableció en 2009 para limpiar los balances de los bancos irlandeses. Pero lo hace dándoles a los bancos, no euros, sino pagarés gubernamentales salidos de la nada a cambio de deuda riesgosa. 
Como la NAMA cambia pagarés por deuda bancaria sólo a la mitad de su valor nominal, la transacción de tres vías puede resultar en una pérdida de capital de un euro por cada euro que los bancos reciben del BCE. Por supuesto, los pagarés ahora depositados en el BCE tal vez tengan que ser amortizados, lo que amenaza con minar el propio balance del BCE. 
Los bancos alemanes tienen al menos 48.000 millones de euros en deuda bancaria irlandesa, los bancos británicos tienen otros 31.000 millones de euros y los bancos franceses, 19.000 millones de euros. Desde junio de 2008, los bancos alemanes, británicos y franceses cancelaron créditos por 253.000 millones de euros de bancos y otros prestatarios irlandeses -70% del total de fondos extranjeros cancelados-. 
Durante décadas, Estados Unidos y Europa sermonearon al mundo sobre la importancia de poner la casa en orden después de una crisis financiera: en particular, reparar o liquidar a los bancos zombis. 


El desperdicio de la comida en un mundo hambriento 
OTTAWA – Una cuarta parte de toda la comida del mundo se pierde todos los años, por recolecciones deficientes, almacenamiento inadecuado y desperdicio en las cocinas. Si se redujera a la mitad ese despilfarro, el mundo podría alimentar a 1.000 millones de personas más y convertir el hambre en una cosa del pasado. 
La magnitud de la pérdida de comida resulta particularmente mortificante a la vista de un nuevo estudio mundial sobre la seguridad alimentaria de la Organización de las Naciones Unidas para la Alimentación y la Agricultura. Según la FAO, cincuenta y siete países en desarrollo no han logrado el objetivo de desarrollo del Milenio de reducir a la mitad la proporción de personas hambrientas en este año. 
Naturalmente, también ha habido avances notables: en los veinticinco últimos años, el mundo ha alimentado a dos mil millones más de personas y, pese a los cincuenta y siete fracasos, el mundo en desarrollo en conjunto casi ha reducido a la mitad su tasa de hambre, pero el imperativo es el de mantener los avances: de aquí a 2050, la demanda de comida casi se habrá duplicado. 
En este momento, las NN.UU. están examinando 169 nuevas metas de desarrollo que sucederán a los Objetivos de Desarrollo del Milenio (el hambre es una de ellas). Dichas metas revisten importancia decisiva, porque determinarán cómo se gastarán los más de 2,5 billones de dólares para el desarrollo: desde el cambio climático hasta el paludismo. 
Así, pues, mi grupo de estudios, el Centro del Consenso de Copenhague, pidió a sesenta equipos de economistas de primera que averiguaran cuáles de las metas propuesta serán más beneficiosas y cuáles no. Nuestra investigación sobre la seguridad alimentaria muestra que hay formas idóneas de alimentar a muchas más personas del planeta, pero tienen poco que ver con las campañas contra el desperdicio que se ven en la mayor parte del mundo rico. 
En el mundo rico, la atención se centra en la comida desperdiciada por los consumidores. Tiene sentido; más de la mitad de las pérdidas en el mundo rico se producen en las cocinas (fundamentalmente, porque podemos permitirnos ese lujo). 
En Gran Bretaña, por ejemplo, la pérdida mayor es en ensaladas, verduras y frutas, auténticos lujos comparados con las calorías baratas que contienen los cereales y los tubérculos consumidos en todo el mundo en desarrollo. Los hogares más pequeños de los países ricos desperdician más por persona, porque resulta más difícil usarlo todo, mientras que los hogares más ricos aumentan el desperdicio, al poder permitirse el lujo de comprar más de la cuenta “por si acaso”. 
En África, el desperdicio diario de comida por término medio es de 500 calorías por persona, pero sólo el cinco por ciento de esa pérdida corresponde a los consumidores. Más de tres cuartas pares del desperdicio se produce mucho antes de que la comida llegue a las cocinas, con una agricultura ineficiente, porque las aves y las ratas comen las cosechas durante la recolección, por ejemplo, o las plagas echan a perder los cereales almacenados. 
Hay muchos remedios para esa clase de desperdicio: desde la “curación” de las raíces y los tubérculos hasta una refrigeración más cara, pasando por la reducción al mínimo de los daños. 
Si no hay unas carreteras adecuadas para comunicar los campos con los mercados, los agricultores no pueden vender fácilmente sus productos agrícolas excedentes, que se pueden estropear antes de que se coman. La mejora de las carreteras y los ferrocarriles permite a los agricultores llegar hasta los comparadores y los fertilizantes y otros insumos agrícolas hasta los agricultores. 
Los economistas del Instituto Internacional de Investigaciones sobre las Políticas Alimentarias calculan que el costo total de reducir a la mitad, aproximadamente, las pérdidas posteriores a la recolección en el mundo en desarrollo ascendería a 239.000 millones de dólares en los quince próximos años y produciría unos beneficios que ascenderían a más de tres billones de dólares, es decir, 13 dólares de beneficios sociales por cada uno de los dólares gastados. 
De aquí a 2050, unas infraestructuras mejores permitirían que 57 millones de personas –más que la población actual de Sudáfrica– dejaran de correr riesgo de pasar hambre y unos cuatro millones de niños dejaran de padecer malnutrición. La mayoría de esos beneficios se darían en el África subsahariana y en el Asia meridional, las regiones más desfavorecidas del mundo. 
Pero hay una inversión aún mejor. Si nos centráramos en mejorar la producción de comida en lugar de tan sólo prevenir las pérdidas de ella, podríamos triplicar los beneficios económicos e incluso lograr reducciones mayores en el número de personas con riesgo de pasar hambre. 
Actualmente, sólo se gastan 5.000 millones de dólares al año en investigaciones para mejorar las siete cultivos mundiales más importantes y tan sólo una décima parte de ellos va destinada a ayudar a los pequeños agricultores de África y Asia. La inversión de 88.000 millones suplementarios en investigación e innovación agrícolas durante los quince próximos años aumentaría las cosechas en un 0,4 por ciento suplementario al año. 
Puede parecer poco, pero la reducción de los precios y las mejoras en la seguridad alimentaria ayudarían prácticamente a todo el mundo. Representaría casi tres billones de dólares de bienes sociales, es decir, la enorme cifra de 34 dólares de beneficios por cada uno de los dólares gastados. 
El del hambre es un problema complejo, exacerbado por presiones financierias, precios inestables de los productos básicos, desastres naturales y guerras civiles, pero, si invirtiéramos simplemente en la mejora de infraestructuras y la investigación e innovación agrícolas, podríamos dar un enorme paso adelante hacia la victoria en la campaña contra la malnutrición. 

Agua para todos 
Este mes, nuevamente el agua ocupa el centro de la escena en el Cuarto Foro Mundial del Agua en Ciudad de México. Es un momento oportuno: mientras gran parte de la atención mundial se centra en problemas relacionados con el suministro y la seguridad de la energía, cientos de millones de personas del mundo en desarrollo siguen viendo el suministro y la seguridad del agua como algo igualmente o más importante. 
Los estudios realizados por el Banco Mundial en los países en desarrollo muestran que, cuando a los pobres se les pide que nombren tres preocupaciones importantes que deben enfrentar, “una buena salud” siempre aparece mencionada. Y un factor determinante para tener o no buena salud es el acceso a agua limpia. 
El Banco Mundial estima que, para el año 2035, unas tres mil millones de personas, casi todas ellas en países en desarrollo, podrían vivir en condiciones de graves dificultades para acceder a agua potable, especialmente si les toca vivir en África, el Oriente Medio, o el Sur de Asia. Esto causará dificultades obvias, pero también retrasará el crecimiento económico necesario para que millones de personas escapen de la pobreza. 
En América Latina, cerca de un 15% de la población -unos 76 millones de personas- no tiene acceso a agua potable, y 116 millones no lo tienen a servicios sanitarios. Las cifras son peores en África y partes de Asia. 
Por lo general, los ciudadanos de estos países disfrutan de servicios que satisfacen todas las necesidades de agua, desde el agua para beber a la irrigación y el saneamiento. Además, otros problemas relacionados con el agua, como los riesgos de inundaciones, se han reducido a niveles manejables. 
Los países ricos e industrializados han invertido de manera temprana y cuantiosa en infraestructura, instituciones y capacidades de gestión del agua. El resultado, además de los beneficios de salud para todos, ha sido un historial probado de crecimiento económico: no hay más que ver la inversión en energía hídrica para ver el efecto positivo de los proyectos de gestión del agua en muchas economías. 
Es cierto que los países ricos tienen una ventaja relativa: disfrutan de climas por lo general moderados, con aguas de lluvia regulares y riesgos relativamente bajos de sequías e inundaciones. 
Las variaciones extremas en las lluvias, las inundaciones y las sequías pueden tener enormes efectos sociales y económicos y causar una pérdida de vidas de gran escala. La costa del Golfo de México y los países centroamericanos han sufrido repetidamente estas tragedias, en que las comunidades pobres son las más vulnerables y las menos capaces de enfrentar la situación. 
El potencial desarrollo de Etiopía está estrechamente relacionado con las lluvias estacionales, de modo que la alta variación de las lluvias, junto con la falta de infraestructura, ha socavado el crecimiento y perpetuado la pobreza. Una sola sequía puede reducir en un 10% el potencial de desarrollo a lo largo de un periodo extenso. 
Para avanzar, los países en desarrollo necesitan más infraestructura y mejor gestión del agua. Todo enfoque al respecto se debe adaptar a las circunstancias de cada país y las necesidades de su gente, pero no hay limitaciones fundamentales para diseñar inversiones en desarrollo hídrico que aseguren que las comunidades locales y el medio ambiente logren beneficios tangibles y tempranos. 
Otros países pueden necesitar desarrollar represas, plantas de filtración más modernas o mejores esquemas de transporte de agua. Potencialmente, se pueden diseñar para mejorar y ampliar el suministro de agua para la generación de energía, irrigación y el uso doméstico e industrial, al tiempo que se da seguridad contra las sequías y protección frente a las inundaciones. 
Una infraestructura mal gestionada hará poco por mejorar la salud de las personas o apoyar el crecimiento económico, de modo que el desarrollo hídrico y la gestión del agua deben ir mano a mano. La infraestructura hídrica puede y debe desarrollarse en paralelo con instituciones sólidas, un buen gobierno, una buena atención al medio ambiente, y una distribución justa de los costes y beneficios. 
Una política de inversión en agua que reduzca la vulnerabilidad de los pobres y ofrezca seguridad básica del agua para todos exigirá un planeamiento ajustado a cada caso y una colaboración efectiva de los países donantes, los gobiernos de los países en desarrollo, el sector privado y las comunidades locales. Los delegados que asistan el Foro Mundial del Agua tendrán amplias oportunidades de forjar y/o fortalecer estas relaciones de colaboración. 

Sueños de caños de agua 
CHAPEL HILL, CAROLINA DEL NORTE – A pesar del progreso reciente, más de mil millones de personas aún carecen de suministros decentes de agua, y más de dos mil millones de personas no cuentan con servicios de saneamiento. Sin embargo, si bien solemos suponer que los beneficios que implica mejorar los sistemas de agua y saneamiento siempre superan a los costos, no siempre es verdad. 
Una nueva investigación del Consenso de Copenhague revela que el costo total de llevar agua a un hogar es de 80 dólares por mes –más de lo que pagan la mayoría de los hogares en los países ricos y mucho más allá de las posibilidades de la mayoría de las familias en los países en desarrollo-. Suponiendo que los pobres usan mucha menos agua, el costo mensual de las tecnologías de redes convencionales cae a 20 dólares por mes –todavía una erogación importante. 
Si calculamos el tiempo y la energía perdidos en los países en desarrollo para recolectar, tratar y almacenar agua, y la carga sanitaria causada por la falta de agua potable y un saneamiento decente, los costos de crear una red típica de agua y cloacas pueden seguir siendo más altos que los beneficios. Gastar una gran cantidad de dinero para generar un bienestar mínimo no es una inversión sólida. 
Las estimaciones de lo que la gente en los países pobres está dispuesta a pagar por caños de agua no exceden los costos de muchos proyectos de agua y saneamiento. A menudo, priorizan la electrificación por sobre el agua corriente, incluso si la electricidad no es esencial para la vida: más allá de la inconveniencia, el agua para llevar a la casa se puede obtener de un proveedor o en un pozo, pero no existe una manera conveniente para transportar electricidad. 
Existen muchas maneras de que agentes patógenos infecten a la gente además del agua potable contaminada. Entubar agua limpia sin mejorar el saneamiento en algunos casos, en realidad, puede exacerbar la propagación de agentes infecciosos. 
De la misma manera que puede ser errónea la creencia convencional de que todos los sistemas por redes de agua y saneamiento son buenas inversiones, también puede ser un error suponer que todas las represas son malas inversiones. Existen, por supuesto, sólidos argumentos ambientales y económicos en contra de la construcción de grandes represas –e incluso a favor de desautorizar algunas-. 
Un único reservorio situado en la escasamente poblada garganta del Nilo Azul, por ejemplo, podría producir grandes cantidades de energía extremadamente necesaria para Etiopía, Sudán y Egipto, mitigar las sequías y generar una mejor irrigación. Los costos de un proyecto hipotético –que incluya la construcción, el reasentamiento de la gente que vive donde se construiría la represa y las emisiones de carbono- ascenderían aproximadamente a 3.100 millones de dólares. 
Un pozo profundo con una bomba manual normalmente puede abastecer a unas 300 personas, con un costo mensual por hogar de aproximadamente 2,25 dólares. Los beneficios –ahorro de tiempo, más y mejor calidad del agua y una menor incidencia de diarrea- probablemente en muchos lugares sean tres veces superiores a los costos, superando normalmente los 7 dólares por mes. 
Otra política sólida a corto plazo es la utilización de dispositivos como filtros Bio-sand para reducir los riesgos sanitarios asociados con el consumo de agua contaminada con bacterias y virus. El filtro normalmente le cuesta a un hogar alrededor de 1,40 dólar por mes, pero en muchos países en desarrollo ofrece beneficios a partir de una salud mejorada que son tres veces superiores. 
Muchos países en desarrollo han enfrentado el desafío del saneamiento construyendo letrinas subsidiadas. Sin embargo, ofrecer acceso a este tipo de instalaciones puede resultar sorpresivamente ineficiente, ya que una cantidad importante nunca se usan. 
Una estrategia más económica y más exitosa en el sur de Asia moviliza a las comunidades para lograr entornos donde esté prohibida la defecación al aire libre aumentando la conciencia de la transmisión de enfermedades, los costos sanitarios y los beneficios sociales del saneamiento. Se han utilizado una variedad de enfoques, desde realizar “caminatas de la vergüenza” a zonas de defecación al aire libre hasta establecer brigadas infantiles para promover la prohibición. 
La comunidad internacional se ha comprometido a reducir a la mitad la proporción de gente sin acceso a agua y saneamiento para 2015. La solución más obvia e integral consiste en ofrecer caños de agua y saneamiento a todos aquellos que no los tienen. 
Mientras tanto, los gobiernos y los donantes deberían considerar opciones más económicas a corto plazo. Mientras que las tres intervenciones de agua y saneamiento de bajo costo que se analizaron aquí tal vez no siempre pasen una prueba costo-beneficio, probablemente atraigan inversiones en muchas circunstancias, al mismo tiempo que responderán a las preferencias de las comunidades. 

Mejores respuestas ante la escasez hídrica 
CAMBRIDGE – En California, se está multando a los consumidores residenciales que malgastan agua: la idea es reducir el consumo en un 20%, en el marco de la lucha contra una grave sequía. 
Mientras tanto, 30.000 trabajadores en China intentan cambiar las condiciones climáticas sembrando nubes desde aviones o bombardeando el aire con proyectiles antiaéreos, con la esperanza de provocar algo de lluvia. No hay pruebas estadísticas de que este tipo de manipulación climática funcione, pero los sembradores de nubes también están a tiempo completo en Estados Unidos, especialmente en el oeste. 
Aplicar medidas parecidas a las de California es como decir a los policías que hagan sonar sus sirenas siempre que conduzca para que la gente tenga la impresión de que se está combatiendo el crimen. A medida que el cambio climático provoque sequías más prolongadas y graves, la falta de agua resultante exigirá soluciones nuevas y a veces difíciles de tomar, que vayan más al grano que estos fútiles intentos de aplacar a la gente. 
Mientras tanto, la extracción generalizada reduce el nivel de todo el acuífero, lo que puede dar lugar a la entrada de agua salada. Y, debido a que hay muchos derechos de propiedad de por medio, solo los políticos más valientes se atrever a enfrentar el asunto. 
Por ejemplo, la Presa Hoover, que dio origen a Lago Mead, el mayor embalse de EE.UU., se construyó en 1936 durante la Gran Depresión como parte del “New Deal”. Incluso si el gobierno federal hubiera tenido la intención de recuperar su inversión vendiendo agua del Lago Mead, hace mucho que se han amortizado los costes de construcción de la represa. 
A diferencia de otras materias primas, muy a menudo el precio del agua depende de una decisión política y se encuentra sujeta a la influencia de grupos que presionan para recibir subsidios. Por ejemplo, la mayor parte del agua que se usa en Texas y California se vende por debajo de su coste, lo que hace que se suela malgastar. 
Los agricultores de Texas y California deben dejar de cultivar arroz, que podría importarse de países donde el agua es abundante, como Vietnam, y se los debería estimular a pasar a otras plantas, como el sésamo, mediante planes en que el gobierno asuma el coste de reemplazar la maquinaria necesaria para su cultivo y cosecha. Si se adoptan tecnologías como la irrigación por goteo, el uso actual del agua parecerá, en comparación, primitivo y anticuado. 
El sector hídrico debería seguir el ejemplo de la industria eléctrica, en que los cambios efectuados a las normas federales en la segunda mitad del siglo veinte permitieron que productores independientes hicieran uso de las líneas de transmisión existentes. Así se pudo reducir los precios y mejorar el servicio de manera importante, y otros países se sintieron motivados a adoptar el modelo estadounidense. 

Guerras por el agua 
¿Qué es más decisivo para el futuro de la Humanidad –y de la vida en general—que el agua? El agua abunda en la naturaleza y la mayoría de la Humanidad ha vivido más de diez milenios sin preocuparse ni una sola vez por ella. 
La obtenemos, la usamos, la tiramos, la mayoría de las veces de nuevo a los ríos y los océanos, pero podría ser que muy pronto resultara que no tuviéramos bastante agua potable, que representa tan sólo el 3 por ciento de toda el agua disponible en nuestro planeta. Cuando pensamos en las luchas que podemos tener por el petróleo, nos estremecemos al imaginar a dónde podría conducir una falta de agua. 
A lo largo de los 20 o 30 últimos años, hemos empezado a entender lo que está en juego, gracias a iniciativas como el Foro Mundial del Agua, que celebró su cuarta reunión anual en marzo. Lamentablemente, el Foro no es aún un organismo oficial y no tiene capacidad para adoptar decisiones, pero la existencia de un foro para el pensamiento y el debate ha aportado al menos un beneficio: un mejor conocimiento de las cuestiones relativas al agua entre el público y los encargados de la adopción de decisiones. 
La gestión del agua es un imperativo difícil por naturaleza y la experiencia al respecto cuenta mucho. La práctica muestra que las administraciones locales cuentan con la gestión más eficaz del agua, aun cuando las reglamentaciones deban ser de carácter nacional, pero se trata de una división del trabajo que pocos gobiernos están dispuestos a aceptar. 
Tampoco parecen la mayoría de los Estados dispuestos a iniciar un diálogo de verdad sobre la política del agua con los grupos de la sociedad civil. Un caso extremo de exclusión, por ejemplo, que se debe tener en cuenta es el de que las decisiones sobre la gestión del agua son adoptadas en gran medida por hombres, aunque en la mayoría del mundo son las mujeres las que usan el agua. 
La multiplicidad de interlocutores crea inevitablemente una multiplicidad de sistemas hídricos con niveles de eficiencia en muy gran medida desiguales. Así, pues, iniciativas como los foros mundiales del agua ponen de relieve inevitablemente los debates sobre lo que constituye una buena gestión del agua, además de elaborar conceptos útiles. 
El agua tiene un costo y alguien –ya sean los usuarios finales o los contribuyentes– tiene que pagarlo. Naturalmente, es posible pensar en el reparto de los costos, pero ya no es posible dejar de cobrar el agua. 
La urgencia de las necesidades básicas, en vista de que mil millones de personas carecen de acceso al agua potable y dos mil millones carecen de sistemas adecuados de alcantarillado, junto con la gran cantidad de enfermedades resultantes, ponen de relieve la necesidad de reconocer dicho derecho humano fundamental. En el Foro se logró un consenso en el sentido de que dicho derecho sólo tiene sentido, si se formula de tal modo, que las entidades encargadas de la formulación de políticas –ya sean empresas de suministro de agua o administraciones locales– afronten el deber afirmativo de respetar dicho derecho. 
A ese respecto sólo se puede considerar responsable al Estado, pero la responsabilidad reconocida de los Estados en la aplicación del derecho al agua no puede convertirlos en la única autoridad que pague. Se debe encargar al Estado que garantice un sistema hídrico eficaz, que atienda las necesidades de todos, pero aún no se ha determinado el balance de dicho sistema. 
Pese a la centralización política y administrativa de la mayoría de los países representados en el Foro, hubo una coincidencia generalizada en que los sistemas hídricos más eficientes son los gestionados lo más cerca posible de ese recurso y de sus usuarios. El acuerdo a ese respecto constituyó un gran avance para el futuro de la política hídrica. 
Naturalmente, volvieron a surgir los conflictos entre gobiernos u organismos locales y empresas privadas. Inevitablemente, se señaló una y otra vez la cruel falta de medios y, como era de esperar, se vio con claridad en el Foro la falta de solidaridad entre quienes tienen y quienes no. 
Mientras lidiamos con nuestro futuro hídrico común, afrontaremos una época de prueba y error con vistas a encontrar soluciones viables, pero la Humanidad parece estar ya logrando más avances en los asuntos relacionados con el agua potable que con otras amenazas mundiales, como el cambio climático. Todos debemos brindar por eso. 

Las guerras por el agua 
NUEVA YORK- Muchos conflictos tienen su origen en la escasez de agua, o se ven agravados por ella. Desde Chad a Darfur, Sudán, el Desierto de Ogaden en Etiopía, Somalia y sus piratas, y en áreas de Yemen, Irak, Pakistán y Afganistán, ocurren en un gran arco de tierras áridas donde la escasez hídrica está produciendo malas cosechas, muerte del ganado, extrema pobreza, y desesperación. 
Los grupos extremistas, como los talibanes, encuentran amplias posibilidades de captación de adeptos en esas comunidades empobrecidas. Los gobiernos pierden su legitimidad cuando no pueden garantizar las necesidades más básicas de sus pueblos: agua potable, cultivos de alimentos básicos, y forraje y agua para los rebaños de los que dependen para sus precarios medios de sustento. 
Los políticos, diplomáticos y generales de países que sufren estos conflictos suelen tratar estas crisis como lo haría con cualquier otro reto político o militar. Movilizan ejércitos, organizan facciones políticas, combaten a los caudillos locales o intentan forcejear con el extremismo religioso. 
Sin embargo, estas respuestas pasan por alto el desafío subyacente de ayudar a que las comunidades satisfagan sus urgentes necesidades de agua, comida y sustento. Como resultado, Estados Unidos y Europa suelen gastar decenas o incluso cientos de miles de millones de dólares en el envío de tropas o bombarderos para sofocar levantamientos o atacar “estados fallidos”, pero no envían una décima, o siquiera una milésima, parte de esos fondos para enfrentar las crisis subyacentes de escasez hídrica y subdesarrollo. 
Una serie de estudios recientes muestra lo frágil que es el equilibrio hídrico para varias partes del mundo empobrecidas e inestables. La UNESCO, una agencia de las Naciones Unidas, publicó recientemente el Informe de las Naciones Unidas sobre el desarrollo de los recursos hídricos en el mundo, 2009 ; el Banco Mundial publicó concienzudos estudios sobre India (La economía del agua en India: Nadando en un futuro turbulento) y Pakistán (Pakistán: La economía del agua se está secando), y la Asia Society publicó una visión general de las crisis del agua en Asia (El próximo desafío de Asia: asegurar el futuro del agua en la región). 
Los recursos hídricos se encuentran cada vez más bajo presión en grandes partes del mundo, especialmente en las regiones áridas. La escasez del agua, que se intensifica rápidamente, refleja superpoblación, agotamiento de las aguas subterráneas, basura y contaminación, y los efectos enormes y cada vez más graves del cambio climático causado por el ser humano. 
Las consecuencias son terribles: sequías y hambrunas, pérdida de los medios de sustento, propagación de enfermedades transmitidas por agentes presentes en el agua, migraciones forzadas, y hasta conflictos abiertos. 
He visto soluciones así en el proyecto Pueblos del Milenio en el África rural, en el que mis colegas y yo trabajamos con comunidades pobres, gobiernos y empresas para encontrar soluciones prácticas a los desafíos de la extrema pobreza rural. Por ejemplo, en Senegal un líder mundial en la fabricación de tuberías, JM Eagle, donó más de 100 kilómetros de tuberías para permitir a una comunidad empobrecida unir fuerzas con la agencia hídrica gubernamental, PEPAM, para llevar agua potable a decenas de miles de personas. 
Sin embargo, en el futuro se generalizarán las presiones los recursos hídricos, tanto en países pobres como ricos. Por ejemplo, Estados Unidos estimuló un auge demográfico en sus estados áridos del suroeste en las últimas décadas, a pesar de la escasez hídrica que el cambio climático probablemente hará más grave en el futuro. 
No obstante, puede variar el carácter preciso de la crisis del agua, con diferentes puntos de presión según la región de la que se trate. Por ejemplo, Pakistán, un país que ya es árido, sufrirá las presiones de una población que crece rápidamente, desde 42 millones en 1950 a 184 millones en 2010, y hasta 335 millones en el año 2050, de acuerdo con el escenario “medio” de la ONU. 
Habrá que encontrar soluciones en todas las “escalas”, lo que significa que necesitaremos soluciones hídricas dentro de comunidades individuales (como en el proyecto de las aguas por tuberías en Senegal), a lo largo del curso de un río (incluso si cruza fronteras nacionales) y, globalmente, por ejemplo, para combatir los peores efectos del cambio climático global. Para alcanzar soluciones duraderas serán necesarias relaciones de colaboración entre gobiernos, empresas y la sociedad civil, que pueden ser difíciles de negociar y manejar, puesto que estos distintos sectores de la sociedad a menudo tienen poca o ninguna experiencia de relaciones mutuas y pueden desconfiar muchos los unos de los otros. 
Sin embargo, las soluciones duraderas a los desafíos hídricos requieren una amplia gama de conocimientos especializados acerca de temas climáticos, ecológicos, poblacionales, de ingeniería, de política comunitaria y de culturas locales. Los funcionarios de gobierno también necesitan habilidades y flexibilidad para trabajar con comunidades locales, empresas privadas, organizaciones internacionales y potenciales donantes. 
Un paso próximo y crucial es generar instancias de acercamiento entre líderes científicos, políticos y empresariales de sociedades que comparten problemas de escasez de agua -como Sudán, Pakistán, Estados Unidos, Australia, España y México- con el fin de llegar a ideas creativas que les den solución. Un encuentro así permitiría compartir información, lo que podría salvar vidas y economías. 

Vacunas de avanzada 
NUEVA YORK – Las vacunas se cuentan las experiencias más exitosas de la historia de la sanidad pública e individual. Han ayudado a erradicar la viruela, están en camino de hacerlo con la polio y cada año evitan millones de muertes, rediciendo así el sufrimiento y los costes provocados por las enfermedades infecciosas. 
Pero hay muchas enfermedades para las que no existen. Más aún, es improbable que las estrategias que en el pasado permitieron desarrollarlas con éxito funcionen contra bacterias y virus más complejos, como el VIH, que han desarrollado distintos mecanismos para eludir el sistema inmunológico. 
En los años 50, la capacidad de hacer crecer virus en cultivos de tejidos representó un gran paso que llevó al desarrollo de vacunas atenuadas vivas y vacunas inactivadas para la viruela, la polio y otras enfermedades. En los años 80, la técnica del ADN recombinante condujo al desarrollo de vacunas contra la hepatitis B y el virus del papiloma humano. 
Con el cambio de siglo, la primera secuenciación del genoma humano llevó a la “vacunología inversa”, mediante la cual el análisis por ordenador del genoma de un patógeno permite la identificación y exploración de muchos más objetivos de vacunas que antes, lográndose el desarrollo de una vacuna contra la meningitis B. 
En la última década ya se han dado pasos importantes en los campos del desarrollo de vacunas guiado por estructuras, la biología sintética, la biología de sistemas y la monitorización inmunológica. Sin embargo, las insuficiencias en nuestra comprensión de la respuesta inmune humana ante bacterias, virus o parásitos específicos pueden impedir que estos avances se traduzcan en el desarrollo de vacunas de próxima generación. 
Por esta razón, con otros ocho colegas científicos hemos propuesto la creación del Proyecto para el Desarrollo de Vacunas Humanas, una nueva iniciativa de estudios clínicos centrada en la inmunología humana. En febrero de 2014, reconocidos científicos y especialistas en sanidad pública se reunirán en La Jolla, California, para esbozar un plan científico que permita identificar, priorizar y -lo más importante- solucionar los principales problemas que en la actualidad obstaculizan el desarrollo de vacunas contra enfermedades como el SIDA, la tuberculosis y la malaria. 
Un proyecto así representaría un cambio de paradigma en cuanto al desarrollo de vacunas. El proceso actual es largo (a menudo transcurren décadas desde el concepto a la autorización), tiene bajas probabilidades de éxito (debido a las limitaciones de los modelos animales para predecir la eficacia y la respuesta inmune en seres humanos) y es costoso (con frecuencia se necesitan cientos de millones de dólares para desarrollar una sola vacuna). 
Considérese que en los últimos años han fracasado muchas vacunas candidatas contra el VIH, el dengue, el herpes y el estafilococo áureo, a un coste de más de $1 mil millones. Si a lo largo de la próxima década se invirtiera esa cantidad de manera coordinada para enfrentar los principales retos que obstaculizan el desarrollo de vacunas se podría acelerar mucho nuestra búsqueda de soluciones eficaces, con efectos transformadores sobre la sanidad pública y la salud individual. 
Sin embargo, gracias a los últimos avances los científicos han podido identificar regiones altamente conservadas de este virus variable, determinando su estructura molecular y dando inicio al diseño de vacunas candidatas de próxima generación para producir anticuerpos que apunten específicamente a tales regiones con el fin de prevenir la infección por VIH. No obstante, el desarrollo de una vacuna para el VIH (al igual que para varias otras enfermedades) sigue estando limitado por lo que pueden indicarnos los modelos animales sobre cómo originar las necesarias respuestas inmunes en los seres humanos. 
En biología de sistemas, las tecnologías de alto rendimiento han aumentado la cantidad de parámetros genéticos e inmunológicos que es posible evaluar en los ensayos. Este enfoque ayuda a predecir la eficacia de potenciales vacunas de nueva generación contra la fiebre amarilla y la influenza a días de la inmunización, en comparación con el plazo usual de meses o años. 
Las vacunas ya previenen las muertes de 2 a 3 millones de personas al año, evitando sufrimiento humano, aliviando la carga de los sistemas de sanidad pública y haciendo posible un mayor ritmo de avance en el desarrollo económico y social. Los modelos muestran que si se añade a la actual gama de procedimientos de prevención y tratamiento una vacuna para el SIDA que sea incluso medianamente eficaz se podría reducir notablemente el índice de infección por VIH. 
Como escribiera hace poco Desmond Tutu, Premio Nobel y uno de los grandes activistas mundiales contra el VIH/SIDA: “Tenemos que aprovechar al máximo los avances científicos de los últimos cincuenta años, que han convertido las vacunas para otras enfermedades prevenibles en la inversión sanitaria más potente y eficaz que existe en la actualidad.” 
En la actualidad, los avances tecnológicos en los ámbitos del descubrimiento de vacunas y la monitorización inmunológica nos permiten explorar de manera realista este enfoque potencialmente revolucionario a la prevención de enfermedades. El encuentro de febrero en California puede significar un paso gigantesco hacia un mundo sin enfermedades infecciosas debilitantes y letales. 

¿El G-20 al rescate? 
BRISBANE – La próxima reunión del G-20, que se celebrará en Brisbane (Australia), llega en un momento en el que una economía mundial precaria requiere que se adopten decisiones importantes, pero dista mucho de estar claro a quién corresponderá la voz necesaria para establecer una programa audaz... y después dirigir su aplicación. 
La riqueza y la renta han llegado a estar cada vez más concentradas, mientras que los ingresos de la clase media en el mundo desarrollado se han estancado. La elusión tributaria por parte de las empresas multinacionales está haciendo perder ingresos a los países en desarrollo, al limitar su capacidad para invertir en educación e infraestructuras, y hacen falta muchas más medidas para abordar el mayor y más urgente problema estructural: el cambio climático. 
Muchos economistas y politólogos destacados pronostican un futuro económico deprimente y continuo. Stephen Roach ha indicado que en la economía mundial posterior a la crisis “la recaída es la regla”; el economista Brad Delong, refiriéndose a las “consecuencias de nuestra menor depresión,” sostiene que la afirmación de que hay una recuperación en la zona del euro ha resultado fallida; y el Presidente del Banco Central Europeo, Mario Draghi, ha reconocido la necesidad no sólo de la reforma estructural, sino también de una expansión fiscal para impulsar la demanda agregada. 
En el centro de sus preocupaciones figura la falta de una demanda sostenida para impulsar el crecimiento. Si bien hacen falta reformas estructurales –en particular, por el lado de la oferta– tanto en los países en desarrollo como en los desarrollados, no son suficientes para abordar lo que el ex Secretario del Tesoro de los Estados Unidos Larry Summers ha llamado “estancamiento duradero”, es decir, la dificultad para mantener una demanda suficiente que permita niveles normales de producción. 
Así, pues, la misión fundamental del G-20 ha de ser la de crear un marco para un crecimiento fuerte y sostenible. Los Estados miembros deben introducir reformas encaminadas a lograr un objetivo de crecimiento anual del dos por ciento, como acordaron en un momento anterior de este año los ministros de Hacienda. 
Lamentablemente, ningún dirigente del G-20 se ha referido en serio a esa necesidad, por no hablar de presionar en pro de una solución. Aparte de la presentación por parte del Banco Mundial de un posible programa experimental en materia de infraestructuras, ha habido pocas indicaciones sobre cómo se podría alcanzar el objetivo del dos por ciento a medio plazo. 
Los Gobiernos del G-20, sobre todo los que tienen balances sólidos, deberían pedir una inversión pública y privada en gran escala para aumentar la capacidad productiva de las economías de sus países miembros. En materia de elusión tributaria, no hay que limitar el debate a las economías desarrolladas; como señaló recientemente el Fondo Monetario Internacional, las astutas estrategias contables de las empresas multinacionales afectan desproporcionadamente a los presupuestos de las economías en desarrollo. 
Lamentablemente, a juzgar por las iniciativas que ya figuran en el programa de Brisbane, parece que la cumbre no va a adoptar un planteamiento innovador. Si el G-20 no da consistencia normativa a su retórica, correrá el riesgo de parecer débil e irrelevante. 
Una razón por la que algunos desean un grupo más compacto es la de que al G-20 le cuesta lograr un consenso, pero ésa no es la solución. Es más difícil lograr acuerdos precisamente porque forman parte de él todos los dirigentes principales (que representan a unos dos tercios de la población mundial y el 80 por ciento del PIB mundial) y cuyo apoyo es necesario para adoptar una decisión verdaderamente mundial. 
Así, pues, en la cumbre de Brisbane se debe volver al activismo que se mostró en 2008 y 2009, en el momento culminante de la crisis financiera. Deberían encabezarlo los Estados Unidos y otras economías avanzadas y apoyarlo las más importantes economías en ascenso. 
A Australia, como anfitriona que es, le corresponde un papel específico. Se trata de un país respetado tanto por los países en desarrollo como por los desarrollados, que con frecuencia tiende puentes entre ellos y está considerado de forma generalizada un intermediario honrado. 
Las modestas iniciativas presentadas reflejan la retórica del Gobierno contra el sector público. Peor aún: cuando tanto los países en desarrollo como los desarrollados están empezando a tomarse en serio el cambio climático, Australia está orientándose en la dirección opuesta. 
La cumbre de Brisbane será una prueba decisiva para Australia, el G-20 y la posibilidad de una coordinación normativa verdaderamente mundial. 

Estados Unidos débiles = Europa debilitada 
El poder de Estados Unidos ha sido tan abrumador durante tanto tiempo que muchos piensan que el país sobrevivió indemne a la presidencia de George W. Bush. Que esta suposición es errónea lo demuestran quienes, desde Vladimir Putin de Rusia y Hugo Chávez de Venezuela hasta Mahmoud Ahmadinejad de Irán y Robert Mugabe de Zimbabwe, están explotando la pérdida de reputación e influencia de Estados Unidos. 
El presidente Putin toleró una presencia estadounidense en Asia central para colaborar en la campaña contra los talibanes en Afganistán y no planteó ninguna objeción seria cuando Estados Unidos echó por tierra el Tratado de Misiles Antibalístico al prohibir las defensas de misiles estratégicos. Estados Unidos, ansioso porque Ucrania y Georgia ingresaran en la OTAN, sintió escasa necesidad de considerar las preocupaciones rusas, convencido de que el Kremlin no tendría otra opción que ceder ante lo inevitable. 
En Ucrania, las fuerzas políticas que resisten los vínculos estratégicos más estrechos con Occidente ganaron terreno. Y el Kremlin retrata de manera agresiva el planeado establecimiento de una modesta instalación de defensa de misiles norteamericana en Polonia y la República Checa como una amenaza para los intereses vitales de seguridad de Rusia. 
Hace apenas unos años, el gobierno de Irán parecía bastante deslumbrado por Estados Unidos como para avanzar hacia un acuerdo sobre su programa nuclear que habría interrumpido, y quizás incluso suspendido, sus actividades de enriquecimiento. Se habló de posibles contactos bilaterales con Estados Unidos que, de haber resultado exitosos, habrían puesto fin a casi tres décadas de relaciones hostiles. 
Estos ejemplos reflejan el mismo mensaje: Estados Unidos está perdiendo autoridad en todo el mundo. 
Nunca desde que Estados Unidos se convirtió en la potencia predominante del mundo durante la Segunda Guerra Mundial hubo un deterioro similar de su influencia internacional. Incluso durante la guerra de Vietnam y tras su humillante retiro del sudeste de Asia, nunca se dudó seriamente de la autoridad de Estados Unidos ni de su capacidad para hacer frente a lo que entonces era el desafío estratégico central, la Guerra Fría. 
Sin embargo, en el mundo interdependiente de hoy, ya no es la cantidad de ojivas nucleares lo que confiere influencia, sino la capacidad de un país para lograr que otros acepten las políticas que, a su entender, sirven a sus principales intereses. Los Estados Unidos de Bush capitularon a esa influencia –en Oriente Medio, en Asia y Africa, y en gran parte de Europa. 
A muchos en Estados Unidos les gusta pensar que ésta es una situación temporaria que desaparecerá con la elección de un nuevo presidente y Congreso en 2008. Pero no son lo suficientemente conscientes del daño realizado ni lo suficientemente realistas frente a las posibilidades de los potenciales sucesores de Bush –muchos de los cuales inicialmente respaldaron su aventurismo- de recuperar la confianza y el respeto de los que su país alguna vez gozara. 
Lograr esto demandará algo más que una nueva cara en la Casa Blanca. Requerirá años de trabajo duro para reconciliar los recursos y los requerimientos de Estados Unidos, y para asegurar que, una vez más, se pueda pensar que sus iniciativas no están destinadas a servir a las estrechas ideologías norteamericanas sino a fomentar un orden internacional justo. 
En el apogeo del dominio norteamericano, los gobiernos europeos se beneficiaron doblemente: formaban parte de un Occidente poderoso y eran cortejados como un potencial contrapeso para el domino norteamericano por terceros países. 
Al mismo tiempo, socavarán su propia influencia internacional y le permitirán a otros enfrentar a Europa con Estados Unidos, destruyendo también la posibilidad que pueda existir de reconstruir Occidente con un Estados Unidos reformado. Los líderes europeos, aunque no estén conformes con las posturas norteamericanas, necesitan por ende combinar un respaldo enérgico de la comunidad transatlántica de intereses con un lobby discreto aunque firme en Washington para no tensar la situación hasta el punto de rotura. 
Afortunadamente, Angela Merkel, Nicolas Sarkozy y Gordon Brown entienden el desafío, y al menos algunos sectores del gobierno de Bush parecen conscientes del problema. En el largo período de debilidad norteamericana, los líderes europeos tendrán que demostrar habilidad política para Occidente en su totalidad. 

El grillete alemán de Europa 
BRUSELAS – Un barco agitado por la tormenta que se encuentra cerca de peligrosos acantilados necesita de un ancla fuerte que evite que termine estrellándose contra las rocas. En el año 2012, cuando una tormenta financiera abrumó a la eurozona, fue Alemania quien mantuvo al barco europeo a salvo de los escollos de un desastre financiero. 
También respaldó la formación de una unión bancaria , que continúa siendo incompleta, pero que aún así representa un paso clave hacia un sistema financiero supervisado por el Banco Central Europeo. La tormenta financiera disminuyó gracias a estas medidas, y a la promesa del presidente del BCE, Mario Draghi, sobre hacer “lo que fuese necesario” para salvar al euro, promesa que Alemania aprobó tácitamente. 
Pero ahora la eurozona parece incapaz de escapar una situación de casi deflación, con poco crecimiento económico y con precios que apenas se mueven al alza. 
Cuando estalló la crisis, las economías de la periferia de la eurozona se vieron golpeadas por shocks gemelos: las primas de riesgo se disparaban al alza y el mercado de la vivienda colapsaba. 
En cambio, la economía alemana apenas ha crecido; de hecho, el comercio mundial que ahora está más débil amenaza con llevar a Alemania a una recesión. El superávit en cuenta corriente, que se suponía iba a declinar rápidamente, en los hechos ha aumentado, ya que el ahorro se han mantenido en niveles más altos – y la inversión en niveles más bajos – de los esperados. 
Otro problema, al menos desde el punto de vista del resto de la eurozona, es que la inflación en Alemania sigue siendo demasiado baja. Considerando que los precios en Alemania aumentan menos del 1% anual, la periferia de la eurozona necesitaría que sus precios caigan para poder recuperar la competitividad perdida durante los años de auge previos al 2008. 
Sin crecimiento en Alemania, podría ser que el resto de la eurozona no sea capaz de reducir la deuda a través de superávits externos. Y podría no haber ninguna otra solución a esta situación que no sea algo similar a la creación de un botón mágico que incremente la demanda interna alemana. 
Pero la política fiscal ha sido más o menos neutral en los últimos años, y por lo tanto no se le puede culpar por la falta de dinamismo de la economía alemana. Este año, el presupuesto del sector público podría pasar de un déficit pequeño a lo que las autoridades alemanas llaman un “cero negro” – es decir, un muy pequeño superávit. 
La causa fundamental del desempeño económico lento de Alemania en los últimos años es que hay una continua falta de voluntad en los hogares y empresas alemanas con respecto a consumir e invertir. Y es difícil visualizar lo que el gobierno puede hacer sobre esto. 
De hecho, la inversión se ha reducido a pesar de que las condiciones de financiación para las empresas nunca han sido más fáciles, tanto en términos de tasas de interés muy bajas como en la buena predisposición que tienen los bancos para prestar. Sin embargo, el sector empresarial de Alemania continúa siendo reacio a pedir prestado e invertir en el país, porque ve pocas razones para esperar que ocurra un crecimiento económico a largo plazo, dado que se pronostica que la cantidad de población va a declinar y las mejoras de la productividad continuarán siendo anémicas. 
Ya que es poco probable que la inversión se convierta en un motor para la economía alemana, el consumo es la clave para lograr un mayor crecimiento de la demanda en Alemania. La debilidad de dicho consumo es un poco sorprendente: los ingresos reales han aumentado, y el gobierno de coalición que llegó al poder el año pasado ha introducido una serie de generosas medidas de bienestar, incluyendo un gran aumento en el salario mínimo, una reducción de la edad de jubilación, y una especial pensión adicional para las mujeres con hijos. 
Pero incluso estas medidas, que los observadores extranjeros han pasado por alto en gran medida, no lograron estimular la demanda de los consumidores. Entonces, ¿qué más podría hacer el gobierno alemán para destetar a los alemanes de sus hábitos abstemios? 
Pero el impulso de crecimiento proveniente del gasto en infraestructura del sector público sólo puede ser modesto. Aumentar el gasto en infraestructura en un veinticinco por ciento, lo que representaría un esfuerzo administrativo enorme, levantaría el crecimiento del PIB en apenas 0,4 puntos porcentuales. 
Eso, a su vez, aumenta la percepción de que la responsabilidad recae sobre el gobierno alemán, que es visto como poco dispuesto a tomar las medidas necesarias para fortalecer la demanda interna – incluso de manera simultánea a su prohibición a los gobiernos de la periferia con respecto a que ellos gasten más. Debido a que en gran parte de la eurozona el desempleo se mantiene obstinadamente alto y los ingresos se encuentran estancados, la tentación de culpar a “los alemanes” se hace cada vez más fuerte. 
No es sorprendente que el gobierno alemán ni siquiera reconozca que existe un problema. Ya que el desempleo continúa en niveles que se acercan a mínimos históricos, la falta de crecimiento de la demanda es simplemente desestimada, y la ausencia de inflación se toma como una señal de éxito. 
Esto es un error. El ancla alemana de Europa se ha atascado, y el gobierno alemán no debería quedarse indiferente frente a la creciente ola de ansiedad de los socios de Alemania. 

Sindicatos débiles, mercados de valores fuertes 
¿Qué hace que los propietarios de una compañía entreguen voluntariamente el control a administradores profesionales? Esta pregunta es cada vez más urgente, a medida que los países ricos (así como varias economías en desarrollo y transición) intentan crear los sólidos mercados de valores que se necesitan para aumentar la inversión, la productividad y el crecimiento. 
Los sistemas formalistas de derecho civil que prevalecen en Europa continental supuestamente proporcionan una protección inadecuada, de modo que la propiedad sigue concentrada. En contraste, los sistemas anglosajones de derecho consuetudinario facultan a los jueces para que interpreten las reglas fiduciarias abiertas caso por caso, estableciendo de este modo precedentes legales que son vinculantes para los administradores. 
Antes de la Primera Guerra Mundial, los países con leyes civiles de Europa se encontraban desarrollando mercados de valores tan rápidamente como los EE.UU. y el Reino Unido. De hecho, las agencias reguladoras como la Comisión de Valores e Intercambio Bursátil (SEC) de EE.UU. surgieron porque los deberes fiduciarios de la ley consuetudinaria no proporcionaban una adecuada protección a los propietarios distantes. 
Por ejemplo, las transacciones basadas en información reservada eran por lo general legales bajo las reglas que regían los deberes fiduciarios en los estados de EE.UU., que en ese entonces jugaban un papel dominante. En contraste, la SEC es una institución generadora de reglas del tipo que países basados en el derecho civil, como Francia o Alemania, tendrían pocas dificultades en crear si así lo deseasen . 
No controlan los costos principales que los accionistas enfrentan al no manejar ellos mismos la compañía, como una expansión sin rentabilidad, un esfuerzo insuficiente, la retención de flujo de caja libre y la creación de imperios comerciales. A menos que haya un conflicto de intereses entre la gerencia de una compañía y su junta directiva, los propietarios en los países con derecho consuetudinario no tienen a su alcance recursos legales cuando las decisiones operacionales o estratégicas de los administradores son malas, estúpidas o nocivas de algún otro modo para los accionistas. 
En todo el mundo rico, las instituciones que elevan los costos que para los accionistas tiene el entregar el control a administradores profesionales juegan un poderoso papel en la determinación de los resultados finales de la empresa. Pero estas instituciones reflejan el poder político de las fuerzas sociales, no las diferencias entre los sistemas de derecho civil y derecho consuetudinario. 
En particular, la separación de la propiedad en las naciones ricas de Europa continental y los EE.UU. se puede relacionar con el papel de los sindicatos dentro de la empresa y de la sociedad. En algunas naciones, los sindicatos tienen una gran influencia en la empresa a través de acciones políticas, por ejemplo, oponiéndose a los despidos masivos y resistiéndose a los planes de reestructuración que modifican la estructura del lugar de trabajo. 
Enfrentados a una ley que impide los despidos, los accionistas tienen motivos para ser muy cautelosos: si la expansión no es rentable, no pueden reducir los costos laborales. 
En una nación como EE.UU., donde se puede despedir fácilmente a los empleados, los accionistas tienen menos que temer. Pero en una sociedad con sindicatos fuertes, los accionistas dominantes (aquellos que tienen más que perder si la expansión no funciona bien) tienen razones para mantener a los administradores bajo una estricta vigilancia. 
La negociación sobre los excedentes económicos es con frecuencia un tema abierto, especialmente si la competencia es débil. Donde los empleados tienen un alto poder de negociación, las utilidades están constantemente expuestas a ser divididas y subdivididas, tanto dentro de la firma como a nivel nacional. 
Si los administradores sólo reciben un control laxo por parte de los accionistas, podrían estar más dispuestos a dar una mayor parte de las utilidades a los sindicatos. De manera similar, cuando los intereses de los accionistas no están en primer lugar (por ejemplo, en un sistema corporativista), los propietarios dominantes tienen mayores motivos para mantener en reserva la información financiera y así evitar que los sindicatos la usen para presionar por condiciones más favorables. 
Los administradores en estas sociedades "de izquierdas" no son menos capaces en lo técnico, pero sus restricciones organizacionales, sus incentivos y sus objetivos se inclinan menos hacia los accionistas. Cuando se ven obligados a recortar el empleo, tienen mayor tendencia a pensar que están destruyendo vidas en lugar de considerar que están aumentando la eficiencia económica y aumentando la riqueza. 
Los empleados tienen la menor protección en los EE.UU., y disfrutan de un alto nivel de protección en Italia, Francia y Alemania. La correlación con la separación de la propiedad es notable: una muestra de las 20 mayores compañías en cada país muestra que, mientras el 90% de las compañías estadounidenses no tienen accionistas con una participación superior al 20%, ninguna de las firmas italianas, francesas o alemanas tienen una propiedad tan dispersa. 
Es cierto que, puesto que sólo 16 países son lo suficientemente ricos como para ser incluidos en el estudio, la correlación no es perfecta. El Reino Unido está en el séptimo lugar en términos de flexibilidad del mercado laboral, pero una mayor proporción de sus compañías más grandes tiene una propiedad con una amplia dispersión que Suiza, que ocupa el sexto lugar, y duplica las cifras de Dinamarca (quinto lugar) y Australia (cuarto lugar). 
Pero, sean cuales sean los parámetros que usemos para medir las cualidades "políticas" y la separación de la propiedad, el índice de protección al empleo parece ser el mejor elemento para predecir la separación de la propiedad en el Occidente rico. De manera más fundamental, la creación de instituciones reguladoras que conduzcan a la separación de la propiedad puede ser imposible, a menos que la orientación política de una sociedad hacia los sindicatos y el capital sea más favorable a este último. 


Egipto, ¿Estado fallido? 
EL CAIRO – Los agraviados partidarios del derrocado Presidente de Egipto Mohamed Morsi y los jubilosos manifestantes que incitaron al ejército a destituirlo han dividido a Egipto en dos bandos irreconciliables, que reflejan y refuerzan los profundos problemas del país. De hecho, Egipto es ahora un país en gran medida ingobernable y que subsiste con generosos donativos extranjeros. 
Tenía la intención de purgar la judicatura y la Fiscalía General con el argumento de que estaban alineados con los manifestantes que se oponían a su gobierno y a los militares que lo apoyaban y que habían sido derrocados en 2011. Morsi no admitió la oposición a su propósito de sacar adelante un polémico proyecto de constitución. 
Tan perjudicial como el estilo de gobierno de Morsi fue la mentalidad de los Hermanos Musulmanes, que los impulsaba a ir por libre. Decenios de persecución han inculcado a sus dirigentes la creencia de que el mundo está alineado contra ellos. 
Los dirigentes de los Hermanos Musulmanes creían que los Estados Unidos y la minoría dirigente de Egipto tenían la intención de hacerlos fracasar. Por esa razón, se negaron a tender la mano a sus oponentes laicos para ofrecerles un trozo de la tarta política. 
El debate en los EE.UU, durante mucho tiempo aliados y donantes principales de Egitpo, no se centró en el fortalecimiento de las asediadas instituciones de Egipto, sino en cómo hacer abandonar el poder al ejército retirándole la ayuda. Los prestadores multilaterales como el Fondo Monetario Internacional se centraron en las reformas fiscales, como, por ejemplo, la reducción de las costosas subvenciones, en lugar de en apuntalar una economía maltrecha. 
Actualmente, una transición democrática que Occidente intentó presentar como un modelo que otras naciones árabes podían emular ha quedado arruinada. La economía de Egipto, herida por la salida de las inversiones extranjeras y la escasez de turistas, está con respiración asistida. 
Sus expertos “técnicos” convirtieron la segunda ciudad del país, Alejandría, en un club de campo ruso. Después de que Egipto se inclinara por Occidente tras la guerra de 1973 contra Israel, los Estados Unidos pasaron a ser su mecenas principal. 
Pero el ritual regalo anual de unos 1.500 millones de dólares sólo podía atenuar el dolor causado por los problemas de Egipto, no resolverlos. El país ya no puede ofrecer suficientes estipendios estatales en forma de puestos burocráticos para los licenciados universitarios. 
Sin embargo, al condicionar la ayuda a la reforma económica y a la transición democrática, la comunidad internacional corre el riesgo de equivocar las prioridades políticas. En cambio, debería centrarse en una asistencia financiera que atenúe las frustraciones de los egipcios y contribuya a la construcción de instituciones que faciliten la transición hacia la democracia. 
Pero de los 1.560 millones de dólares que el Departamento de Estado de los EE.UU. solicitó para Egipto en 2013 sólo se han consignado 250 millones para programas no militares. Los EE.UU. deberían aumentar la financiación para proyectos que se centren en la gestión idónea de los asuntos públicos, la sociedad civil y el fortalecimiento del Estado de derecho. 
Para reforzar la economía, los EE.UU. deben substituir su política de ayuda consistente en financiar proyectos por otra que aporte un alivio presupuestario inmediato. Si bien la financiación de planes de eficiencia hídrica ayuda sin lugar a dudas a la sociedad, sus efectos se sienten años después de que se haya dispensado la ayuda inicial. 
Los EE.UU. y los demás donantes occidentales deberían, en cambio, ayudar a Egipto a economizar sus recursos, que con frecuencia se derrochan para aplacar a su población. Egipto es el mayor importador de trigo del mundo y las subvenciones de alimentos representan el dos por ciento, aproximadamente, del PIB. 
Independientemente de esas cuestiones, se plantea la de la suerte de la democracia en una de las más antiguas tierras de civilización. Quienquiera que triunfe en las futuras elecciones carecerá de una legitimidad que sólo puede brindar una mayoría. 
Pero, en un país que afronta tantos problemas, la paradoja del derrocamiento de Morsi y los dilemas de la democracia que lo ocasionaron no figuran entre ellos. 

Nosotros no torturamos 
Nueva York – Cuando en septiembre de 2006 se le preguntó si había algo malo en la forma en que los interrogadores estadounidenses trataban a los prisioneros “valiosos” en Guantánamo y otros lugares, George W. Bush dio la célebre respuesta: “Nosotros no torturamos.” 
La definición de la tortura es notablemente escurridiza, pero desde hace tiempo sabemos que el ex presidente había sido, por decirlo de alguna forma, mezquino con la verdad. Como mínimo, los interrogadores estadounidenses estaban violando las Convenciones de Ginebra contra el trato “cruel, inhumano o degradante” ratificadas por Estados Unidos. 
Atar a una persona a una tabla y sumergirla hasta casi ahogarla una y otra vez, u obligar a un preso –desnudo y cubierto de sus propios excrementos—a estar de pie con las manos encadenadas al techo durante días hasta que sus piernas se hincharan al doble de su tamaño normal puede no haber sido tortura en los documentos preparados por los abogados del gobierno, pero esas prácticas ciertamente son crueles, inhumanas y degradantes. 
El primer acto de Barack Obama como presidente de Estados Unidos fue prohibir la tortura inmediatamente. Ahora la pregunta es qué hacer con respecto a lo sucedido, y específicamente en cuanto al hecho de que los funcionarios más altos de Estados Unidos no sólo toleraron sino que ordenaron estas acciones. 
¿Se debe acaso enjuiciar a los funcionarios responsables, incluido Bush, por haber violado la ley? ¿Se deben dar a conocer y publicar todos los detalles de lo sucedido? 
De hecho, como Obama lo notó rápidamente, su respuesta favorita está resultando ser imposible, ya que rehusarse a mirar al pasado impondría al futuro peligros mayores. 
El ex vicepresidente Dick Cheney ha afirmado en varias ocasiones que no se arrepiente de lo que él llama las técnicas de “interrogación mejorada”, como los simulacros de ahogamiento, porque “mantuvieron a nuestro país” libre de ataques terroristas. En su opinión, la prohibición de Obama hace que Estados Unidos sea “vulnerable.” 
De un lado están Cheney y sus aliados, que ven la tortura en términos pragmáticos; si se percibe una amenaza grave a la seguridad colectiva, incluso una democracia liberal debe ensuciarse las manos. A nadie le gusta torturar, pero la seguridad es más importante que los escrúpulos morales, y las leyes siempre tendrán que ajustarse o afinarse. 
Del otro lado están quienes condenan la tortura como una abominación moral que no puede permitirse en ninguna circunstancia. De hecho, esta es también la posición jurídica de quienes ratificaron las Convenciones de Ginebra: “En ningún caso podrán invocarse circunstancias excepcionales tales como estado de guerra o amenaza de guerra, inestabilidad política interna o cualquier otra emergencia pública como justificación de la tortura.” 
Pero estas no son las bases sobre las que actualmente se está llevando a cabo el debate sobre la tortura en Estados Unidos. Por razones comprensibles, muchos de quienes apoyan la decisión de Obama de prohibir la tortura están tratando de responder a la visión pragmática de Cheney con un argumento igualmente pragmático. 
Para hacer entender este punto al público en general, al que en Estados Unidos todavía es muy fácil convencer del punto de vista de Cheney de que la tortura es justificable si salva vidas, los comentaristas y políticos liberales han solicitado que se establezca una comisión especial que investigue a fondo el historial de la administración pasada. Creen que esto demostrará claramente que la tortura es contraproducente. 
Los méritos intelectuales y políticos de ese argumento son evidentes. La actual administración no puede darse el lujo de caer en la trampa de Cheney y dejar que se le culpe de otro posible ataque terrorista únicamente por haber abolido la tortura. 
Pero, ¿son éstos realmente los términos adecuados en que se debe llevar a cabo el debate? Si la tortura es un mal absoluto, independientemente de las circunstancias, la cuestión de su efectividad es irrelevante. 
Queda la pregunta de por qué debe condenarse absolutamente la tortura, mientras que otros actos de guerra, como los bombardeos, que causan más daño a la vida humana, podrían ser aceptables como consecuencia inevitable de la defensa nacional. Naturalmente los bombardeos pueden ser crímenes de guerra si se utilizan como acto de terrorismo contra personas desarmadas. 
Un destacado comentarista de derecha estadounidense opinó recientemente que cualquier intento de pedir cuentas a los torturadores y sus jefes de la administración Bush sería una burla “de los esfuerzos de los duros y valientes estadounidenses que nos cuidan mientras dormimos.” Aparte del hecho de que torturar personas no es lo mismo que combatir y requiere muy poco valor, esta es una interpretación totalmente errónea. 

La necesidad de prepararnos para lo desconocido 
En cuanto sentimos que hemos logrado equilibrarnos, ocurre algo que remece el suelo en el que nos apoyamos. Las acciones y los sucesos suelen estar interconectados, y lo que ocurre en un nivel (afectando a personas, estados, sectores económicos y compañías de todos los tamaños) puede tener repercusiones en otros. 
Un buen ejemplo son los ataques terroristas acaecidos en París, que afectaron no sólo a los familiares y amigos de las víctimas, o incluso específicamente a los franceses. Sus consecuencias se están sintiendo en todo el mundo y las seguiremos viendo en las políticas públicas, las estrategias electorales, la libertad de prensa y otros temas, en Europa y más allá de sus fronteras. 
Ocurrieron en un momento en que tradicionalmente el mundo intenta hacerse una idea del año que comienza: predecir los riesgos que le esperan, las oportunidades que surgirán y los retos que habrá que enfrentar. 
El Foro Económico Mundial acaba de publicar su informe “Riesgos Globales de 2015”, que intenta predecir y clasificar en términos generales los principales riesgos a los que se enfrentará el planeta en la próxima década. Por ejemplo, “la mayor amenaza a la estabilidad en los próximos diez años es el riesgo de que se produzcan conflictos internacionales”. 
Todos estos riesgos se harán sentir también a nivel de las organizaciones y, a fin de cuentas, de las personas: por eso dedicamos tiempo en conferencias y mesas redondas a identificarlos y reducirlos. 
El término que usó Maquiavelo para referirse a él era fortuna: los eventos que conforman y determinan nuestro bienestar a menudo están más allá de nuestro razonamiento y nuestro control. 
Por eso, además de identificar, cuantificar y mitigar, también tenemos que aceptar que no todos los cambios se pueden prever y planificar. Y ello implica que debemos sembrar y desarrollar en nuestras familias, organizaciones y estados la capacidad de resistencia y las herramientas necesarias para actuar con eficacia en momentos de crisis y así reducir los efectos potencialmente perjudiciales de los cambios inesperados. 
Esta actitud además nos ayudará a aprovechar al máximo los potenciales beneficios de lo que vaya ocurriendo. Después de todo, sin los imprevistos gran parte de los emprendimientos humanos serían estériles y la innovación no sería necesaria. 
Debemos aceptar que sucesos estremecedores como la masacre de Charlie Hebdo en París sí ocurren y que hoy parecen hacerlo más a menudo que nunca, trastocando toda nuestra visión de mundo y haciendo que nos cuestionemos quiénes somos. 
Estos momentos ponen en evidencia nuestra capacidad (o su carencia) de dar respuesta a lo inexplicable, lo imprevisto y lo incomprensible. Al mismo tiempo, nos recuerdan que a fin de cuentas serán las generaciones futuras quienes juzguen, no por lo que hayamos acumulado (como personas, organizaciones o estados) sino por el impacto sobre quienes nos rodean y la manera en que hayamos respondido a sus necesidades. 
En tiempos peligrosos, cuando el surgimiento, la oportunidad y la difusión de los riesgos pueden tener efectos paralizantes, no importa tanto lo que logremos sino cómo lo hagamos. En tiempos así, el valor de lo que construyamos no se puede medir sólo en términos monetarios. 


Bienvenidos a la era de la incompetencia 
Hay dos hipótesis diametralmente opuestas sobre lo que sucederá a los tipos de interés reales en el mundo durante la próxima generación. 
Según esa opinión, el problema principal que afrontarán los bancos centrales no será el de restringir la demanda, cuando se dispare por encima de su potencial, sino el de estimularla cuando quede rezagada respecto de este. Señalan que los principales bancos centrales del mundo -la Reserva Federal, el Banco Central Europeo y el Banco del Japón- se han granjeado tan firmemente su crédito antiinflacionista, que se ha eliminado de los tipos de interés la prima de riesgo por la inflación. 
Señalan los rápidos avances tecnológicos, que han aumentado la producción resultante de inversiones de capital antiguas y nuevas. Como la competencia es sólida en toda la economía, dicen que podemos esperar una generación de precios relativamente altos de los activos y tipos de interés reales relativamente bajos a escala mundial. 
En cambio, quienes predicen tipos de interés reales en general altos en la próxima generación señalan las tasas bajas de ahorro en los EE.UU., los elevados gastos debidos a las cargas demográficas en Europa y los gobiernos irreflexivos que acumulan déficit crónicos y aplican políticas fiscales insostenibles. Imaginemos una panda de gobiernos irresponsables como el de Bush haciendo la política fiscal, para siempre. 
También citan oportunidades de inversión en los mercados en ascenso y formulan la observación evidente de que, si China y la India siguen por el camino que van, el peso relativo de sus economías en el mundo se duplicará en el próximo decenio, aproximadamente, pues un crecimiento real rápido va acompañado de la apreciación de sus tipos de cambio reales. Tarde o temprano, el deseo de los bancos centrales chino e indio de reducir los tipos de cambio para aumentar las exportaciones y el deseo de sus ciudadanos ricos de mantener su dinero en cuentas del Banco de América quedarán contrapesados por la pura magnitud de las oportunidades de inversión. 
Entonces, ¿qué debe hacer un economista? Podría emular a J.P. Morgan, cuya respuesta invariable a las preguntas sobre los precios de los valores y de los bonos y los tipos de interés era simplemente la siguiente: "El mercado fluctuará". 
Otra posibilidad es la de recordar al difunto Rudi Dornbusch, quien enseñaba que cualquier economista que pronostique tipos de interés basados en los fundamentos de la economía es un idiota, porque éstos son complejos e inestables y cambian de repente y en gran medida. Aun cuando un economista entienda correctamente los fundamentos, avisaba Dornbush, eso no significa que los mercados los entiendan. 
Conque permítaseme formular mi apuesta -que sólo cuenta, a mi juicio, con una probabilidad del 60 por ciento- y es la de que los tipos de interés reales en el mundo serán altos a lo largo de la próxima generación y que los precios actuales de los bonos (y los de los bienes inmobiliarios) son insostenibles. Cuatro rasgos de la política moderna en el núcleo postindustrial del mundo me hacen llegar a esa conclusión: 
· en los EE.UU., el hundimiento de los republicanos "mayores de edad en el Congreso: el extraordinario fracaso de los conservadores fiscales a la hora de organizar oposición eficaz alguna a la nueva desestabilización de las finanzas estatales americanas por parte del gobierno de Bush. 
Como cuenta Ron Suskind en su reciente biografía del primer Secretario del Tesoro de Bush, Paul O'Neill, el antiguo director de Presupuesto de Bush, Mitch Daniels murmuró para sí en cierta ocasión al final de una reunión desastrosa, "no se trata de un plan republicano típico, de ningún modo". Pero Daniels prefirió presentar su candidatura por Indiana a adoptar una posición de apoyo a unas finanzas fiscales sanas; 
· el fracaso de los gobiernos europeos occidentales a la hora de empezar a pensar siquiera en cómo abordar la futura crisis fiscal del estado de la seguridad social a consecuencia del envejecimiento de sus poblaciones; 
· la incapacidad de los gobiernos europeos occidentales para promulgar reformas liberalizadoras suficientemente audaces con vistas a crear la posibilidad del pleno empleo, junto con el fracaso de la política monetaria europea occidental a la hora de ser suficientemente estimulante para hacer realidad el pleno empleo. 
Los argumentos a favor de unos tipos de interés bajos requieren -me parece a mí- un grado de competencia gubernamental que no es probable, dadas las posiciones actuales de los partidos políticos y la estructura vigente de las instituciones que formulan la política fiscal. Espero equivocarme. 

Energía para los más pobres 
BREMEN – Un estimado de 1,2 mil millones de personas en todo el mundo, incluidas entre ellas 550 millones en África y 400 millones en la India, no tienen acceso a la electricidad. La mayoría vive en zonas rurales donde la población es escasa y los ingresos son bajos, lo que hace que sea poco rentable conectar los hogares y negocios a una red de distribución de energía eléctrica. 
De hecho, las consecuencias que sufren las personas que viven sin electricidad pueden ser nefastas: se pueden ver privadas de una atención de salud adecuada, o puede que no tengan la capacidad de almacenar alimentos frescos. 
Este abordaje que requiere la inversión de pocos recursos se basa en el uso de energía fotovoltaica – una tecnología simple, universal y escalable, y que además es de fácil mantenimiento. Por lo general, en la primera etapa de este proceso, los consumidores podrían utilizar una fuente de energía renovable, tal como la iluminación LED, y vender cualquier excedente de energía hasta que ahorren el dinero suficiente para comprar aceite para lámparas (en cuya compra los africanos gastan alrededor de 20 mil millones dólares al año). 
Los ingresos adicionales inicialmente podrían provenir de la venta de pequeños excedentes de electricidad a los agricultores locales para recargar sus teléfonos móviles (lo que les permite negociar precios óptimos para sus cosechas), o para ayudarles a irrigar las tierras de cultivo utilizando pequeñas bombas eléctricas. 
Pero los avances en la industria y el exceso de producción han reducido su precio hasta en un 75%. El sistema más barato, que genera dos vatios de potencia, puede costar tan poco como $10 a 20 y se puede ampliar a casi cualquier nivel, en función del tamaño y número de módulos fotovoltaicos (PV, por sus siglas en inglés) y del tamaño de la baterías para almacenamiento de energía. 
Un sistema de energía solar residencial se compone de simplemente tres componentes: módulos fotovoltaicos, una batería para almacenamiento de energía y un controlador de carga. 
Esto solamente tiene sentido para los sistemas que tienen un tamaño mayor a un kilovatio de potencia máxima y que tienen baterías con suficiente capacidad de almacenaje. Los sistemas locales en un edificio podrían estar conectados a redes de bajo voltaje de corriente continua o de 230V de corriente alterna con el fin de mejorar la seguridad del suministro. 
Un desafío importante para el abordaje de la inversión de pocos recursos es el desarrollo de baterías baratas y duraderas. Muchos sistemas residenciales se echan a perder después de 3 a 5 años cuando la batería se agota, lo que socava la confianza que tienen los propietarios en el sistema, ya que ellos asumieron que habían obtenido acceso a un suministro de energía que duraría toda la vida. 
Además, nuestro equipo de investigación está estudiando la manera de rejuvenecer baterías solares o de automóviles ya usadas – sin que exista la necesidad de ningún tratamiento químico o desmontaje – para su reutilización en un sistema de energía solar residencial. 
También creemos que las actuales redes de distribución, venta y mantenimiento de otros bienes y servicios pueden adaptarse para suministrar y proveer atención al cliente a los sistemas de energía solar. Por ejemplo, los mecánicos de bicicletas, que se encuentran en abundancia en África y en la India rural, o los propietarios de pequeñas tiendas y quioscos podrían ser entrenados para instalar y mantener estos sistemas. 
La combinación de la generación de electricidad de baja inversión para los hogares y la posibilidad de vender los excedentes, que hace que se aumente la producción, y el acceso a redes de distribución y de mantenimiento pre-existentes cierra una brecha crucial en el mercado de energía. Esta es una idea simple que permitiría que millones de personas en zonas pobres y rurales en todo el mundo integren sus actividades a la economía en general, acumulen capital y mejoren sus vidas. 

La deuda de Occidente con Ucrania 
Por otra parte, si bien el programa de estabilización que Ucrania acordó con el Fondo Monetario Internacional el mes pasado es superior al acuerdo del año anterior –este incluye más financiamiento del FMI y un plan de reforma económica más creíble por parte del gobierno–, será insuficiente para recuperar la economía del país. Lo que Ucrania verdaderamente necesita es escapar del antiguo régimen soviético y, para ello, la ayuda de Occidente. 
El lugar de ello, las antiguas élites soviéticas retuvieron el poder –y la mayor parte de la riqueza del país– con prácticas corruptas que se consolidaron en sus sistemas económico y político. Reformar ambos será un gran desafío, pero en los últimos tiempos los líderes ucranianos se han comprometido a ello. 
Desde febrero del año pasado, cuando el parlamento votó para echar al entonces presidente Víktor Yanukóvic con una mayoría superior a los dos tercios, Ucrania ha llevado a cabo nuevas elecciones en ambas instituciones. Cientos de funcionarios de alto grado fueron reemplazados por jóvenes profesionales educados en Occidente y el gobierno está trabajando a ritmo febril para implementar reformas profundas e integrales (entre ellas, una nueva ley de compras y contrataciones públicas y un paquete de legislación anticorrupción). 
El 1 abril se cuadruplicó el precio del gas para consumo residencial y se lo llevó al 50 % de su valor de mercado; simultáneamente se otorgaron compensaciones a los pobres. Y el parlamento ha aprobado una ley que armoniza los estándares energéticos con los de la Unión Europea, delineando claramente el rol del estado y abriendo el mercado del gas a los inversores. 
La buena noticia es que el público entiende y apoya en gran medida los esfuerzos del gobierno para implementar las reformas. La mala noticia es que Ucrania aún enfrenta amenazas desestabilizadoras considerables, como una renovada ofensiva militar rusa. 
Un ataque ruso a, por ejemplo, Mariúpol, el segundo mayor puerto ucraniano en el Este (que representa aproximadamente un tercio de las exportaciones del país), devastaría a una economía que ya se está viniendo abajo. Si bien varios factores –incluidas las sanciones occidentales, la falta del apoyo público a la guerra en Ucrania y el rápido deterioro de la economía rusa– debieran desalentar una acción de ese tipo por parte del Kremlin, es posible que eso no sea suficiente. 
Además, a fines de febrero y con el país escaso en reservas, la moneda ucraniana –la grivna– perdió la mitad de su valor; como resultado, la inflación anualizada se disparó al 45 % en marzo. El colapso financiero total solo pudo evitarse cuando el FMI adelantó un desembolso que duplicó las reservas ucranianas y las llevó a 9 900 millones de USD; para finales del mes, el tipo de cambio se había recuperado relativamente. 
Sin embargo, el financiamiento internacional que ha recibido Ucrania, aunque invalorable, continúa resultando insuficiente para permitir una recuperación y una reforma genuinas. El último programa de rescate prevé financiamiento por aproximadamente 40 000 millones de USD durante los próximos cuatro años, de los cuales aproximadamente la mitad provendrán del FMI. 
De hecho, considerando las grandes deudas de Ucrania por sus emisiones de bonos –muchas de las cuales vencerán en los próximos dos años– existe una brecha en el financiamiento de 15 300 millones de USD en el paquete de rescate, que el FMI y el gobierno ucraniano esperan cerrar con una reestructuración de la deuda, pero incluso si tienen éxito, Ucrania necesitará más financiamiento del que está recibiendo 
Los líderes europeos afirman que desean evitar que Rusia tenga motivos para intensificar su guerra contra Ucrania. Pero eso ya está ocurriendo y la lucha de Ucrania contra Rusia es, después de todo, una defensa de los valores centrales europeos y, de hecho, de la propia Europa. 
Los líderes europeos sostienen que su política respecto de Ucrania debe centrarse en apoyar su recuperación económica, Pero también en este caso las acciones de Europa son insuficientes: su oferta de créditos este año es de unos míseros 1 800 millones de EUR (1 900 millones de USD), cuando sería más apropiado proporcionar 10 000 millones. 
El 28 de abril, el gobierno ucraniano celebrará una conferencia de donantes en Kiev. En un momento en que los líderes del país y su pueblo están más comprometidos que nunca para combatir la corrupción, construir una economía generadora de bienestar y convertirse en una democracia liberal normal, Europa debiera mostrarse ansiosa por brindar su apoyo. 

Capitalistas de imitación 
ZÚRICH – Es muy fácil sentir envidia por el éxito de China. Con las tasas de crecimiento actuales, la economía china duplicará su tamaño en solo nueve años y en el proceso se estima que 100 millones de personas dejarán de estar en el umbral de pobreza. 
Comparemos estos datos con las principales economías del mundo occidental. El PIB de la eurozona no ha avanzado respecto de los niveles previos a 2008, y la última vez que los Estados Unidos tuvieron un crecimiento como el de China fue en 1984 cuando el galón de gasolina costaba 1.10 dólares y en California salía la primera línea de producción de Apple Macintosh. 
Dado el pobre desempeño de Occidente en años recientes no sorprende que la envidia por el dinamismo de la economía china se haya manifestado en políticas oficiales. Entre los ejemplos que últimamente se pueden observar se encuentran intervenciones directas en el mercado (como el esfuerzo estadounidense de impulsar su industria automotriz mediante el programa “cash for clunkers” (para comprar automóviles)), o el intento del gobierno británico de reactivar su mercado inmobiliario mediante garantías hipotecarias comprendidas en el plan “Help to Buy” (para adquirir vivienda). 
Incluso los bancos centrales que hasta ahora han sido independientes no se han escapado del lento desplazamiento hacia el capitalismo patrocinado por el Estado. A la Reserva Federal estadounidense se le ha alentado a comprar el 90% de la emisión neta anual de bonos del Tesoro estadounidense, con lo que en efecto se financia el déficit fiscal de dicho país y se asegura, mediante las consecuentes tasas de interés reales negativas, que las empresas e individuos que deseen ahorrar en lugar de gastar, perderán poder adquisitivo al hacerlo. 
Irónicamente, los países occidentales están virando hacia el estatismo en el mismo momento en que China parece estar yendo en la dirección contraria –como se ve en sus acciones recientes para liberalizar su sistema financiero. En tan solo diez años la proporción del crédito bancario dirigido por el Estado en la creación de nuevos créditos ha disminuido de 92% a menos de la mitad. 
Los esfuerzos de Occidente para emular a China se ven obstaculizados porque no tiene la capacidad de igualar las condiciones del crecimiento chino, como la movilización de la mano de obra, y por su reticencia a aplicar políticas como la de un solo hijo. Así pues, el resultado más probable de las incursiones de Occidente en el capitalismo de Estado es la mala asignación de capital, como en el caso de la industria del acero en China, que tiene un enorme exceso de suministros, pero sin el extraordinario desempeño general de la economía nacional. 
Desde la otra dirección, el lento desplazamiento de China hacia un tipo de capitalismo más orientado al mercado también puede tener escollos. No se necesita buscar más allá de sus recientes problemas con los llamados productos de administración de la riqueza para encontrar evidencias de que tratar de implantar reformas sin tener las autoridades de reglamentación adecuadas puede causar problemas. 
Sin embargo, los fondos se invertían después en activos más riesgosos que incluían “préstamos fiduciarios” a empresas inmobiliarias, por ejemplo. El número de préstamos fiduciarios aumentó un 40% en 2012, lo que provocó serias preocupaciones entre las autoridades chinas de que los productos de administración de la riqueza se convirtieran en las siguientes “bombas” financieras porque los bancos tenían incentivos fuertes para tomar decisiones crediticias antieconómicas. 
La subsiguiente reglamentación de los productos de administración de la riqueza frenó la creación de créditos y provocó una caída de los mercados de valores en China. No obstante, con el tiempo, las medidas deberán permitir que el sistema bancario paralelo de China siga creciendo a un ritmo más manejable y de manera más sostenida. 
Sin embargo, el modelo económico de Occidente produjo niveles de vida sin precedentes. Este logro no debe ignorarse solo por una crisis, no importa cuán larga sea, y el modelo económico que produjo los estándares de vida actuales no debería desecharse sin un análisis riguroso previo. 
De acuerdo con el Fondo Monetario Internacional, en algún momento entre 2020 y 2025 China llegará al punto que los economistas llaman “Lewis Turning Point” en el que la vasta oferta de mano de obra barata de un país se agota y factores como la movilización laboral tienen una contribución decreciente en el crecimiento. La reducida disponibilidad tanto de recursos como demográfica de los próximos años resultará, sin poder evitarlo debido al modelo económico dirigido por el Estado, en una inadecuada asignación de capital. 
Como lo muestra la reciente experiencia de China con los productos de administración de la riqueza, el cambio económico puede evidenciar viejos problemas y crear nuevos. Irónicamente, la transformación de China de una economía centralizada a una orientada por el mercado puede exigir la mayor planificación de todas. 

El desafío oriental de Europa occidental 
¿Qué significa esto para los mercados laborales de Europa occidental? Los políticos tienden a decir que, si bien algunos plomeros migran a Occidente y las empresas se instalan en el este, Occidente gozará de más empleos en términos netos debido a la probable expansión de sus exportaciones. 
Algo es seguro: la ampliación llevó a Europa occidental a enfrentar una competencia salarial extremadamente dura. 
La visión de que una ampliación hacia el este creará empleos en Occidente presupone que los trabajadores de bajos salarios del este de Europa serán un complemento de los trabajadores de Europa occidental, y alimentarán la demanda de estos últimos. En realidad, en alguna medida es así. 
Sin embargo, para la gran mayoría de los trabajadores que sólo tienen su mano de obra normal para vender, los empleados de Europa del este, en realidad, representan sustitutos, no complementos. Se encuentran frente a la competencia de gente con bajos salarios que tiene capacidades y ambiciones similares y, por consiguiente, es probable que pierdan terreno con la ampliación. 
Para los menos calificados en Europa occidental, una caída en el empleo será inevitable, porque el alcance de la fluctuación salarial está limitado por los acuerdos colectivos y los niveles de salario mínimo que el estado benefactor fija a través de beneficios de sustitución salarial y salarios mínimos legales. La inflexibilidad salarial, combinada con el efecto sustitución que afecta a la gran mayoría de los trabajadores de Europa occidental, implica que la ampliación hacia el este causará una pérdida neta de empleos en Europa occidental, si el mercado laboral se mantiene tan inflexible como hoy. 
Sin embargo, si aumentan las exportaciones, los factores de producción -a saber, el capital, los trabajadores calificados y los trabajadores no calificados- deben desviarse de otros sectores de la economía, y esto genera allí una pérdida de empleos. Como los bienes de exportación tienen considerablemente más que ver con una importante inversión de capital y conocimiento en su producción que otros productos, el cambio estructural reducirá incluso la demanda neta de mano de obra no calificada: el capital y los talentos que migran de los otros sectores no se llevarán consigo a todos los trabajadores no calificados. 
Es más, si bien suele admitirse que se pueden perder empleos a través de la inversión extranjera directa, mucho más importantes son las exportaciones de capital financiero; es decir, los préstamos que le permiten a las empresas extranjeras crear empleos en su propio territorio. Consideremos el caso de Alemania, que en 2006 exportó capital por 108.000 millones de euros, de los cuales sólo 25.000 millones fueron destinados a inversiones directas, mientras que la inversión doméstica neta en todos los sectores combinados fue de apenas 75.000 millones de euros. 
Considerando todos estos factores, la aseveración de que la ampliación de la UE hacia el este conducirá a una creación neta de empleos en Europa occidental no parece ser más que pura retórica políticamente correcta vacía. Los salarios de Europa occidental son demasiado rígidos para que los beneficios de la competencia y el cambio sectorial sean compartidos por la mayoría de los trabajadores. 

La geopolítica occidental: un trastorno infantil 
Declaraciones recientes de algunos dirigentes estadounidenses y de representantes de la OTAN dan la impresión de que no sólo los radicales islámicos y de otra índole, sino también figuras civilizadas están perdiendo la comprensión de la realidad y han empezado a actuar irracionalmente. El mundo se está volviendo un lugar cada vez más difícil de prever y administrar, en particular para quienes están acostumbrados a estar al mando de él. 
Los errores del pasado decenio se cobrarán un precio muy elevado. Se ha permitido a tres países –el Pakistán, la India y Corea del Norte—desarrollar armas nucleares, lo que demuestra que ya no quedan argumentos políticos o morales contra la proliferación nuclear, sólo ataques aéreos o soborno. 
En lugar de un diálogo de civilizaciones y apoyo a las fuerzas modernizadoras en el Oriente Medio, se ha dado preferencia a una orientación casi opuesta. La invasión del Iraq destruyó una tiranía muy desagradable, pero ha inspirado una oleada de odio a Occidente, incluso entre quienes despreciaban a Sadam, y ha dividido al propio Occidente. 
De hecho, han aparecido coaliciones antiamericanas no sólo en el Oriente Medio, sino también en América Latina, mientras que algunos políticos occidentales parecen haber procurado agravar las relaciones con Rusia y China para restablecer la solidaridad atlántica y debilitar aún más a Europa. Por ejemplo, se habla de instalar un sistema de defensa anticohetes en Polonia, cerca de la frontera con Rusia, supuestamente para prevenir ataques terroristas con cohetes, que por definición no pueden alcanzar a Polonia. 
Ninguno de esos países necesita a la OTAN, pero el olor a PATO, CENTO, SEATO y otros pactos y seudopactos olvidados desde hace mucho vuelve a estar en el aire. Asimismo, la Asamblea Parlamentaria de la OTAN ha anunciado los preparativos para la adhesión a la OTAN de países como Croacia, Macedonia e incluso Albania, ninguno de los cuales cumple los criterios tradicionales de la Alianza para la adhesión. 
Más importante es que los Estados Unidos y Ucrania estén hablando en serio de una rápida adhesión de Ucrania a la OTAN, en 2008. La ampliación de la OTAN es deseada por quienes en Ucrania no están seguros de sí mismos ni de la viabilidad del Estado ucraniano, temen a una Rusia competitiva y desearían ligar a su Estado, militar y políticamente, a los Estados Unidos. 
No es probable, por ejemplo, que Ucrania pudiera seguir careciendo de una frontera delimitada con Rusia. Sin embargo, si se crea una frontera de verdad –actualmente existe sólo en el papel y brinda ingresos a los funcionarios de aduanas corruptos–, surgirán problemas enormes. 
¿Lo entienden quienes apoyan la ampliación de la OTAN hasta Ucrania? Algunos puede que sí, pero parece que la mayoría simplemente o no recuerda o no tiene en cuenta las enseñanzas que se desprenden de la historia reciente. 
Sobrevivirá a una mayor ampliación de la OTAN, aunque resultará debilitada temporalmente e incitada a adherirse a alianzas antioccidentales. Muchos funcionarios rusos perderán la paciencia ante el mantenimiento de Rusia como potencia del status quo y esperamos que no procuren la confrontación. 
Un daño inconmensurablemente mayor se hará a Ucrania: perderá un socio decisivo, que tal vez no siempre haya sido ideal, pero que, aun así, nunca le ha infligido daños y nunca se ha aliado con otros países contra ella, pero también Occidente sufrirá, pues un nuevo "arco de inestabilidad" a lo largo de la frontera-ruso-ucraniana acabará con la idea de establecer una alianza de las grandes potencias del mundo contra las nuevas amenazas y resucitará la rivalidad entre bloques de tipo diferente. 
Nadie puede permitirse una ampliación tan gravemente peligrosa de la OTAN hasta Ucrania. Así, pues, esperemos que la razón –y el instinto de autopreservación— prevalezca al final. 

La época de la represión financiera 
TILBURG – Tras su reelección, el presidente de los EE.UU. Barack Obama casi inmediatamente dirigió su atención a refrenar la creciente deuda nacional estadounidense. De hecho, casi todos los países occidentales están aplicando políticas destinadas a reducir el volumen de la deuda pública, o al menos detener el crecimiento del mismo. 
En su muy citado artículo (“Growth in a Time of Debt,”Kenneth Rogoff “Crecimiento en tiempos de deuda”) Kenneth Rogoff y Carmen Reinhart sostienen que cuando la deuda pública supera el 90% del PIB, los países sufren un crecimiento económico más lento. La deuda nacional de muchos países occidentales ahora se encuentra peligrosamente cerca, y en algunos casos supera, este umbral crítico. 
En efecto, según la OCDE (according to the OECD), a finales de este año, el ratio entre la deuda nacional de Estados Unidos/PIB se elevará a 108,6%. La deuda pública de la eurozona se sitúa en el 99,1% del PIB, liderada por Francia, donde se espera que llegue al 105,5%, y el Reino Unido, donde se prevé alcanzará el 104,2%. 
Los países pueden reducir su deuda nacional al reducir el déficit presupuestario o lograr un superávit primario (el saldo fiscal menos los pagos de intereses sobre la deuda pendiente). Esto se puede lograr a través de aumentos de impuestos, recortes al gasto público, crecimiento económico más rápido, o alguna combinación de estos componentes. 
Cuando la economía está creciendo, los estabilizadores automáticos actúan de manera mágica. A medida que más personas trabajan y ganan más dinero, aumentan las obligaciones tributarias y disminuyen los beneficios gubernamentales, como por ejemplo el seguro de desempleo. 
Pero en tiempos de crecimiento económico lento, las opciones que tienen a disposición los formuladores de políticas son sombrías. El aumento de los impuestos no es sólo impopular, sino que puede ser contraproducente, debido a la ya alta tributación en muchos países. 
La represión financiera se produce cuando los gobiernos toman medidas para canalizar fondos hacia sus arcas; fondos que, en un mercado desregulado, se dirigirían a otros lugares. Por ejemplo, muchos gobiernos han implementado regulaciones para los bancos y las compañías de seguros que aumentan el monto de la deuda pública que estas instituciones tienen en su poder. 
Entre otras cosas, las normas Basilea III establecen que los bancos no tienen obligación de guardar dinero en efectivo como respaldo de sus inversiones en bonos de deuda pública con una calificación de AA- o superior. Además, no se requiere que guarden efectivo como respaldo de sus inversiones en bonos emitidos por los gobiernos de sus países de origen, independientemente de la calificación que dichos bonos tengan. 
Al mismo tiempo, los bancos centrales occidentales está usando otro tipo de represión financiera al mantener tasas de interés reales que son negativas (lo que supondría que devengan menos que la tasa de inflación), lo que les permite pagar sus deudas de forma gratuita. La tasa de interés fijada como política del Banco Central Europeo se sitúa en el 0,75%, mientras que la tasa de inflación anual de la eurozona es del 2,5%. 
Por otra parte, teniendo en cuenta que el Banco Central Europeo, el Banco de Inglaterra y la Reserva Federal se están lanzando a los mercados de capital – a través de la flexibilización cuantitativa (QE) en los EE.UU. y el Reino Unido, y a través del programa de “transacciones monetarias diréctas” (OMT) del Banco Central Europeo en la eurozona – las tasas de interés reales de largo plazo también son negativas (la tasa de interés real a 30 años en los EE.UU. es positiva, pero apenas). 
Estas tácticas (Such tactics), en las que se insta a los bancos, no se los coacciona, a invertir en deuda pública, se constituyen en represión financiera “suave”. Pero los gobiernos pueden ir más allá de esos métodos, exigiendo que las instituciones financieras mantengan o aumenten sus inversiones en deuda pública, tal como hizo en el año 2009 (did in 2009) la Autoridad de Servicios Financieros del Reino Unido. 
De manera similar, en el año 2011, los bancos españoles aumentaron sus préstamos al gobierno en casi un 15%, a pesar de que los prestatarios del sector privado que obtuvieron créditos y el gobierno español se tornaron en menos solventes. Un banquero italiano sénior dijo una vez que los bancos italianos serían ahorcados por el Ministerio de Finanzas, si vendían parte de su cartera de deuda pública. 
Asimismo, en muchos países, entre ellos Francia, Irlanda y Portugal, los gobiernos han asaltado los fondos de pensiones con el fin de financiar sus déficits presupuestarios. El Reino Unido está a punto de tomar una medida similar, al “permitir” que los fondos de pensiones de los gobiernos locales inviertan en proyectos de infraestructura. 
La financiación monetaria directa o indirecta de los déficits presupuestarios solía considerarse como uno de los pecados más graves que un banco central podría cometer. La flexibilización cuantitativa (QE) y las transacciones monetarias diréctas (OMT) son simplemente las nuevas encarnaciones de esta vieja transgresión. 

Occidentalizar la región del mar Negro 
El sangriento final de la crisis de los rehenes en una escuela de Osetia del Norte y recientes choques en Georgia entre tropas gubernamentales y fuerzas separatistas han devuelto la turbulenta región del mar Negro a las primeras páginas de los periódicos una vez más. Esa violencia en aumento es también una alerta para el Oeste, al poner de relieve la necesidad de una nueva estrategia euroatlántica en una región de importancia decisiva que se encuentra en la encrucijada de Europa, Eurasia y el Oriente Medio. 
Con el Afganistán, el Iraq y el Irán en los primeros puestos de la lista de desafíos estratégicos que afronta el Oeste, la de afianzar la democracia y la seguridad en esas nuevas zonas fronterizas de la comunidad euroatlántica ha pasado a ser una necesidad ineludible tanto para los Estados Unidos como para la UE. Además, los éxitos en esa región pueden brindar enseñanzas sobre cómo facilitar el arduo proceso de reforma y modernización en el gran Oriente Medio. 
Por primera vez, un país de la región está dando los pasos concretos necesarios para realizar sus aspiraciones de llegar a ser un candidato viable a una futura adhesión a las instituciones euroatlánticas. Quien visita la capital de Georgia, Tiflis, ve ahora el mismo grado de determinación para unirse al Oeste que existía hace un decenio en los Estados bálticos. 
Los Estados Unidos y Europa comparten el interés en el éxito de esos intentos, en particular porque están intentando diversificar sus suministros energéticos frente al petróleo de Arabia Saudita y el golfo Pérsico. El mar Negro está en condiciones de llegar a ser un conducto fundamental para que el petróleo y el gas natural no procedentes de la OPEP ni del Golfo lleguen a los mercados europeos y más allá de ellos. 
No será fácil afianzar esos países en el Oeste. No es seguro que el resultado final sea unas mejores relaciones o una integración plena de esos países en la UE y la OTAN, pero estas dos organizaciones necesitan tender la mano a esos países, proceso que se debe considerar la próxima fase de la consumación de la gran Europa. 
Es evidente que los países de la región son más débiles y están más atrasados que los anteriores candidatos a la integración occidental, pero lo bueno es que la UE y la OTAN están en condiciones mucho mejores para elaborar una estrategia ambiciosa que con la Europa central y oriental hace un decenio. Si la UE y la OTAN deciden lanzar una audaz estrategia de mano tendida para esa región, podrán recurrir a los instrumentos, el talento conceptual y la experiencia práctica ya existentes. 
En cuanto a la UE, las candidaturas de Rumania y Bulgaria deben concluir con una adhesión lograda, junto con la cuestión de las aspiraciones a la adhesión de Turquía. Una UE de la que formen parte Sofía y Bucarest y que esté en sintonía con Ankara estará en buenas condiciones para relacionarse con toda la región. 
Ambas organizaciones deben pensar en una carrera más larga que unos 100 o 200 metros lisos, tal vez en un maratón. Si los países de la región hacen suya la idea, una red de miembros actuales de la UE y la OTAN podría dar un paso adelante con proyectos y asistencia encaminados a promover la identidad y la comunidad del mar Negro. 
Los recientes acontecimientos en Georgia nos recuerdan que se debe conceder prioridad a la resolución de los "conflictos congelados", es decir, los de las regiones escindidas de Osetia del Sur y Abjacia, de Transdniestria en Moldavia y Nagorno-Karabaj en Azerbaiyán. En realidad, esos conflictos no están congelados; son heridas purulentas que engendran corrupción y delincuencia organizada. 
Hasta ahora, ni los Estados Unidos ni Europa han concedido máxima prioridad a esos conflictos. Para resolver esas guerras semilatentes, es necesaria una mayor participación política, un compromiso económico y la voluntad de aportar fuerzas y observadores occidentales de mantenimiento de la paz, si se necesitan y cuando así sea. 
Pero la paz y la estabilidad a largo plazo necesarias para hacer avanzar la reforma política y económica en la región requerirán también ora un cambio en el comportamiento de Rusia ora una reducción de su influencia. La experiencia del pasado decenio indica que la mejor forma de avanzar puede ser una política con una participación intensa del Kremlin y que al mismo tiempo proteja los intereses occidentales fundamentales. 
La elaboración de una nueva estrategia euroatlántica para la región del mar Negro debe comenzar con el reconocimiento por parte de las democracias de América del Norte y Europa de su interés político y moral en el resultado. El de proyectar estabilidad y seguridad en esos países es el segundo paso lógico para construir una Europa "completa y libre" y proteger la frontera oriental de la comunidad euroatlántica con el Oriente Medio. 


La política de la islamofobia 
Cuando las personas son presa del pánico, pueden ponerse histéricas y la histeria con frecuencia provoca la violencia en masa. Cuando los políticos convencen al pueblo de que están en una lucha a vida o muerte –de que la supervivencia es un asunto de “nosotros o ellos” –, todo resulta posible. 
Adolf Hitler combinó todos los elementos de la catástrofe política: el orgullo desmedido, el carisma, la codicia y la idea de que los “arios” y los judíos estaban inmersos en una lucha por la supervivencia. 
Por una parte, promete solucionar todos los problemas del mundo y demostrar a China, Rusia, el Estado Islámico o cualquier otro quién es el jefe. Por otra, afirma que su inmenso y poderoso país no puede acoger a refugiados desesperados de Siria, porque, según advierte, los solicitantes de asilo musulmanes podrían organizar “uno de los mayores golpes militares de todos los tiempos”. 
Los colegas republicanos de Trump en la carrera por la presidencia de los Estados Unidos, como, por ejemplo, Ted Cruz, Ben Carson y Marco Rubio, abrigan miedos similares en relación con los refugiados. Cruz, además del supuestamente más moderado Jeb Bush, han propuesto incluso que sólo se permita la entrada a los EE.UU. a los cristianos. 
Más de 10.000 personas son víctimas todos los años de la violencia armada en los EE.UU., todas ellas por un puñado de razones que nada tienen que ver con el Islam y, sin embargo, todos los candidatos republicanos están orgullosos de oponerse a las medidas de control de armas; de hecho, no consideran un problema permitir a las personas que entren en una escuela o un bar con armas ocultas, pero incluso un puñado relativamente pequeño de refugiados musulmanes es demasiado peligroso para plantearse la posibilidad de acogerlos. 
Con esto no quiero decir que en los EE.UU. o en otros lugares no pudieran ocurrir actos de terrorismo islamista. Ya los ha habido y probablemente habrá más, mientras Oriente Medio padezca agitación y el islam revolucionario atraiga a jóvenes occidentales descontentos, pero en modo alguno es una amenaza existencial. 
Un amigo mío americano elucubró así: “Podríamos estar a un paso de una presidencia de Trump mediante un acto terrorista.” 
Sin embargo, el peligro mayor es el de que los demagogos arrastren incluso a los políticos de los partidos mayoritarios hasta su bando. Desde los ataques terroristas habidos en París el 13 de noviembre, François Hollande, el impopular, pero totalmente sensato Presidente de Francia, ha tenido tanto miedo de que los políticos de la derecha y la extrema derecha lo consideren un apocado, que ha declarado un estado de emergencia nacional... y la guerra al Estado islámico (ISIS). 
Mientras dure el estado de emergencia en Francia, la policía puede detener sin mandamiento judicial, derribar las puertas de residencias privadas en plena noche, ocupar restaurantes y otros lugares públicos con fuerza armada y en general comportarse como los agentes de un Estado policial. La mayoría de los franceses están ahora tan aterrados antes los ataques islamistas, que semejantes medidas cuentan con un amplio apoyo, pero son casi con toda seguridad contraproducentes. 
Pese a sus afirmaciones, el ISIS no es un Estado y Hollande no debe tratarlo como si lo fuera. Además, aunque bombardear los baluartes del ISIS en el Iraq y en Siria tiene sentido desde el punto de vista militar, no acabará con el hechizo que la revolución islamista representa para los jóvenes frustrados, aburridos y marginados de los arrabales franceses. 
La mayoría de los musulmanes no son revolucionarios violentos que justifiquen y menos aún admiren la violencia en masa. El ISIS procura ampliar su apoyo, en particular entre jóvenes musulmanes, convenciéndolos de que los verdaderos musulmanes están en una guerra existencial con Occidente... que los infieles son sus enemigos mortales. 
Así, pues, cuanto más permita un gobierno occidental que los policías humillen e intimiden a musulmanes en nombre de la seguridad, más probable será que el ISIS consiga reclutar seguidores europeos. La única forma de luchar contra la violencia islamista revolucionaria es ganarse la confianza de los musulmanes respetuosos de la ley. 
Asimismo, en cuanto a las guerras civiles en Oriente Medo, la contención occidental suele ser una mejor estrategia que una apresurada intervención militar impulsada por el miedo de sus ciudadanos. Los candidatos republicanos en los EE.UU. ya están utilizando la reciente matanza habida en París para culpar al Presidente Barack Obama y, por extensión, a cualquier candidato demócrata futuro, de debilidad. 
Esa belicosidad ha tenido el efecto de mover a Hillary Clinton, la favorita para la candidatura presidencial demócrata, a distanciarse de Obama. Como Hollande, tiene que calmar el miedo público hablando con firmeza y prometiendo más medidas militares. 
Obama ha resistido coherentemente la tentación de desencadenar más guerras. Sus políticas han sido a veces incoherentes e irresolutas, pero, al negarse a ceder ante el pánico y apresurarse a actuar, ha sido mucho más valiente que todos cuantos lanzan baladronadas y lo acusan de ser blandengue. 

¿Qué pasa con el mundo? 
Mientras las primarias de Estados Unidos avanzan más allá de Iowa y New Hampshire, es sencillamente imposible predecir quiénes serán los candidatos demócrata y republicano, mucho menos quién se convertirá en el 44º presidente de Estados Unidos. Pero no es demasiado pronto para abordar la cuestión de qué efecto está teniendo la política exterior norteamericana en la campaña y qué revela sobre cómo ven el mundo los norteamericanos. 
Si bien Irak sigue importándoles mucho a los norteamericanos, su importancia a la hora de determinar cómo votan ha disminuido, en parte porque las bajas norteamericanas allí se están reduciendo marcadamente mientras que la situación de seguridad parece mejorar gradualmente. En consecuencia, existe una presión pública considerablemente menor para hacer algo totalmente diferente. 
La política exterior también se ha vuelto menos saliente que hace apenas unos meses ya que la posibilidad de una guerra entre Estados Unidos e Irán ha disminuido, tras la Estimación de Inteligencia Nacional recientemente publicada sobre el programa nuclear iraní. La evaluación de la comunidad de inteligencia de Estados Unidos de que Irán ha suspendido su programa de desarrollo de armas nucleares -y, más importante aún, que su capacidad de enriquecimiento de uranio en gran escala probablemente esté a años de distancia- pospone el día en que un presidente norteamericano tenga que decidir entre convivir con un Irán nuclear o atacarlo. 
Una tercera razón para el modesto impacto de las cuestiones internacionales en la elección del próximo presidente por parte de los votantes es otro hecho sorprendente: un mayor acuerdo entre los principales candidatos de lo que parece. 
También se reconoce ampliamente que Estados Unidos debe tomar más medidas tanto fronteras adentro como diplomáticamente para encarar el cambio climático global; que Estados Unidos debe trabajar con sus aliados europeos para impedir que Afganistán caiga nuevamente en la anarquía; y que Estados Unidos debe adoptar la postura más fuerte posible contra el terrorismo y todos aquellos que de una u otra manera lo respalden. Ningún candidato importante defiende algo que remotamente se asemeje al aislacionismo. 
Por último, aunque tal vez más importante, el deterioro de la economía de Estados Unidos hoy está opacando a la política exterior. La mayor crisis que enfrentan muchos norteamericanos es su creciente incapacidad para cumplir con sus cuotas hipotecarias mensuales. 
Junto con la economía, una cuestión dominante en la agenda política -y que ha afectado particularmente la política republicana- es la inmigración. Existe una creciente oposición al ingreso ilegal, pero no un consenso sobre qué hacer con quienes han estado en el país ilegalmente durante años o quienes quieran venir a Estados Unidos en el futuro. 
También es posible ver en la política de ambos partidos una creciente preocupación sobre la globalización. En tiempos económicos más difíciles inevitablemente surgen posturas más duras frente a la competencia externa y la tercerzación de servicios. 
También puede existir una preocupación latente por la política exterior en la atención que se le otorga a la cantidad y la calidad de la experiencia relevante de los candidatos. Un deseo de "cambio" es una muletilla común del debate norteamericano, pero dista de ser la única. 
Pudimos comprobarlo hace unas pocas semanas, cuando fue asesinada la ex primera ministra paquistaní Benazir Bhutto. En ese momento se instó a los candidatos demócratas y republicanos por igual a explicar qué estarían dispuestos a hacer si existiera la posibilidad de capturar a Osama bin Laden o la necesidad de asegurar las armas nucleares de Pakistán. 
De la misma manera, Irak podría volver a ocupar la escena central si de pronto se revirtiera la situación positiva de los últimos meses, quizá después de un nuevo estallido de violencia entre los sunitas y chiítas del país. Estados Unidos e Irán podrían entrar en guerra no por cuestiones nucleares sino por el comportamiento temerario de los Guardias Revolucionarios (como ocurrió recientemente en el Estrecho de Ormuz), y si el presidente iraní Mahmoud Ahmadinejad intentara provocar una crisis para desviar la atención interna de sus fracasos económicos. 
El próximo presidente de Estados Unidos enfrentará una serie de desafíos acuciantes y difíciles en materia de política exterior -y la manera en que él o ella responda afectará no sólo a Estados Unidos, sino a todo el mundo-. Mientras tanto, sin embargo, la política exterior sólo tendrá una influencia indirecta en la elección de los norteamericanos. 

¿Qué piensan quienes adquieren una vivienda? 
Como sostuve el año pasado en la segunda edición de mi libro Irrational Exuberance, el auge tiene su origen en la inversión especulativa de los compradores de casas ordinarios, alimentado sustancialmente por la percepción mundial de que el capitalismo ha triunfado y que toda la gente debe ver por sí misma adquiriendo propiedades. Al estar convencidos de que la propiedad privada es componente esencial de una vida inteligente, los compradores han presionado al alza los precios de la vivienda. 
Además, actualmente el miedo a no aprovechar el auge antes de que sea demasiado tarde a menudo hace que la gente ejerza esa presión más rápido. Esta ciertamente parece ser la psicología del mercado en China y la India, donde se prevé que los ingresos que aumentan rápidamente y las personas que recientemente han tenido éxito presionen a los mercados de terrenos, bienes inmuebles y materiales de construcción. 
Pero el auge generado por esas creencias no puede seguir para siempre porque los precios no pueden aumentar eternamente y ya hay señales de un aterrizaje difícil. En los últimos meses, en Estados Unidos, los periódicos y las revistas han estado publicando con bombo y platillo reportajes en el sentido de que la década de auge en los precios de la vivienda podría haber llegado a su fin y que la burbuja podría estarse reventando. 
El nuevo mercado de futuros de vivienda unifamiliar en la Bolsa Mercantil de Chicago (que ayudé a establecer en mayo pasado con nuestra compañía MacroMarkets LLC) predice que en agosto próximo los precios van a caer entre 6 y 8% en las diez ciudades estadounidenses que cotizan. 
Si los precios de la vivienda se desploman en Estados Unidos, el bastión del capitalismo, ¿podría esto destruir la confianza y terminar con el auge en otros países? Si eso pasa, ¿vendría una recesión en todo el mundo? 
Este escenario es una posibilidad clara, aunque hay razones para ser escépticos. Lo más importante es que las fuentes primordiales del auge de la vivienda –las creencias sobre el capitalismo y el crecimiento económico futuro- parecen estar firmemente afianzadas. 
La tendencia a la baja de los precios en el mercado estadounidense, por ejemplo, no parece reflejar los cambios subyacentes en la confianza en la economía a largo plazo. La encuesta que Karl Case y yo realizamos en mayo y junio de este año, bajo los auspicios de la Escuela de Administración de Yale, muestra una caída severa en las expectativas a corto plazo del precio de las viviendas en Estados Unidos, pero un cambio relativamente pequeño en las expectativas a largo plazo. 
Tal vez no es probable que los precios de los bienes inmuebles caigan al nivel previo al auge porque el cambio fundamental en las percepciones sobre el triunfo del capitalismo será duradero. Los cambios en la manera de pensar de las personas no se revierten fácilmente. 
En una búsqueda en periódicos viejos se encontraron muy pocos artículos sobre las perspectivas de los precios inmobiliarios. Los que se encontraron, generalmente parecen estar basados en el supuesto de que las fluctuaciones menores en los costos de construcción, y no las oscilaciones masivas en los mercados, provocaron los movimientos modestos en los precios inmobiliarios que se observaron. 
Por ejemplo, un artículo en el periódico The Times de Londres argumentaba en 1970 que el aumento en los precios inmobiliarios reflejaba el cambio a un nuevo horario británico estándar (impuesto como un experimento de tres años de duración en 1968 para facilitar el comercio con Europa occidental al poner a Gran Bretaña en el mismo horario). El artículo sostenía que el cambio elevó los costos al obligar a los trabajadores de la construcción británicos a realizar una mayor parte de su trabajo en una oscuridad relativa. 
Para entender la naturaleza del viraje subsiguiente, consideremos que hoy en día es difícil encontrarse con alguien que se preocupe de que los precios de los automóviles vayan a aumentar porque la creciente demanda de acero y otros materiales en China y la India vaya a hacer que los precios sean inaccesibles en el futuro. Aunque un pequeño grupo de coleccionistas invierte especulativamente en autos antiguos o especiales, la idea de especular con automóviles sencillamente no forma parte de la conciencia pública. 
Los precios altos y que crecen rápidamente tienden a estimular la oferta de viviendas nuevas, lo que a su vez socava los precios. A lo largo de algunos años, la gente puede ver cuánta oferta nueva hay y empezar a cambiar su opinión de que las viviendas son una inversión maravillosa, lo que provoca una caída gradual pero significativa de los precios. 
En efecto, si bien los cambios en las percepciones fundamentales pueden no darse fácil o rápidamente, nunca se deben desestimar. Los precios de los terrenos urbanos en las principales ciudades japonesas han disminuido constantemente durante gran parte del período que inició en 1991 a medida que la fe en los milagrosos poderes del capitalismo japonés se desvaneció gradualmente. 
El mismo tipo de erosión de los precios de la vivienda podría darse en muchas ciudades del mundo. Todo lo que se necesita es que el crecimiento de la oferta rebase con el tiempo la fe de los inversionistas en que el capitalismo apoyará un crecimiento más acelerado de la demanda. 

¿El Siglo de Asia? 
PARÍS – En estos días, casi se da por supuesto que éste será "el siglo de Asia", tras un irreversible cambio político/económico del poder global desde Occidente a Oriente. China ha reemplazado a Alemania como el principal exportador del mundo, mientras que la surcoreana Korean Electricity superó la oferta de Electricité de France para construir tres reactores nucleares en Abu Dhabi. 
No hay duda de que las estadísticas del comercio chino no reflejan las importaciones que necesita para producir lo que exporta, y el reactor de los surcoreanos utilizará la tecnología Westinghouse. Sin embargo, no se debe subestimar el éxito de Asia, especialmente si se considera que los gobiernos asiáticos han aprovechado con inteligencia la reciente crisis financiera como una oportunidad de reforzar el mecanismo del libre mercado. 
Puede que las áreas costeras de Corea del Sur, Japón, Vietnam y la plataforma costera oriental de China tengan en común algunas características culturales y una estrategia económica similar, pero gran parte de la China central y occidental está sumida en la pobreza, Indonesia pertenece a un mundo diferente en lo económico y lo político, e India también es un Asia muy diferente. Tampoco Asia presenta cohesión política: partes de ella son democráticas, mientras otras son gobernadas por déspotas. 
Más aún, no hay un sistema económico "asiático": el capitalismo de estado de China no pertenece a la misma categoría que el capitalismo privado que se practica en Japón y Corea. 
Asia no posee un centro de decisiones, ni instituciones de coordinación comparables a la OTAN o la Unión Europea. Esto es importante, porque mientras dentro de Occidente hay una relativa paz, Asia está llena de conflictos reales (dentro y alrededor de Pakistán) y otros que se ciernen alrededor del Mar del Sur de China. 
De hecho, si alguna vez la OTAN y el ejército estadounidense abandonaran el continente, aumentarían las posibilidades del estallido de guerras, lo que perturbaría gravemente el comercio. El dinamismo económico de Asia no podría sobrevivir a esas circunstancias. 
Hasta ahora, las exportaciones chinas contienen poco valor añadido y mucha mano de obra barata, y los productos sofisticados que sí produce, como los teléfonos inteligentes, han sido inventados en Occidente. Japón y Corea del Sur son países mucho más creativos, pero con demasiada frecuencia no hacen más que mejorar productos y servicios concebidos inicialmente en Occidente. 
La capacidad de innovación de Asia probablemente va a la zaga debido a su sistema educacional, en que se da prioridad a la repetición y al aprendizaje de memoria: los estudiantes asiáticos migran a las universidades estadounidenses y europeas cuando tienen la oportunidad de hacerlo, y se quedan allá: un 80% de los estudiantes chinos en los Estados Unidos no tiene planes de regresar a China. 
En muchos sentidos, el innegable progreso de Asia refleja su conversión a los valores occidentales. El capitalismo, la democracia, el individualismo, la igualdad de género y el secularismo son nociones occidentales que han sido adoptadas por este continente. 
Por ejemplo, la idea de armonía es un concepto filosófico de gran riqueza en el budismo y el confucianismo clásicos, y merece más que ropajes comunistas o despóticos que apuntan al bloqueo del proceso de democratización. También es de lamentar el que en India no se haya hecho mucho por mantener vivas la filosofía y el espíritu de Mahatma Gandhi, uno de los pocos pensadores que ha dado Asia al mundo en el siglo veinte. 
La profecía de un Siglo de Asia también pasa por alto a todas las naciones asiáticas llenas de perturbaciones y en declive, como Tailandia y Japón, respectivamente. No se puede fundar únicamente en ciertos avances económicos locales sin tomar en cuenta los contextos culturales y estratégicos más amplios. 
La fragilidad de Asia no significa que esté garantizado el predominio de Occidente: con sus universidades, sus valores culturales, su industria del entretenimiento y sus potentes fuerzas militares, Occidente se mantiene a la vanguardia, pero es posible que no sea así por siempre. 
Mientras más sofisticado es un producto o servicio, más tiende a desaparecer su identidad nacional. No hay teléfonos móviles ni derivados financieros que sean característicamente occidentales u orientales. 
De manera similar, no existe contradicción entre Occidente y Asia cuando se trata de las amenazas a la seguridad global, como el terrorismo o los estados nucleares parias. Quizás el mejor ejemplo de esta universalidad sea la cultura "pop". 
Así, no es que hayamos comenzado el Siglo de Asia, sino más bien el primer Siglo Global. Pero la civilización global es un fenómeno tan nuevo que todavía no comprendemos completamente lo que nos ocurre a cada uno de nosotros: nos aferramos a viejos conceptos para describir nuestro mundo emergente. 

Vamos a caer por el precipicio 
BERKELEY – A no ser que ocurra algo inesperado, las numerosas reducciones de impuestos de los Estados Unidos legisladas en los doce últimos años, todas las cuales han sido explícitamente temporales, expirarán simultáneamente al comienzo de 2013 y los tipos impositivos americanos recobrarán de la noche a la mañana los niveles de la época de Clinton. 
La aplicación de dichas reducciones iba encaminada a luchar contra lo que hace cuatro años se consideraba una desaceleración temporal, si bien sus partidarios querían volverlas permanentes, al sostener que se permitían temporalmente para eludir requisitos de procedimiento en el proceso legislativo que los demócratas habían creado como inútil intento de garantizar la sensatez fiscal. 
El aumento inmediato de los tipos impositivos sólo es una parte de la historia. Al mismo tiempo, entrarán en vigor las reducciones automáticas del presupuesto de defensa y del gasto interno “discrecional” acordadas por los demócratas y los republicanos en el verano de 2011. 
Súmense a esos aumentos de impuestos y recortes del gasto las disposiciones del “Obamacare” y la reforma de la atención de salud abanderada por el Presidente Barack Obama y el 1 de enero de 2013 desaparecerá el déficit presupuestario de los Estados Unidos acumulado durante tanto tiempo. Los tipos impositivos restablecidos serán suficientes, en el futuro previsible, para apoyar el sistema de defensa de los EE.UU., su sistema de seguridad social en aumento y una cantidad moderada, aunque insuficiente, de otros gastos federales “discrecionales”. 
Entonces, ¿por qué no se acoge con entusiasmo la perspectiva de caer por el precipicio fiscal? Sí, habrá importantes recortes del gasto, que afectarán a los contratistas de defensa, a los médicos con pacientes de Medicare y a todos los que se benefician del gasto gubernamental discrecional o dependen de él, y aumentos importantes de impuestos, pero, para equilibrar el presupuesto a largo plazo, o los impuestos deben subir o el gasto debe reducirse respecto de cierto nivel de referencia o ambas cosas a la vez. 
En primer lugar, muchos de los que se llaman a sí mismos halcones del déficit son en realidad halcones del gasto; creen que la seguridad social de los EE.UU. es demasiado generosa para los desempleados, los discapacitados, los mayores y los enfermos y que la mejor política, con mucha diferencia, es la de reducir esos programas en lugar de aumentar los impuestos para sufragarlos, pero temen que pedir recortes del gasto resulte impopular, a diferencia –esperan– de las peticiones de equilibrio del presupuesto. Para ellos, el problema del precipicio fiscal es el de que no recorta el gasto lo suficiente y aumenta demasiado los impuestos. 
En segundo lugar –y más importante para quienes están preocupados por la salud de la economía de los EE.UU.–, la denominación de “precipicio fiscal” para ese proceso no es adecuada. Es más bien una bomba de austeridad que afecta a una economía en la que el desempleo sigue siendo elevado, la proporción empleo-población sigue siendo tremendamente baja y sólo hay señales débiles de que se esté reduciendo el gran desfase entre la producción actual y la potencial. 
En los pasados dos meses previos a la detonación de la bomba de austeridad se ha reducido ya el crecimiento proyectado del PIB real para 2013 del tres por ciento al 2,5 por ciento y al final de ese año el desempleo probablemente haya aumentado del 7,5 por ciento al 7,7 por ciento. Cada uno de los días entre el 1 de enero y el 30 de junio en que el daño continúe tendrá una repercusión lineal en los resultados económicos de 2013, al reducir la probable tasa de crecimiento del PIB real en 0,0084 por ciento… y sólo si en última instancia se consigue un acuerdo que, de haberse alcanzado el 10 de noviembre de 2012, no habría causado daño económico en 2013. 
Los recortes del gasto y los aumentos de impuestos que a largo plazo restablecen la salud y el equilibrio fiscales son positivos. Hacer que todos ellos afecten a una economía débil y aún deprimida simultáneamente no lo es. 
En primer lugar, los republicanos y los demócratas deben negociar un acuerdo bipartidista para que los recortes del gasto y los aumentos de impuestos que entrarán en vigor el 1 de enero de 2013 sean progresivos. De ese modo, afectarán a la economía gradualmente a lo largo de cinco años y no todos a la vez. 
Los consumidores van a gastar menos en 2013, por la existencia de unos mayores impuestos, como también el Gobierno, lo que significa que alguien habrá de gastar más. La construcción de viviendas y las exportaciones son los candidatos evidentes y se pueden impulsar los dos en cierto modo mediante operaciones más audaces en materia de balances por parte de la Reserva Federal, junto con promesas de que los tipos de interés nominales seguirán siendo bajos y la inflación a medio plazo, mayor. 
En tercer lugar, se debe recurrir a las grandes empresas patrocinadas por el Gobierno, Fannie Mae y Freddie Mac, como instrumentos de política macroeconómica para restablecer la construcción de viviendas en su nivel de tendencia a largo plazo. Se debería haber hecho ya hace cinco años, pero mejor es tarde que nunca. 
Por último –y también con cinco años de retraso–, el Secretario del Tesoro de los EE.UU. debe anunciar que, si bien la estrategia aplicada durante el auge de las empresas punto-com fue apropiada (y redundó en provecho de los Estados Unidos), después de la detonación de la bomba de la austeridad el país necesitaría un dólar débil. 
Alcanzar un acuerdo inadecuado para desactivar la bomba de la austeridad o amortiguar sus repercusiones en la economía sólo serviría para volver a crear el déficit presupuestario estructural a largo plazo de los Estados Unidos: un resultado muy malo. 

Lo que todavía nos enseña el comunismo 
El décimo quinto aniversario de la Revolución de Terciopelo del 17 de noviembre de 1989 que acabó con 41 años de dictadura comunista en Checoslovaquia es una oportunidad para reflexionar sobre el significado de la conducta moral y la libertad de acción. Hoy vivimos en una sociedad democrática, pero muchas personas –no sólo en la República Checa—todavía creen que no son los verdaderos dueños de su destino. 
Durante la era comunista, la mayoría de la gente creía que los esfuerzos individuales para lograr cambios no tenían sentido. Los líderes comunistas insistían en que el sistema era el resultado de las leyes objetivas de la historia, que no se podían desafiar, y se castigaba a quienes rechazaban esta lógica --por si acaso. 
Desgraciadamente la forma de pensar que sustentó a las dictaduras comunistas no ha desaparecido por completo. Algunos políticos y expertos sostienen que el comunismo simplemente se colapsó por su propio peso –debido, una vez más, a las "leyes objetivas" de la historia. 
Esas mismas personas a menudo creen en otras manifestaciones de inevitabilidad tales como diversas supuestas leyes del mercado y otras "manos invisibles" que dirigen nuestras vidas. Dado que no hay mucho espacio en ese tipo de pensamiento para la acción moral individual, a los críticos sociales frecuentemente se les tacha de moralistas ingenuos o de elitistas. 
Se considera cada vez más a la democracia como un simple ritual. Aparentemente, las sociedades occidentales en general están experimentando cierta crisis del espíritu democrático y la ciudadanía activa. 
Pero tal vez el problema sea más profundo: las corporaciones globales, los cárteles de medios y las burocracias poderosas están transformando a los partidos políticos en organizaciones cuya principal tarea ya no es el servicio público sino la protección de clientelas e intereses específicos. 
Cuando soñábamos con un futuro democrático, quienes éramos disidentes sin duda teníamos algunas ilusiones utópicas y ahora nos damos cuenta de ello. Sin embargo, no estábamos equivocados cuando argumentábamos que el comunismo no era un simple callejón sin salida del racionalismo occidental. 
Ya estábamos ciertos de que si a la democracia se le vacía de sus valores y se le reduce a una competencia entre partidos políticos que tienen soluciones "garantizadas" para todo, puede ser bastante no democrática. Por ello hicimos tanto hincapié en la dimensión moral de la política y en una sociedad civil dinámica como contrapesos a los partidos políticos y a las instituciones del Estado. 
El fin del mundo bipolar representó una gran oportunidad para hacer más humano el orden internacional. En lugar de ello, vemos un proceso de globalización económica que se ha salido del control político y, como tal, está causando estragos económicos y destrucción ecológica en muchas zonas del mundo. 
La caída del comunismo fue una oportunidad para crear instituciones políticas mundiales más eficaces basadas en principios democráticos –instituciones que pudieran detener lo que, en su forma actual, parece la tendencia autodestructiva de nuestro mundo industrial. Si no queremos que nos rebasen las fuerzas anónimas, los principios de libertad, igualdad y solidaridad –los fundamentos de la estabilidad y la prosperidad en las democracias occidentales-- deben empezar a funcionar globalmente. 
Pero sobre todo es necesario –como lo fue durante la era comunista—que no perdamos la fe en el significado de los centros alternativos de pensamiento y acción cívica. No permitamos que se nos manipule para creer que los intentos por cambiar el orden "establecido" y las leyes "objetivas" no tienen sentido. 
Podríamos comenzar, por ejemplo, con las Naciones Unidas, que en su forma actual son una reliquia de la situación que prevalecía poco tiempo después del final de la Segunda Guerra Mundial. No reflejan la influencia de algunas potencias regionales nuevas al tiempo que equiparan inmoralmente a países cuyos líderes son electos democráticamente con aquellos cuyos representantes hablan únicamente a nombre propio o de sus juntas en el mejor de los casos. 
Todos sus milagros, así como sus aterradoras contradicciones, se pueden explicar como consecuencias de un espíritu que fue europeo en sus inicios. Por lo tanto, la unificación de Europa debe dar el ejemplo para el resto del mundo en cuanto a cómo encarar los diversos peligros y horrores que nos envuelven actualmente. 
En efecto, esa tarea –que está estrechamente vinculada con el éxito de la integración europea—sería la auténtica realización del sentimiento europeo de responsabilidad global. Y sería una estrategia mucho mejor que culpar mezquinamente a los Estados Unidos de los múltiples problemas del mundo actual. 

¿Qué quiere el Japón de los Estados Unidos? 
OSAKA – Tres meses después de la aplastante victoria del Partido Democrático del Japón (PDJ) en las elecciones generales, la política exterior y de seguridad del nuevo gobierno parece cada vez más opuesta a la de los Estados Unidos. De hecho, existe una preocupación cada vez mayor en ambos lados del Pacífico por que el Primer Ministro, Yukio Hatoyama, se proponga volver la espalda al decadente hegemón de los Estados Unidos y aproximarse a una China en ascenso. 
Hatoyama se ha apresurado a intentar cumplir el programa electoral del PDJ y las promesas que él mismo hizo en público: entre ellas, el fin del reabastecimiento en las operaciones de control marítimo, encabezadas por los Estados Unidos, en el océano Índico, la reducción del apoyo de país anfitrión a las fuerzas de los EE.UU. radicadas en el Japón y la revisión del acuerdo sobre el estatuto de las fuerzas. 
Además, Hatoyama está decidido a revelar un acuerdo nuclear secreto de la época de la Guerra Fría, por el que se abrían los puertos japoneses a los buques de los EE.UU. que transportaran armas nucleares, en contravención de los tres principios de la no proliferación nuclear, por los que se ha regido la política oficial desde finales del decenio de 1960. Por último –y no se trata de lo menos importante–, Hatoyama está aplazando la aplicación de un acuerdo bilateral con los EE.UU. para trasladar una base de infantería de marina radicada en la isla de Okinawa de Futenma a Henoko, con lo que ha creado confusión respecto del plan estadounidense de trasladar a Guam una parte de las fuerzas que tiene en Okinawa. 
Sin embargo, no se ha entendido bien la importancia de esas iniciativas. La firmeza de Hatoyama con los EE.UU. está en consonancia con la situación del Japón como mayor acreedor del mundo con los menores daños en su sector bancario, pero no ha habido un cambio decisivo en la política exterior ni lo habrá en un futuro próximo. 
Al contrario, Hatoyama se ha limitado a subrayar la necesidad de que el Japón esté en igualdad de condiciones con los EE.UU. en la gestión de la alianza Asimismo, su propuesta comunidad regional sería de carácter abierto y acogería con beneplácito una fuerte participación de los EE.UU., aunque sin que este país formara parte de ella oficialmente, por razones geográficas. 
De modo que la actual frialdad americano-japonesa está impulsada por una espiral de desconfianza que no se debe a preocupaciones geoestratégicas. Más bien el Japón ha iniciado una serie de cambios políticos abruptos, mientras que los EE.UU., sólo vagamente conscientes de la importancia de su relativa decadencia, dan por sentado que la docilidad del Japón durante decenios va a continuar. 
Los ministros de Hatoyama no pidieron a sus homólogos del gobierno saliente del ex Primer Ministro Taro Aso que los informaran cumplidamente sobre los problemas existentes y potenciales en materia de política exterior. Tampoco los miembros del gobierno de Aso, estupefactos ante su aplastante derrota electoral, se ofrecieron a hacerlo. 
El traslado de la base de infantería de marina, cuestión complicada por los diversos imperativos del gobierno de coalición de Hatoyama, la estrategia militar americana y la política local antibase en la isla de Okinawa, es ahora un foco de tensiones con los EE.UU. El acuerdo sobre la base, alcanzado después de diez años de negociaciones bilaterales, es la opción más práctica para evitar accidentes aéreos potencialmente desastrosos en una zona muy poblada y para reducir los delitos cometidos por soldados estadounidenses contra japoneses locales, incluidas –y se trata de lo más grave– varias violaciones. 
Sin embargo, durante la campaña electoral del PDJ, Hatoyama prometió eliminar la presencia de los infantes de marina en Okinawa. Para colmo de males, el Partido Socialdemócrata del Japón (PSJ) ha amenazado con abandonar el gobierno de coalición, si Hatoyama incumple su promesa, iniciativa que privaría al PDJ de una mayoría simple en la cámara alta de la Dieta. 
De modo que Hatoyama se ve obligado a subordinar la alianza del Japón con los EE.UU. a la supervivencia de su gobierno, al menos hasta las próximas elecciones a la cámara alta, que se celebrarán en el verano. En ese momento el Gobierno habrá aplicado una proporción mayor de su programa legislativo, lo que podría brindar más escaños al PDJ. 
Hatoyama no puede complacer a todo el mundo a la vez y menos que a nadie a los EE.UU. Si bien ha repetido con insistencia la necesidad de que el Japón esté en igualdad de condiciones con los EE.UU. en la gestión de la alianza, no se debe hacerla extensiva a la capacidad militar y a la responsabilidad de la defensa del Japón. Evidentemente, se propone mantener la reciprocidad asimétrica inserta en el tratado bilateral de seguridad mutua: los EE.UU. defienden al Japón y éste cede a los EE.UU. muchas bases grandes que son esenciales para su posición militar mundial. 
Si ese planteamiento no da resultado y si la actual base de infantería de marina permanece en Okinawa, Hatoyama puede echar la culpa a los EE.UU. y con ello desviar la presión antibase por parte de los residentes locales. También conservaría la presencia actual de infantería de marina para asegurarse la intervención militar de los EE.UU. en caso de estallido de un conflicto al otro lado del estrecho de Taiwán, mientras que Guam está fuera del alcance de los cohetes balísticos chinos. 
No cabe duda de que Hatoyama es un astuto táctico político, pero eso no basta para hacer de él un dirigente sensato. Por encima de todo, no debe jugar con fuego; la alianza EE.UU.-Japón es un bien público indispensable para la paz y la seguridad en la región de Asia y el Pacífico. 

¿Qué quieren las mujeres musulmanas? 
NUEVA YORK – Cuando la caricatura ocupa el lugar del diálogo, todos resultan afectados -especialmente cuando se trata de entender cuestiones que afectan a las mujeres, que luchan en todo el mundo por no ser acalladas-. Algunos bloggers norteamericanos de derecha recientemente tergiversaron un artículo que escribí de una manera que hizo exactamente eso. 
Yo escribí que muchas mujeres activistas en los países musulmanes tienden a hacer hincapié en cuestiones como los asesinatos por honor, la desigualdad legal y la falta de acceso a la educación, y que las frustra pensar que la obsesión entre los occidentales por la vestimenta de las mujeres musulmanas vaya en detrimento de esas cuestiones. También señalé que muchas feministas musulmanas defienden su vestimenta en términos de nacionalismo, antiimperialismo o como una cuestión de fe. 
Esto provocó una pequeña tormenta de distorsión en Occidente: "Wolf quiere institucionalizar la burka", etc. Resultó deprimente ver que un simple llamado a que los occidentales escuchen a las mujeres musulmanas se distorsionara deliberadamente en una representación de todas las mujeres musulmanas como seres sin pretensiones y carentes de iniciativa que necesitan ser rescatados. 
Yo estaba tan segura de que a las mujeres musulmanas se les debería permitir hablar por sí mismas por las caras del feminismo musulmán que conocí en mis viajes recientes -principalmente en Jordania, un país fascinadamente tironeado entre la tradición y la innovación, que se desarrolla bajo una monarquía progresista que intenta modernizar y, en cierta medida, democratizar-. Para aquellos occidentales a quienes les preocupa el fundamentalismo islámico en el mundo árabe, Jordania seguramente es un modelo que vale la pena entender, apoyar y con el cual comprometerse. 
Las líderes mujeres que conocí en Amman no decían "por favor, pídanle a Occidente que nos salve". Estaban demasiado ocupadas creando nuevos mundos igualitarios y modernistas propios, con un imprimátur árabe, y muchas veces islámico. 
Se reunió conmigo en un suburbio arbolado de Amman, en el palacio que comparte con el príncipe Ali y sus pequeños hijos. El porte calmo y el estilo diplomático de esta ex periodista de la CNN dan una falsa impresión de su coraje: cautivó el corazón de su esposo mientras reporteaba desde Bagdad en la víspera de la campaña de "sorpresa y conmoción", parada firme frente a las cámaras mientras caían las bombas. 
La princesa Rym y el príncipe Ali han respaldado un nuevo instituto del cine, el Instituto de Artes Cinematográficos del Mar Rojo, una producción conjunta con la Universidad de Southern California que está reuniendo a jóvenes brillantes de todo Oriente Medio para que aprendan cinematografía contemporánea, participen como alumnos en producciones cinematográficas internacionales y hagan conocer las historias de la región. Aunque ya no puede ejercer el periodismo de forma directa, la princesa Rym también está cofundando la nueva escuela de periodismo de Jordania. 
Dirigió mi atención a películas hechas en Jordania sobre la subordinación de las mujeres dentro del hogar, y al impactante libro de Rana Husseini sobre los asesinatos por honor, Murder in the Name of Honor . Pero su mensaje implícito era que estos análisis críticos de la desigualdad de las mujeres en el mundo árabe son más esclarecedores cuando son realizados por defensores de las mujeres desde adentro de esa cultura, y no versiones sensacionalistas o superficiales del problema creadas en Occidente. 
Pero sería un error subestimar su seriedad. Yo la llamo "Martha Stewart conoce a Che Guevara", porque, cuando no está renovando los elegantes espacios públicos de su hotel, está demandando a generales israelíes en la Corte Penal Internacional por crímenes de guerra que, a su entender, fueron cometidos contra civiles en Gaza. 
Su organización tiene por misión utilizar el derecho internacional para pedir cuentas a los miembros del ejército israelí que pusieron a civiles en peligro durante la invasión de Gaza -acontecimientos que confirma el reciente Informe Goldstone-. Es una apasionada de la causa palestina y combina su formación legal de excelencia con una voluntad por escuchar a gente decente de todos los bandos del conflicto y un feroz apego a la paz en la región basado en el debido proceso y la justicia. 
Finalmente, está la propia Rana Husseini -un modelo de rol para los periodistas de investigación de todas partes, que empezó a documentar e investigar los crímenes de honor en su periódico, The Jordan Times . Los crímenes de honor se cobran la vida de unas 5.000 mujeres por año, y son cada vez más frecuentes en las comunidades inmigrantes en el extranjero. 
Después de que comenzó su serie de informes, Husseini recibió amenazas de muerte en su oficina casi a diario -así como cientos de cartas de apoyo de los lectores-. Como resultado de sus valientes investigaciones, que incluyeron entrevistas en prisiones, muchos países musulmanes están revisando sus códigos penales, y la cuestión pasó a ocupar un lugar central a nivel internacional. 
Estas mujeres son exactamente el tipo de líderes que todos deberían estar fomentando y respaldando, y no ignorando por creer que no pueden existir en Oriente Medio. Haríamos mejor en averiguar sobre ellas y no perder el tiempo en debates superficiales sobre cómo ellas -y muchas otras que son igualmente competentes- deberían vestir. 

¿Cuál crisis del euro? 
MUNICH – A pesar de los enormes paquetes de rescate, los diferenciales de las tasas de interés en Europa no se mueven. Los mercados no han llegado al equilibrio y los gobiernos del extremo sudoccidental del continente observan con nerviosismo el desarrollo de los acontecimientos. 
Además de los 80 mil millones de euros ya programados para Grecia, los países de la Unión Europea acordaron fijar una línea de crédito de 500 mil millones de euros para otros países en dificultades. El Fondo Monetario Internacional agregó 280 mil millones de euros adicionales. 
La fuerza motriz detrás de todo esto fue el presidente francés, Nicolas Sarkozy, quien se coludió con los dirigentes de los países meridionales de Europa. Los bancos franceses, que estaban excesivamente expuestos a los bonos de los gobiernos de Europa del sur, estuvieron entre los principales beneficiarios de los paquetes de rescate. 
Puesto que las medidas de rescate que iban más allá del paquete previamente negociado para Grecia no estaban en la agenda de la reunión de Bruselas, la canciller alemana, Angela Merkel, creyó que podría viajar tranquilamente a Moscú para asistir a las celebraciones del fin de la Segunda Guerra Mundial –a diferencia de Sarkozy, quien declinó la invitación del primer ministro ruso, Vladimir Putin. Peor aun, el líder de la delegación alemana ante la UE se enfermó y tuvo que ser conducido al hospital a su llegada a Bruselas. 
Pidió cantidades enormes de dinero y, según informó el primer ministro español, José Luis Rodríguez Zapatero, amenazó con sacar a Francia de la zona del euro y romper el eje franco-alemán a menos que Alemania abriera el bolsillo. Tras sólo dos días de negociaciones, la cláusula de no rescate del Tratado de Maastricht, que alguna vez Alemania había impuesto como condición para abandonar el marco alemán, había muerto. 
El presidente alemán dimitió poco después de que se adoptaran las decisiones –y algunos dicen que a causa de ellas. La élite política alemana está furiosa y hay voces serias que piden que la zona del euro se divida en dos categorías, la del norte y la del sur, y que se relegue a Francia a esta última. 
El euro ha protegido exitosamente a Europa contra los riesgos cambiarios y es un paso útil hacia una mayor integración europea. Además, la estabilidad que ofrece el eje franco-alemán es indispensable para Europa. 
No obstante, las tensiones provocadas por la imprudencia de Sarkozy amenazan la estabilidad política y aumentan la incertidumbre de los mercados en comparación con lo que habría supuesto un programa de rescate más coordinado y prudente. Los programas que se han acordado no bastarán para dar seguridad a los acreedores, y Alemania con toda seguridad no estará dispuesta a ceder de nuevo ante Sarkozy en las próximas negociaciones para prolongar las medidas de rescate –al menos como están formuladas actualmente—más allá de los tres años que se estipularon inicialmente. 
A fin de eludir la cláusula de no rescate, Sarkozy y otros líderes europeos dramatizaron el deterioro de los bonos de los gobiernos del sur de Europa y el correspondiente aumento de los diferenciales de las tasas de interés. Al proclamar formalmente una crisis sistémica del euro —cuando en realidad sólo había reacciones de inquietud de los mercados por los bonos de algunos países europeos— pudieron invocar el artículo 122 del Tratado de la Unión, cuyo objetivo es ayudar a los países miembros en casos de desastres naturales que estén fuera de su control. 
Si acaso, la proclamación de una crisis sistémica echó leña a la hoguera. Los inversionistas tomaron la palabra de los líderes europeos, porque los políticos generalmente tratan de restar importancia a una crisis, no de exagerarla. 
El promedio de los diferenciales de las tasas de interés de los países protegidos por el nuevo paquete de rescate, en relación con el de Alemania, era de 1.08 puntos porcentuales el 7 de mayo, cuando se afirmó que el mundo se venía abajo. Parecía entonces que los paquetes de rescate estaban presionando a los diferenciales a valores muy inferiores, pero el optimismo se desvaneció a medida que cada vez más participantes en el mercado comprendieron la interpretación de los líderes europeos de la crisis. 
El euro sencillamente no estaba en peligro cuando los líderes europeos decidieron rescatarlo y tampoco lo está ahora. Los mercados únicamente se están desplazando hacia un nuevo equilibrio con diferenciales de tasas de interés más elevados, lo que refleja el riesgo más alto de impago en algunos países europeos –de manera similar a lo que ocurría en la época anterior al euro aunque mucho menos profundo. 
Cualquier intento político por detener este proceso de manera anticipada fracasará. No hay motivo para el pánico y hay muchas razones para mantener la calma y esperar a que surja el nuevo equilibrio. 
El Pacto de Estabilidad y Crecimiento, diseñado para castigar a los países que violaran el límite del 3% del PIB fue una farsa: nunca se castigó a ningún país rebelde. 
Esta disciplina frenará las gigantescas importaciones de capital por parte de los países de la periferia de Europa y pondrá fin al sobrecalentamiento provocado por la convergencia de las tasas de interés que el euro produjo. Estos países sufrirán una depresión que reducirá su inflación (y tal vez los acerque a la deflación), mejorará su competitividad y reducirá sus déficits de cuenta corriente. 
Por el contrario, Alemania, que ha padecido una deflación relativa y una larga depresión bajo el euro, tendrá un boom inflacionario que reducirá su competitividad y su superávit de cuenta corriente. La ministra de finanzas francesa, Christine Lagarde, que a menudo se ha quejado de los desequilibrios comerciales en Europa, debería aplaudir estas reacciones del mercado que su presidente fortaleció de manera involuntaria. 

¿Cuál crisis del euro? 
¿Es el declive económico sostenido, altos niveles de desempleo durante un largo tiempo, pobreza, inflación galopante, la caída en picado de la tasa de cambio, déficits fiscales, altos costos de los préstamos y disfunción política? La mayoría estaría de acuerdo en que existe una crisis si solo algunos de estos "índices de miseria" están presentes. 
Entonces, ¿por qué hay una crisis en la eurozona y qué la define? Una y otra vez, se argumenta que la moneda única no se ajusta a las diferentes necesidades de sus países miembros, y que en última instancia las divergencias económicas se harán insostenibles y harán necesario el abandono del euro. 
Entre las divergencias fatales que se citan con mayor frecuencia se hallan las diferencias en las tasas de crecimiento, creación de empleo e índices de desempleo, así como las dramáticas disparidades en las balanzas de cuenta corriente, factores todos que se pueden relacionar en su origen con amplias desviaciones en los costes laborales unitarios. Las percepciones sobre estas divergencias producen considerables primas de riesgo sobre los países con problemas, lo que genera inevitablemente la aceleración de la fuga de capitales a lugares seguros. 
Todos estos acontecimientos se pueden ver hoy en la eurozona, en particular en sus países periféricos. Las primas de riesgo comenzaron a elevarse por encima de los niveles benignos en 2009, luego con más fuerza en el período 2011-2012, al tiempo que la fuga de capitales se tornó incontrolable en el 2011. 
Pero, al considerar las causas subyacentes a los movimientos de capitales de este tipo, las sospechas también deberían recaer sobre las políticas insostenibles en los países que no forman parte de la eurozona. En la Unión Europea ampliada, países como el Reino Unido o Hungría están tan afectados por deficiencias estructurales como algunos países periféricos de la eurozona. 
Más aún, hay países con una carga de deuda pública tan grande, si no mayor, que los de la periferia de Europa: Estados Unidos y Japón son los principales ejemplos. 
No era competitiva cuando entró en la eurozona, debido a los aumentos excesivos de precios y salarios tras la reunificación del país, problema que ha sido superado desde entonces por las reformas estructurales que emprendió dentro la moneda única. Lo mismo es cierto para el miembro de la eurozona más reciente, Estonia, cuya rigurosa restricción de los salarios hizo posible alcanzar niveles de competitividad en el mercado único en un corto período de tiempo. 
¿Por qué, entonces, hay tantas dudas de que el euro pueda sobrevivir? Algunos dicen que los actuales esfuerzos para hacer cumplir políticas adecuadas en los países periféricos están condenados al fracaso, y que sacrificar la democracia en estos países para mantener intacta la unión monetaria es un precio demasiado alto. 
¿Quién hubiera creído a estas alturas del año pasado que el pacto fiscal aprobado en marzo habría sido posible? Y, a pesar de las fluctuaciones, ¿no ha habido una considerable reducción en las primas de riesgo de los países en problemas, sin aumentar los costes de financiación de los países donantes? 
¿Pueden los países deudores cumplir a cabalidad con los duros programas de reformas, o sus ciudadanos rechazarán la austeridad? ¿Y evitarán los países donantes el tipo de reacción populista que podría empujarlos hacia el proteccionismo? 
Por ejemplo, sin duda los flujos de migración transnacional deberían ser más fáciles y más atractivos. Los altos niveles de desempleo, particularmente entre jóvenes trabajadores calificados, podrían evitarse si los países donantes que necesitan inmigrantes para vigorizar sus propias fuerzas de trabajo fueran capaces de atraerlos. 
Una mayor inmigración ayudaría a fortalecer las habilidades y elevar los niveles de ingresos, al tiempo que reduciría el gasto en prestaciones por desempleo de los países con problemas. Una mayor movilidad laboral dentro de la UE también debería contribuir a crear una mentalidad europea más abierta, y por tanto debilitar a los viejos prejuicios nacionalistas. 
¿Se comprometerá Europa a avanzar hacia la unión política, y así hacer frente a lo que falta por hacer, a pesar del mercado único, el euro y la eliminación de fronteras interiores del Acuerdo de Schengen? 
El modelo para un futuro Estados Unidos de Europa es Suiza, un país con cuatro idiomas y grupos étnicos, unidades subnacionales (cantones) sólidas en lo fiscal, una moneda de primer nivel, y un gobierno federal y un parlamento que ejercen una verdadera (si bien limitada) autoridad fiscal. 
Si la UE ejerciera la mayor parte de las competencias que ya posee y se rigiera con mayor eficacia, la Unión en su conjunto podría lograr un mayor crecimiento económico a lo largo de la próxima década: una tasa del 2,5% anual no estaría fuera de su alcance. 
Los mercados financieros se convencerían más fácilmente si ese apoyo se complementa con la aceptación del pacto fiscal por parte de los países beneficiarios, junto con la ayuda técnica para fortalecer su gobernabilidad. En el caso de Grecia, para acelerar el ritmo de la modernización deben cooperar autoridades estadounidenses de lucha contra la corrupción, italianos especialistas en eficiencia fiscal, expertos alemanes en privatización y profesionales españoles del turismo. 
Pero también reconoce que lo que más necesitan los países con problemas de Europa no es dinero, sino planificación y capacidad administrativa para gastarlo con eficacia. En la última década, Grecia pudo absorber apenas una quinta parte de los fondos de modernización que la UE tenía disponibles para ella. 

¿Qué ocurrió con el seguro salarial? 
Hoy en día, hay mucha atención y preocupación pública en torno a los nuevos riesgos que enfrentan nuestros sueldos y medios de vida debido a la globalización y las tecnologías de la información. Sin embargo, ha habido un debate mucho menos constructivo sobre nuevas ideas acerca de cómo abordarlos. 
Por cierto, simpatizamos con las personas que, tras llegar a una edad mediana o a la tercera edad, son reemplazadas por trabajadores con salarios más bajos en otra parte del mundo, si es que no por una computadora o un robot. ¿Pero realmente vamos a hacer algo al respecto? 
Como se la presentó en ese entonces, era bastante sencilla: el gobierno protegería a la gente del riesgo de perder su trabajo y no ser capaz de encontrar un empleo con el mismo sueldo. 
En 2002 se adoptó un programa de demostración en los Estados Unidos, y el mismo año la Comisión Hartz recomendó en Alemania una versión del mismo. En Gran Bretaña, Francia, Suiza e Irlanda se ha hablado activamente de programas de seguros salariales o se ha implementado alguna forma de ellos. 
Sin embargo, a pesar de todo el aplauso intelectual, los programas de seguro salarial todavía no son una fuerza significativa en la economía mundial. Deberían serlo, pero también deberían ser complementados con otros mecanismos. 
Quienes proponen el seguro salarial argumentan que es mucho mejor que la capacitación sea llevada a cabo por un empleador que desee que se haga un trabajo y sepa lo que el empleado necesita aprender. Parece plausible que dos años sea suficiente tiempo para reconvertir laboralmente a un trabajador, tras lo cual podría lograr un sueldo más alto sin necesidad de un subsidio del gobierno. 
Sin embargo, los gobiernos, temerosos de los gastos que les significaría este seguro si mucha gente lo utilizara, no han tenido la voluntad de implementarlo a gran escala. Por ejemplo, el programa de seguro salarial de EE.UU. se limita a trabajadores manufactureros mayores de 50 años que pertenecen a industrias vulnerables en cuanto a su competitividad y que tengan habilidades no transferibles, según lo determine el Secretario del Trabajo. 
La debilidad de la actual propuesta de seguro salarial es que paga beneficios sólo por un periodo limitado de tiempo y deja que su efecto de largo plazo se base en los incentivos de recapacitación que crea. Sin embargo, en realidad perder un trabajo que paga bien puede ser un suceso con consecuencias para toda la vida, y la supuesta recapacitación que estimularía el seguro salarial para un trabajador despedido de 50 años a menudo puede ser poco eficaz. 
Como lo implica el nombre, el seguro de sustento está diseñado para dar más que sólo un breve respiro o un subsidio para la recapacitación. Se orienta a enfrentar los cambios de largo plazo en el mercado laboral, en lugar de asegurar niveles salariales temporales. 
Con el seguro de sustento, una aseguradora privada pagaría un ingreso de manera continua a un titular, si un índice de ingreso promedio de la ocupación y región de la persona asegurada disminuye sustancialmente. Más aún, este pago continuaría por todo el tiempo que el índice se mantuviese bajo, no sólo un par de años (o cualquier otro periodo arbitrario). 
Una razón de que los programas de seguros administrados por los gobiernos deban tener una duración limitada es el hecho de que implican el así llamado “riesgo moral”: el riesgo de que las personas se vuelvan perezosas o tomen empleos más fáciles y de menor paga y sigan cobrando el seguro que les completa el sueldo de una ocupación más exigente. 
El seguro de sustento tendría además otra ventaja: puesto que el mercado determinaría la prima, sería superior en las ocupaciones que el mercado crea que están en peligro de ser subcontratadas o de sufrir cambios de tipo tecnológico. 
Los seguros tanto salariales como de sustento parecen tener importantes funciones de gestión del riesgo. De hecho, en el futuro es imperativo pensar en muchas otras nuevas maneras -en las que participen en gobierno y el mercado- para asegurar que gestionemos mejor el aumento de los riesgos personales que hoy enfrentan los trabajadores en todo el mundo. 

El espejo alemán de Francia 
BERLÍN – El aeropuerto Tegel de Berlín, que aún sigue recibiendo a la mayoría de los pasajeros que llegan a la capital de la potencia económica principal de Europa, es anticuado y provinciano. La inauguración del aeropuerto de Schönefeld, transformado en un aeropuerto internacional principal, se ha retrasado durante más de un año por razones técnicas (golpe algo tranquilizador a la fama de eficiencia de Alemania). 
“La diversidad destruida: Berlín, 1933-1938” es el tema unificador de una serie de exposiciones del 80º aniversario de la llegada de Hitler al poder y el 75º de la Pogromnacht. 
Los jóvenes berlineses no pueden desconocer de dónde proceden. Sin embargo, tal vez porque el pasado sigue sonando como una advertencia –y está aún físicamente visible en la topografía y la arquitectura de la ciudad actual– Berlín resulta deslumbrante con su sencillez, su modernidad radiante (simbolizada por la cúpula de cristal del Reichstag, creación del arquitecto británico Norman Foster) y, sobre todo, su intensidad. 
Esa energía positiva contrasta rotundamente con la decadente belleza de París, ciudad que va camino de la “museificación”. Naturalmente, si se puede uno dar el lujo de vivir en ella, París sigue siendo un sitio estupendo para vivir, pero Berlín es un lugar mejor para trabajar, aun cuando lo que haga uno esté mal pagado. 
Gracias a sus moderados gastos para la vivienda, Berlín no ha llegado a ser, como París, un gueto para los ricos. A diferencia de los franceses, que están en desventaja por el elevado costo de la vivienda, el poder adquisitivo de los alemanes está más armoniosamente distribuido, lo que deja más margen para que el consumo de las familias contribuya al crecimiento económico. 
La energía positiva de Alemania es, naturalmente, el resultado del éxito plasmado en confianza, cosa que la Canciller Angela Merkel encarna con vigor y sencillez. 
¿Ha habido un Presidente francés desde François Mitterrand que fuera de verdad equiparable con un Canciller alemán? Si Francia ha substituido a Alemania como “el hombre enfermo de Europa”, es por razones políticas sobre todo: visión, valor y vigor por el lado septentrional del Rhin y vacilación, inercia y debilidad por el meridional. 
Naturalmente, dados sus salarios excesivamente bajos y sus tendencias demográficas desfavorables, Alemania seguirá afrontando dificultades, pero hacer hincapié sólo en sus problemas, como hacen algunos franceses, es puro escapismo. No se puede considerar la demografía alemana como la solución para el desempleo de la juventud francesa, como si pudiéramos basarnos en el lema: “A ellos les faltan jóvenes; nuestros jóvenes carecen de puestos de trabajo: ¡qué combinación más perfecta!”. 
El rumbo actual de Francia es un motivo de profunda preocupación en Alemania, cuya evolución debería considerarse en Francia un venero de inspiración: un ejemplo que emular, aun cuando este país no deba entregarse a la autoflagelación. 
Ahora, la diferencia más importante es la de que el proceso de unificación europea excluye la guerra –incluida la económica– entre los dos países. Al contrario, en el espejo de Alemania los franceses deben hacerse preguntas fundamentales. 
En su último libro, Días de poder, el ex ministro de Agricultura, Bruno Le Maire, habla condescendientemente del edificio que alberga a su homólogo danés en Copenhague y que compara con una vivienda de personas con pocos ingresos. Actualmente, con su excesiva pompa, sus demasiados escollos y su escasez de dinamismo, Francia puede y debe aprender de Alemania. 

Qué necesita Grecia para prosperar 
NUEVA YORK – Algunos economistas pasan por alto la idea moderna de que la prosperidad de un país depende de la innovación y la capacidad emprendedora; asumen la visión mecanicista de que la prosperidad queda determinada por el empleo y que el empleo depende de la «demanda»: el gasto público, el consumo de los hogares y la inversión. 
En el caso de Grecia, esos economistas sostienen que un desplazamiento de la política fiscal hacia la «austeridad» –una reducción del sector público– ha producido un grave déficit en la demanda y, con él, una depresión. Pero esta afirmación malinterpreta la historia y exagera el efecto del gasto público. 
En gran medida, la caída del empleo en Grecia tuvo lugar antes de los bruscos recortes del gasto entre 2012 y 2014 (como resultado, sin dudas, de la estrepitosa caída de la confianza en el gobierno). El gasto trimestral del gobierno griego aumentó hasta estabilizarse alrededor de los 13,5 mil millones de EUR (14,8 mil millones de USD) en 2009-2012, antes de caer hasta aproximadamente 9,6 mil millones de EUR en 2014-2015. 
Estos hechos contrastan fuertemente con la hipótesis de que la «austeridad» es responsable de las actuales dificultades griegas e indican que no se debe culpar por el masivo desempleo actual a la reducción del elevado gasto de 2008-2013. 
Grecia no se ha alejado de la normalidad fiscal anterior, sino que ha regresado a ella. Más acertado que describir al actual gasto gubernamental como «austero» sería interpretarlo como el fin de los años de despilfarro fiscal que culminaron en 2013, cuando el déficit gubernamental llegó al 12,3 % del PBI y la deuda pública, al 175 % del PBI. 
La «escuela de la demanda» puede aducir que, independientemente de la existencia o no de austeridad fiscal en la actualidad, un mayor gasto gubernamental (financiado, por supuesto, con deuda) brindaría un impulso permanente al empleo, pero la reciente experiencia griega sugiere algo diferente: es verdad que el enorme aumento del gasto gubernamental entre 2006 y el período 2009-2013 generó un mayor empleo, pero ese aumento no se sostuvo. 
Si suponemos que hay un límite a la voluntad de los inversores extranjeros para comprar esos bonos, serían los griegos los responsables de adquirirlos. En una economía que no está preparada para el crecimiento, la riqueza de los hogares respecto de los salarios aumentaría vertiginosamente y la oferta de mano de obra se reduciría, produciendo una caída del empleo. 
Ninguna reestructuración de la deuda, ni siquiera su condonación, será suficiente para lograr la prosperidad (en términos de un reducido desempleo y una elevada satisfacción laboral); esas medidas solo ayudaría a Grecia a estimular su gasto gubernamental. El sofocante corporativismo de la economía –clientelismo y amiguismo en el sector público, e intereses creados y arraigadas elites en el sector privado– reviviría. 
Independientemente de que las reformas que proponen los miembros de la zona del euro aumenten sus probabilidades de cobrar los créditos que han otorgado, estos acreedores tienen intereses políticos y económicos vinculados a la supervivencia y el desarrollo de la unión monetaria. También deben estar preparados para ayudar a Grecia a afrontar los costos que implican los cambios necesarios. 
Pero es la propia Grecia quien debe ocuparse de sus reformas y hay señales alentadoras de que el primer ministro Alexis Tsipras está dispuesto a adoptar esa causa, aunque tendrá que saber cuáles son los cambios necesarios. Grecia debe desmantelar los arreglos y las prácticas corporativistas que obstruyen el surgimiento de la innovación y la capacidad emprendedora. 

Qué quiere Hamas 
En momentos en que lucha por formar gobierno para los territorios palestinos, Hamas parece estar rigiéndose por los versos bíblicos del Eclesiastés más que por los deseos del Cuarteto (los Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) a cargo de intentar cerrar la brecha entre israelíes y palestinos. “Todo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su hora”, se ajusta a la actual agenda de Hamas porque sus prioridades y cronogramas son diferentes de los de la comunidad internacional, que está presionándolo para que haga declaraciones políticas inmediatas y, sobre todo, que reconozca el derecho de Israel a existirTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su horaTodo tiene su tiempo, y todo lo que se quiere debajo del cielo tiene su hora. 
Hamas comprende las obligaciones políticas que debe cumplir para ser completamente aceptado en la comunidad mundial, pero sus líderes prefieren esperar a estar completamente fortalecidos antes de explorar estos temas. Más aún, Hamas, como la mayoría de los palestinos, está tratando de evaluar la mejor manera de avanzar en el proceso de paz. 
Como ejemplo, los líderes de Hamas señalan que el año pasado, con el moderado Mahmoud Abbas en el poder, los israelíes ni siquiera negociaron con él. De modo que, desde su punto de vista, Israel no va a negociar con ninguna autoridad palestina, reconozca o no el derecho de Israel a existir. 
En lugar de ello, los líderes de Hamas electos recientemente están ocupados con problemas básicos, como preservar la unidad interna entre los palestinos, terminar con la anarquía, asegurar un mayor respeto por el imperio de la ley, luchar contra la corrupción y refirmar el gobierno palestino. La mayoría de los palestinos concuerdan completamente con estas prioridades. 
De los 709 palestinos seleccionados al azar para la encuesta, un 30% dijo que esperaba que el nuevo gobierno de Hamas enfrente la corrupción. Un 22 por ciento dijo que esperaba que Ismael Haniyeh, el primer ministro designado por Hamas, termine con el caos en las ciudades y los pueblos palestinos y garantice la seguridad interna y el imperio de la ley. 
Irónicamente, si bien la mayoría de los palestinos votó para que un movimiento religioso llegara al poder, sólo un 1% de los encuestados dijo que la prioridad de Hamas debería ser implementar la ley islámica en Palestina. 
Mientras la encuesta mostró que un 73% de los palestinos todavía apoya abrumadoramente un acuerdo de paz con Israel, no confían en que se produzca muy pronto. Un once por ciento dijo que el tema de los prisioneros debe ser la prioridad más importante para el nuevo gobierno, cerca del doble de quienes dijeron que un acuerdo de paz con Israel debe ser la prioridad principal. 
Es difícil para una superpotencia internacional como EE.UU. o regional como Israel darse de cuenta de que un grupo o un pueblo se atreve a tener prioridades distintas a las suyas. Sin embargo, a lo largo de los años los palestinos han demostrado que son un pueblo digno que no cederá sólo porque el otro lado es militar o políticamente más poderoso. 
Después de todo, cualquiera que desee ser re-electo debe dar prioridad a las necesidades de su propio pueblo y no necesariamente a las exigencias de la comunidad internacional. Sólo cuando los representantes electos se enfrentan a los problemas del día a día que vive su pueblo pueden comenzar a acometer las negociaciones externas. 
Lo que es claro es que Hamas y los palestinos desean poner fin a la ocupación israelí que ya lleva 38 años, y que no funcionará ofrecer a los palestinos los mismos planes planteados a la OLP. Si Israel y la comunidad internacional están genuinamente interesados en poner fin a la ocupación, Hamas cooperará. 
Si bien Hamas debe ser flexible a la hora de abordar los pedidos legítimos de la comunidad internacional, ésta tiene la obligación de ofrecer un mapa de ruta eficaz hacia la paz. Una vez que los palestinos estén convencidos de que hay una oportunidad para una paz y una independencia genuinas, presionarán a Hamas para que actúe en consecuencia, o elegirán un partido que lo haga. 
Por el momento, y hasta que esta voluntad surja, el mundo debería dar tiempo a Hamas para que aborde las necesidades cotidianas de los palestinos. Una vez que surja la posibilidad de conversaciones serias, un Hamas que haya mejorado las vidas de los palestinos comunes y corrientes estará en posición de participar en las negociaciones necesarias para un acuerdo histórico. 

¿Qué le sucedió a Mohamed al-Hanashi? 
NUEVA YORK- Mohamed al-Hanashi era un ciudadano yemení de 31 años de edad al que mantuvieron preso en Guantánamo durante siete años sin que hubiera cargos contra él. El 3 de junio, mientras yo visitaba dicho centro de detenciones junto con otros periodistas, la oficina de prensa del lugar emitió un escueto comunicado en el que se informaba que se había encontrado muerto en su celda a al-Hanashi –“aparentemente se trataba de un suicidio.” 
Como mi vuelo comercial se canceló, me ayudaron a regresar a los Estados Unidos en un transporte militar. Me tocó estar sentada al lado de un médico militar que había ido a Guantánamo para hacer la autopsia de al-Hanashi. 
Sus interiores son como los de un recipiente de plástico liso; no hay bordes duros, las perchas se pliegan hacia abajo, no hay ropa de cama que sirva para estrangularse. Le pregunté al doctor si teóricamente uno podía azotar la cabeza contra la pared hasta morir. 
(Las Convenciones de Ginebra exigen este proceso pero los Estados Unidos no lo han reconocido formalmente). En su carácter de representante elegido, al-Hanashi sabía cuáles prisioneros habían declarado haber sido objeto de tortura o maltratos, y a manos de quien. 
El 17 de enero, al-Hanashi, señala el también prisionero Binyam Mohamed (que fue liberado después), fue convocado a una reunión con el almirante de Guantánamo y el director de las fuerzas de seguridad del lugar. Nunca regresó a su celda. 
¿Se puede uno suicidar en el anexo siquiátrico? Según Cortney Busch of Reprieve , organización inglesa que representa a los detenidos de Guantánamo, hay cámaras de video en esa unidad para vigilar permanentemente a los prisioneros, y también hay un guardia todo el tiempo. 
Un día después de la muerte de al-Hanashi, la enfermera y el sicólogo mostraron a un grupo de periodistas, del que yo formaba parte, un video curiosamente defensivo sobre la manera en que los prisioneros en huelga de hambre están atados a sillas fijas mientras los “alimentan por vía entérica” (es decir, los alimentan a la fuerza). La oficina de prensa de Guantánamo señaló que al-Hanashi había estado en huelga de hambre antes. 
Es importante notar lo fácil que sería acabar con un prisionero problemático al que se alimenta por la fuerza tan sólo con ajustar los niveles calóricos. Si los niveles son muy bajos, el prisionero moriría de hambre, pero los niveles muy altos también lo matarían ya que se ha informado que los prisioneros en Guantánamo son objeto de la sobrealimentación líquida forzada y se sabe que ésta causa vómito, diarrea y deshidratación mortal que puede hacer que pare el corazón de una persona. 
Desde hace ocho semanas he estado haciendo preguntas al Teniente-Comandante Brook De Walt, vocero en jefe de la oficina de prensa de Guantánamo, acerca de la muerte de al-Hanashi. De acuerdo con la Embajada de Yemen en Washington, el cuerpo de al-Hanashi fue repatriado a mediados de agosto. 
La cadena Al Jazeera ha reportado que el gobierno yemení informó lo mismo que el estadounidense, que al-Hanashi había muerto por “asfixia.” Cuando le comenté a De Walt que era imposible que uno se estrangulara a sí mismo, él contestó que me daría más información cuando la investigación –que ahora incluye una investigación criminal en las fuerzas navales- estuviera completa. 
Una investigación de las fuerzas militares de la muerte de uno de sus propios prisioneros infringe las Convenciones de Ginebra, que exigen que la enfermedad, el traslado y la muerte de los prisioneros se registren por separado ante una autoridad neutral (como el Comité Internacional de la Cruz Roja) y que las muertes se investiguen independientemente. Si los gobiernos no permiten que una entidad externa investigue las circunstancias de dichas muertes, ¿qué les impedirá hacer desaparecer a cualquier persona que detengan, por cualquier razón? 
He enviado a De Walt una copia del apartado respectivo de las Convenciones de Ginebra y le he preguntado de qué forma la investigación de la muerte de al-Hanashi que realizan las fuerzas militares estadounidenses es conforme con dicho apartado. De hecho se lo envíe dos veces. 
Estuvo detenido durante siete años sin tener un abogado, ¿y se suicidó justo dos semanas después de que finalmente le asignaran uno? La abogada, Elizabeth Gilson, tal vez sepa cuál era el estado mental de al-Hanashi antes de su muerte, pero el gobierno estadounidense no la dejará hablar sobre ello. 
¿Qué le sucedió a Mohamed al-Hanashi, y por qué? El hecho de que todavía nadie pueda responder esta pregunta significa que incluso en los Estados Unidos de Barack Obama, al igual que en la Rusia de Stalin o en el Irán de Ahmadinejad, las personas simplemente pueden desaparecer sin tener un juicio. 
Los gobiernos respetuosos de las leyes por todo el mundo y los ciudadanos deberían de llamar y enviar correos electrónicos a De Walt, al Pentágono y a la oficina de prensa de la Casa Blanca para exigir respuestas. Un hombre joven con mucha información potencialmente comprometedora murió en circunstancias sospechosas bajo la custodia de los Estados Unidos. 
www.defenselink.mil/faq/comment.html , +1 703-428-0711 
http://www.whitehouse.gov/contact/, +1 202-456-1111 

¿Qué han aprendido los activistas del clima? 
COPENHAGUE -- Los partidarios de reducciones drásticas de las emisiones de dióxido de carbono hablan ahora menos que en otro tiempo del cambio climático. Los defensores del clima cambiaron de actitud después del fracaso de la cumbre sobre el clima celebrada en Copenhague el pasado mes de diciembre y la revelación de errores en la labor del grupo de las Naciones Unidas sobre el cambio climático y ante el escepticismo público en aumento y la pérdida de interés. 
Aunque algunos activistas siguen recurriendo a tácticas intimidatorias –como atestigua el lanzamiento de un anuncio en el que se representa la explosión con bomba de quienes vacilen a la hora de aceptar las reducciones de las emisiones de carbono–, muchos otros dedican más tiempo ahora a poner de relieve los “beneficios” de la política que propugnan. Ya no se refieren a la inminente fatalidad climática, sino al inesperado beneficio económico que resultará de la adopción de la economía “verde”. 
Se pueden encontrar ejemplos en todo el mundo, pero uno de los mejores es el que ofrece mi país, Dinamarca, donde una comisión del mundo académico nombrada por el Gobierno presentó recientemente sus propuestas sobre cómo podría el país actuar por su cuenta y llegar a estar “libre de combustibles fósiles” en el plazo de cuarenta años. El objetivo es impresionante: más del 80 por ciento del suministro energético de Dinamarca procede de los combustibles fósiles, que son espectacularmente más baratos y fiables que fuente energética verde alguna. 
Esa omisión es comprensible, ya que un país por sí solo no puede hacer gran cosa para detener el calentamiento planetario. Si de verdad Dinamarca llegara a estar libre en un ciento por ciento de combustibles fósiles en 2050 y siguiera estándolo durante el resto del siglo, el efecto, en 2100, sería el de retrasar el aumento de la temperatura media mundial tan sólo dos semanas. 
En lugar de centrarse en el cambio climático, la Comisión del Clima publicitó los beneficios que Dinamarca lograría, si encabezara el paso a la energía verde. Lamentablemente, el examen de dichos beneficios revela que resultan ilusorios. 
Alemania lo fue en materia de instalación de paneles solares, financiados con 47.000 millones de euros en subvenciones. El legado duradero es una factura enorme y gran cantidad de tecnología solar ineficiente instalada en tejados a lo largo de todo un país bastante nublado, que proporciona un insignificante 0,1 por ciento de su suministro energético total. 
La industria eólica de Dinamarca es casi enteramente dependiente de las subvenciones con cargo a los contribuyentes y los daneses pagan las mayores tarifas eléctricas de todo el mundo industrializado. Varios estudios indican que la afirmación de que la energía eólica atiende la quinta parte de la demanda de electricidad de Dinamarca es una exageración, en parte porque se produce gran parte de la energía cuando no hay demanda y se debe venderla a otros países. 
El lamentable estado de las energías eólica y solar muestra la inmensa dificultad que afrontamos para intentar hacer que la tecnología actual sea competitiva y eficiente. Hay que instalar líneas de corriente directa para transportar la energía solar y eólica desde las zonas soleadas y ventosas hasta aquellas en que vive la mayoría de la población. 
Los partidarios de las reducciones de emisiones de carbono sostienen que las tecnologías energéticas verdes sólo parecen más caras porque el precio de los combustibles fósiles no refleja el costo de sus efectos en el clima, pero, aun teniéndolo en cuenta, la diferencia sería poca. El metaestudio económico más amplio de que se dispone muestra que los futuros efectos totales en el clima justificarían un impuesto de 0,01 euros, aproximadamente, por litro de gasolina (0,06 dólares por galón en los Estados Unidos): cantidad mínima en comparación con los impuestos que ya la gravan en la mayoría de los pases europeos. 
Pese a que el paso de los combustibles fósíles a la energía verde requiere una transformación económica total, la Comisión del Clima de Dinamarca afirmó que el precio sería mínimo. La Comisión llegó a esa conclusión partiendo de la premisa de que el costo de no adoptar la política por ella recomendada sería inmenso. 
La Comisión cree que en los cuatro próximos decenios los costos de los combustibles fósiles experimentarán un aumento muy pronunciado, porque las fuentes se agotarán y los gobiernos impondrán impuestos enormes a los combustibles fósiles, pero eso contradice la mayor parte de los datos de que disponemos. Es evidente que existe mucho carbón barato para centenares de años y, gracias a una nueva tecnología de extracción, el gas está volviéndose muy abundante. 
Por la misma razón, la predicción de que los gobiernos impondrán impuestos enormes al carbono tiene poco fundamento real. Esas suposiciones parecen un marco muy deficiente en el que basar una política pública importante y parecen pasar por alto el importante costo de la eliminación de los combustibles fósiles, que probablemente ascienda al menos al cinco por ciento del PIB anual. 
Intentar forzar las reducciones del carbono en lugar de invertir primero en investigación es poner el carro delante del los bueyes. Los avances no son un resultado automático de una combinación de impuestos a los combustibles fósiles y subvenciones a la actual energía verde: pese a los enormes desembolsos relacionados con el Protocolo de Kyoto, la inversión en investigación e innovación de los países participantes como porcentaje del PIB no aumentó. 
El cambio de mensaje después del desastre de la cumbre de Copenhague probablemente fuera inevitable, pero el cambio real que se necesita es la comprensión de que las reducciones drásticas y precipitadas del carbono son una reacción deficiente al calentamiento planetario... se presenten como se presenten. 

Irlanda y el debate sobre la austeridad 
DUBLÍN.­– Ambas partes en el debate sobre la austeridad que apasiona a los economistas y responsables de políticas ofrecen la experiencia irlandesa como evidencia para sus justificaciones. Pero, no importa cuánto intenten posicionar al país como un caso emblemático, ninguna de las ellas es capaz de convencer a la otra. 
La regulación prudencial y la supervisión se vieron superadas por la toma de riesgos irresponsable y la codicia excesiva. El sistema bancario terminó alimentando una especulación masiva, que incluyó un enorme aumento en los precios de los bienes raíces, para finalmente quedar de rodillas cuando las burbujas estallaron. 
A diferencia de la gran cantidad de hogares irlandeses que perdieron sus empleos y parte de su riqueza, se creyó que los bancos eran «demasiado grandes para caer», por lo que las élites políticas del país intervinieron con financiamiento estatal. Pero, como se subestimaron tanto los aspectos locales como los internacionales del problema, las autoridades transformaron una complicación bancaria en una tragedia nacional. 
El crecimiento colapsó y se disparó el desempleo. Frente a la falta de oportunidades, aumentó la emigración –un vívido recordatorio de cómo las crisis económicas hicieron estragos en la demografía del país a lo largo de su historia. 
Los inversores se retiraron a montones de lo que alguna vez fue llamado el «Tigre celta». El gobierno no tuvo más opción que solicitar un rescate a la «troika» –el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea– con lo que transfirió un importante componente del gobierno económico nacional a un grupo de instituciones ad hoc, frágil y a veces contencioso. 
En primer lugar, dos gobiernos democráticamente electos han implementado tenazmente los programas de austeridad acordados, con poca necesidad de exenciones y modificaciones –y, por lo tanto, sin el drama político asociado. En segundo lugar, a pesar de sobrellevar un dolor considerable, la sociedad irlandesa ha mantenido el programa y se han visto pocas de las protestas callejeras comunes en otros países golpeados por la austeridad. 
Todo esto coloca a Irlanda en el centro de tres temas importantes que han surgido durante los debates sobre la austeridad: si la política ortodoxa, con su intenso énfasis en los recortes presupuestarios, puede devolver las condiciones de crecimiento, el aumento del empleo y la estabilidad fiscal; si los beneficios de la membresía de la zona del euro aún superan a sus costos para los países que deben reestructurar sus economías; y cómo una economía pequeña y abierta debe posicionarse estratégicamente en el mundo actual. 
Todo esto, afirman, proporciona la base para un crecimiento sostenible y la reducción del desempleo. Irlanda, concluyen, no se equivocó al quedarse en la zona del euro, en especial porque las economías pequeñas y abiertas que no están ancladas pueden verse sacudidas fácilmente en una economía mundial fluida. 
La falta de trabajo continúa en niveles excesivamente altos con cifras alarmantes de desempleo de largo plazo y juvenil. La deuda pública también es demasiado elevada y, para empeorar las cosas, gran parte de ella ahora está en manos de acreedores oficiales en vez de privados (lo que complicaría su reestructuración si fuese necesario). 
Los críticos rechazan que las economías pequeñas y abiertas necesariamente se benefician en una unión monetaria y señalan el desempeño suizo. Y lamentan que la membresía en la zona del euro implique que las «devaluaciones internas» de Irlanda, que representan recortes significativos de los salarios reales, aún no han terminado. 
Sin embargo, hay algunas buenas noticias analíticas. Irlanda proporciona información útil para entender cómo los sistemas sociopolíticos, incluidos los países económicamente devastados como Chipre y Grecia, han respondido hasta ahora con shocks básicamente impensables hace tan solo unos pocos años. 
En mi visita actual, la mayoría de los ciudadanos irlandeses con los que hablé dijeron que el país no tuvo más alternativa que el camino de la austeridad. Si bien entienden la necesidad urgente de crecimiento y empleo, creen que esto solo puede lograrse después de que las finanzas irlandesas vuelvan a pisar terreno firme. 
La acumulación de riqueza irlandesa durante su período de Tigre celta, cuando el país tomó la delantera hasta alcanzar la cima de la clasificación en la liga económica europea, también ha sido un amortiguador eficaz para el shock. Esto, sumado los miedos a quedar desamparados geopolíticamente (a pesar de los históricos vínculos del país con Gran Bretaña y Estados Unidos), apaga el entusiasmo irlandés por los experimentos económicos fuera de la zona del euro. 
Los esfuerzos para recuperar el control nacional del destino de su país, parecen creer los irlandeses, requiere tiempo. En algunos otros países europeos en dificultades, sin embargo, es posible que los ciudadanos se muestren menos pacientes. 

¿Qué es el pleno empleo? 
El mercado laboral está relativamente ajustado, lo que provoca un aumento acelerado de los salarios, porque los empleadores deben pagar más para atraer y conservar empleados. Esto trae consecuencias importantes para las autoridades (y no sólo las de la Reserva Federal). 
Basta pensar que la ganancia media por hora en mayo de este año fue 2,3% mayor que en idéntico período de 2014, pero en lo que va del año subió un 3,3%, y sólo en mayo aumentó a un ritmo del 3,8%: una clara señal de pleno empleo. 
Por ahora al vínculo entre ambas cosas lo contrarrestan el abaratamiento abrupto del petróleo y la gasolina respecto de un año atrás y el fortalecimiento del dólar respecto de otras monedas. Pero en cuanto el impacto de estos factores sobre el nivel general de precios disminuya, la inflación se acelerará. 
El ritmo de aumento salarial implica que la economía llegó a un punto en que incrementar la demanda mediante flexibilización monetaria o una política fiscal expansiva no va a generar un aumento sostenido de la producción y el empleo, sino que irá directo a un aumento de salarios y precios. 
Claro que según otras definiciones, Estados Unidos no está en el nivel de pleno empleo, porque hay 8,7 millones de personas (aproximadamente 6% de las empleadas) buscando trabajo. Varios millones más querrían trabajar pero no buscan trabajo activamente, porque creen que en el mercado no hay empleo para ellos. 
Pero sí llegó para la Reserva Federal, en el sentido de que ya no puede lograr un aumento sostenido del empleo apelando a un exceso de flexibilización monetaria. Sin embargo, otras políticas dirigidas a cambiar incentivos o eliminar barreras pueden generar mejoras del nivel de empleo y del ingreso real sin un aumento de la inflación de precios y salarios. 
La cifra sube al 35% si se considera solamente a los que no tienen la secundaria completa. Tendría que ser posible aumentar el nivel de empleo en este grupo con programas que ofrezcan formación y capacitación aplicables en el mercado. 
Este grupo tiene acceso a la seguridad social (pensiones) y a Medicare (seguro de salud), y la mayoría están jubilados. Pero se sabe por experiencia que la decisión de retirarse o trabajar menos horas depende en parte de la remuneración recibida; y para calcularla hay que tener en cuenta que las personas empleadas que cobran el seguro social y Medicare pagan el impuesto al salario que los financia. 
Este impuesto es 6,65% para los empleados (otro tanto pagan los empleadores), a lo que hay que sumar el impuesto a la renta personal. Y por las complejas normas de las que depende el acceso a las prestaciones del seguro social, es probable que un trabajador de más edad que paga impuesto al salario no reciba beneficios extra. 
Para muchos de estos trabajadores, la cuestión no es trabajar o no, sino cuánto. Ahora tenemos menos que pleno empleo, en el sentido de que el impuesto al salario alienta a los trabajadores de más edad a trabajar menos horas. 
En primer lugar, trabajar menos horas permite a algunas personas reducir sus ingresos lo suficiente para cobrar más por subsidios estatales de salud. En segundo lugar, a algunos empleadores se los está incentivando a reducir la jornada laboral de algunos empleados, porque más allá de cierto límite el Obamacare les genera una carga mayor. 
Piénsese también en el salario mínimo legal, que reduce la demanda de mano de obra poco calificada: conforme el salario mínimo aumenta, los empleadores tienen más incentivos para sustituir trabajadores por máquinas o empleados más calificados. 
Por ejemplo, imaginemos una persona que recibe 8000 dólares por año en subvenciones (vales para comida, ayudas de vivienda, crédito fiscal para personas de bajos ingresos, etc.). Esto se podría considerar equivalente a haber recibido ya cuatro dólares por hora del salario mínimo. 
La idea básica es que se puede aumentar el nivel de ocupación y reducir el desempleo eliminando barreras a la creación de empleo y bajando el tipo impositivo marginal. En cambio, es probable que prolongar la flexibilización monetaria o aumentar el gasto fiscal para generar más demanda se convierta en más inflación en vez de más creación de empleo. 

¿Qué es la resiliencia? 
Sin embargo, todos -desde el secretario general de las Naciones Unidas, Ban Ki-moon, hasta los organismos gubernamentales, los directorios de las empresas y los grupos comunitarios- hablan de cómo construirla o mantenerla. ¿La resiliencia es así un concepto útil o sólo una palabra de moda fugaz? 
Para responder este interrogante, necesitamos empezar por otro: ¿cuánto creemos que podemos cambiar sin convertirnos en una persona diferente? 
Nuestro organismo, por ejemplo, mantiene una temperatura constante de aproximadamente 37 grados Celsius. Si la temperatura del cuerpo sube, empezamos a sudar para poder bajarla; si la temperatura baja, los músculos vibran (tiemblan) para calentarlo. 
Esta es, esencialmente, la definición de resiliencia: la capacidad de un sistema para absorber la alteración, reorganizarse y seguir funcionando prácticamente como antes. 
Sin embargo, existen límites, o umbrales, para la resiliencia de un sistema, más allá de los cuales éste adopta una manera diferente de funcionamiento -una identidad diferente-. Muchos arrecifes de corales que alguna vez albergaban una diversidad rica de peces, por ejemplo, se han vuelto ecosistemas de algas o turba con muy pocos peces. 
De la misma manera, si se eliminan demasiados peces herbívoros, las algas adquieren una ventaja competitiva sobre los corales. Estos dos umbrales interactúan: cuando más nutrientes hay, menos pesca se necesita para que el sistema "mude" al estado de alga, y cuantos menos peces hay, menos nutrientes se necesitan. 
En el ejemplo del arrecife de coral, tanto el umbral de los nutrientes como el de los peces bajan cuando las temperaturas del agua suben y los océanos se vuelven más ácidos. Así, conforme se produce el cambio climático, los aumentos incrementales menores en los niveles de nutrientes y las caídas en la cantidad de peces harán que los arrecifes de corales se transformen en algas. 
En los negocios, la relación deuda-ingreso es un umbral bien conocido, que puede modificarse al compás de los tipos de cambio. También se han identificado los efectos de los umbrales en la oferta de mano de obra, los servicios de transporte y otros determinantes del bienestar de las compañías. 
En vista de la importancia de los efectos de los umbrales, ¿cómo se puede mantener la resiliencia de un sistema? 
De modo que tenemos que entender y mejorar la resiliencia general -la capacidad de un sistema para hacer frente a una variedad de sacudidas, en todos los aspectos de su funcionamiento-. A partir de la investigación de una variedad de sistemas, se ha comprobado que los siguientes atributos confieren una resiliencia general: 
· Un alto grado de diversidad, especialmente diversidad de respuesta (diferentes maneras de hacer lo mismo, lo que muchas veces se confunde con "redundancia"). 
· Una estructura relativamente modular que no conecta en exceso sus componentes. 
· Una marcada capacidad para responder rápidamente al cambio. 
· Una "apertura" significativa que permita la emigración e inmigración de todos los componentes (los sistemas cerrados se mantienen estáticos). 
· El mantenimiento de reservas adecuadas -por ejemplo, los bancos de semillas en los ecosistemas o la memoria en los sistemas sociales (lo que va en contra de los servicios de abastecimiento de último momento). 
· Estímulo de la innovación y la creatividad. 
· Alto capital social, particularmente confianza, liderazgo y redes sociales. 
· Gobernancia adaptativa (flexible, distributiva y basada en el aprendizaje). 
Los sistemas indeseables, como las dictaduras y los paisajes salinos, pueden ser muy resilientes. En estos casos, la resiliencia del sistema debería reducirse. 
Al menos deben incluirse tres -la escala focal y al menos una abajo y una arriba- ya que las conexiones entre las diferentes escalas muchas veces determinan la resiliencia a más largo plazo de un sistema. La mayoría de las pérdidas de resiliencia son consecuencias no intencionadas de una optimización excesivamente específica (como un impulso de "eficiencia") que no reconoce los efectos de las respuestas en la escala focal que surgen de los cambios generados por esa optimización en otra escala. 
Por el contrario, intentar impedir el cambio y la alteración de un sistema reduce su resiliencia. Un bosque que nunca se incendia termina perdiendo especies capaces de tolerar el fuego. 
Si ya se produjo un cambio a un "mal" estado, o este cambio es inevitable e irreversible, la única opción es una transformación en un tipo diferente de sistema -una nueva manera de vivir (y de ganarse la vida). La transformabilidad y la resiliencia no son opuestos. 
En Australia, por ejemplo, la cuenca de Murray-Darling no puede continuar siendo una región agrícola resiliente si todas sus partes siguen haciendo lo que están haciendo hoy. Sencillamente no hay suficiente agua. 
Por supuesto, la necesidad de transformación para crear o mantener resiliencia también puede afectar la escala superior: si algunos países y regiones han de mantenerse (o volverse) sistemas socio-ecológicos resilientes con un alto bienestar humano, tal vez sea necesario transformar el sistema financiero global. 
La transformación requiere superar la negación, crear opciones para el cambio y respaldar la innovación y la experimentación. El apoyo financiero de los niveles superiores (gobierno) muchas veces adopta la forma de ayuda para no cambiar (los rescates de los bancos demasiado grandes para quebrar, por ejemplo), en lugar de ayuda para sí cambiar. 
La resiliencia, en resumen, tiene que ver en gran medida con aprender cómo cambiar para no cambiar. La certeza es imposible. 

¿Cuál es la fase final del déficit? 
REIKIAVIK – Todavía nadie tiene una idea clara de cuándo acabará la crisis financiera global, pero una cosa es segura: los déficit presupuestales de los gobiernos se dirigen a la estratósfera. 
Si bien los gobiernos pueden tratar de endosar la deuda pública a los ahorradores locales (mediante, por ejemplo, el uso de su influencia creciente sobre los bancos para obligarlos a adquirir una cantidad desproporcionada de valores públicos), a la larga también tendrán que pagar tasas de interés mucho más elevadas. En un par de años, las tasas de interés de los bonos de la Tesorería de Estados Unidos podrían aumentar fácilmente un 3-4%, y las de otros instrumentos de deuda pública podrían crecer en grado similar o aun mayor. 
Las tasas de interés aumentarán para compensar a los inversionistas tanto por tener que aceptar una mayor proporción de bonos del gobierno en sus portafolios como por el riesgo creciente de que los gobiernos se vean tentados a inflar el valor de sus deudas o incluso que dejen de pagar. 
En una investigación que realizamos Carmen Reinhart y yo sobre la historia de las crisis financieras, descubrimos que la deuda pública generalmente se duplica, incluso tras hacer ajustes en función de la inflación, en los tres años siguientes a una crisis. Actualmente, muchos países, grandes y pequeños, van en camino de cumplir esa proyección. 
El nuevo presupuesto del Presidente Barack Obama contempla un déficit impresionante de 1.75 billones de dólares en Estados Unidos, que es un múltiplo del récord anterior. Incluso en aquellos países que todavía no participan activamente en una orgía fiscal, los superávit se desploman y los déficit se disparan, principalmente debido a la caída de los ingresos fiscales. 
Desgraciadamente, en 2009 la economía global no será un lecho de rosas. Los ingresos en Estados Unidos y la zona del euro parecen haber caído a una tasa anualizada del 6% en el cuarto trimestre de 2008; el PIB de Japón cayó tal vez al doble de ese ritmo. 
Las exportaciones se han derrumbado en toda Asia, incluyendo a Corea, Japón y Singapur. Puede decirse que la India, y en menor medida Brasil, han resistido un poco mejor. 
Pero pocos mercados emergentes han llegado a un nivel en el que puedan soportar un colapso sostenido de las economías desarrolladas, y mucho menos funcionar como motores alternativos del crecimiento global. En 2009, dado que la crisis aún hace que a muchas pequeñas y medianas empresas les sea difícil obtener siquiera un nivel mínimo de financiamiento para mantener inventarios y comerciar, el PIB global está al borde del precipicio. 
Existe la posibilidad real de que el crecimiento mundial registre su primera contracción desde la Segunda Guerra Mundial. Con toda probabilidad, en una gran cantidad de países habrá caídas de la producción del 4-5% y algunos sufrirán desplomes a niveles de auténtica depresión del 10% o más. 
El crecimiento a largo plazo de Estados Unidos podría ser particularmente desalentador, a medida que la administración Obama conduzca al país hacia niveles europeos de seguridad social y distribución del ingreso. Los países con tasas de crecimiento de tipo europeo podían manejar obligaciones de deuda del 60% del PIB cuando las tasas de interés eran bajas. 
Muchos de los países que están acumulando enormes cantidades de deuda para rescatar a sus bancos tienen sólo perspectivas moderadas de crecimiento a mediano plazo, lo que plantea dudas reales de solvencia y sostenibilidad. Italia, por ejemplo, que tiene una relación deuda-ingreso que ya supera el 100%, ha resistido hasta ahora debido a la caída de las tasas globales. 
Pero a medida que la deuda crezca y las tasas de interés mundiales aumenten, los inversionistas tendrán razones para preocuparse por el riesgo de la reestructuración de la deuda. Otros países, como Irlanda, Gran Bretaña y Estados Unidos, empezaron con una posición fiscal mucho más fuerte, pero es posible que no estén mucho mejor cuando se asiente el polvo. 
Las tasas de interés son otro comodín. Los bancos centrales de Asia siguen aferrándose con nerviosismo al dólar. 

¿Cuál es el valor sostenible del dólar? 
¿Cuánto más va a caer el dólar? ¿O ya cayó tanto que ahora empezará a recuperar un nivel más alto? 
Para quienes viajan a Estados Unidos desde Europa o Asia, los precios norteamericanos están considerablemente más bajos que en sus propios países. Una habitación de hotel o una cena en Nueva York parece una bagatela si se la compara con los precios en Londres, París o Tokio. 
Sin embargo, a pesar de esta evidencia muy tangible, sería un error concluir que los productos norteamericanos hoy están tan baratos al tipo de cambio existente que el dólar debe subir de su nivel actual. Si bien los bienes y servicios que los viajeros compran pueden costar menos en Estados Unidos que en el exterior, el precio general de los productos norteamericanos sigue siendo demasiado alto como para borrar el enorme desequilibrio comercial entre Estados Unidos y el resto del mundo. 
Sin duda, el dólar en baja en los últimos años hizo que los productos norteamericanos fueran más competitivos y, al mismo tiempo, que el valor real de las exportaciones norteamericanas aumentara marcadamente -en más del 25% en los últimos tres años-. Pero el déficit comercial en 2007, de todos modos, se mantuvo en más de 700.000 millones de dólares, o el 5% del PBI. 
Al caer, el dólar reduce el valor de los títulos dolarizados en las carteras extranjeras cuando están valuados en euros u otras monedas locales, achicando la porción de dólares en las carteras de los inversores. El dólar más débil también reduce el riesgo de una futura caída del dólar, porque significa que el dólar tiene que caer menos en el futuro para llevar la balanza comercial a un nivel sostenible. 
Mientras los expertos intentan calcularlo en términos de saldos de cartera, un punto de partida más fundamental es el hecho de que un déficit comercial estadounidense significa que los norteamericanos reciben más bienes y servicios del resto del mundo de los que envían al exterior -700.000 millones de dólares más el año pasado-. La diferencia estuvo financiada por la transferencia de acciones y bonos por un valor de 700.000 millones de dólares. 
Es impensable que el sistema económico global siga permitiendo indefinidamente que Estados Unidos importe más bienes y servicios de los que exporta. En algún punto, Estados Unidos tendrá que empezar a saldar la enorme cantidad que ha recibido del resto del mundo. 
De manera que el determinante clave del valor a largo plazo del dólar es que debe bajar lo suficiente como para que la balanza comercial de Estados Unidos pase del déficit de hoy a un excedente. Eso no sucederá en lo inmediato, pero es la dirección en la que debe seguir avanzando la balanza comercial. 
Cuanto más alto el costo del petróleo, más bajo tiene que estar el dólar para lograr algún tipo de reducción en el volumen del déficit comercial. De manera que un precio del petróleo en alza medido en euros o yenes implica una mayor caída del dólar, y por lo tanto un precio del petróleo incluso más alto cuando está cotizado en dólares. 
El déficit comercial norteamericano depende del valor real del dólar -es decir, el valor del dólar ajustado por diferencias en niveles de precios en Estados Unidos y el exterior-. Si Estados Unidos experimenta una mayor inflación que nuestros socios comerciales, el valor nominal del dólar debe caer aún más sólo para mantener el mismo valor real. 
El diferencial por inflación entre el dólar y el euro hoy es relativamente pequeño -solamente alrededor de un punto porcentual al año-, pero es mayor en relación al yen y menor en relación al renminbi y otras monedas altamente inflacionarias. A más largo plazo, sin embargo, los diferenciales por inflación podrían ser una fuerza más significativa a la hora de determinar el camino del dólar. 


¿Qué es el Occidente? 
El "choque de civilizaciones", básicamente Occidente contra el resto, supuestamente describe el mundo tal como es. En realidad, el Occidente es lo suficientemente vago como para incluir una gran variedad de áreas sin describir sus características unificadoras. 
¿Por qué Japón se considera occidental y no China? ¿Dónde se ubica Shanghai, en este contexto? 
Probablemente se estableció como marco mental cuando los griegos, hace 25 siglos, se percibieron como occidentales frente a los persas orientales. Puesto que Occidente no ha perdido base territorial desde entonces, la frase "el Occidente" se ha convertido en una noción universal en lugar de local. 
Ser occidentales o estar occidentalizados es, por sobre todo, un marco mental que no coincide con ningún continente ni ninguna nación o religión específicas. Parece ser que el error de Huntington fue confinar a Occidente dentro de fronteras nacionales: no hay un mapa de Occidente. 
Ningún mapa puede funcionar cuando algunas naciones asiáticas son occidentales (Japón, Taiwán), cuando grupos no occidentales (los musulmanes de Europa) habitan en países supuestamente occidentales, cuando algunos países orientales se encuentran parcialmente occidentalizados y algunos países occidentales (Rusia) no están occidentalizados del todo. Finalmente, resulta más fácil definir las fronteras mentales de Occidente, más que sus fronteras territoriales. 
Creo que el Occidente es una mentalidad definida por tres características fundamentales que no se pueden encontrar con facilidad en las así llamadas civilizaciones orientales: pasión por la innovación, capacidad de autocrítica e igualdad de género. 
“¿Qué hay de nuevo?" es un saludo personal desde la época helenística que refleja la esencia de la mente occidental. Por el contrario, un no occidental pondría la tradición por sobre la innovación. 
El término se puede aplicar a todos los aspectos de la vida en Occidente. 
Incluso más que la innovación, la autocrítica es una característica definitoria de Occidente. En la mayoría, si no todas, las civilizaciones no occidentales, el orgullo y el amor propio excluyen la autocrítica o al menos la crítica de la civilización propia. 
No es tan así en Occidente. 
¿Existe un Montaigne chino o musulmán dispuesto a escribir que los "salvajes" pueden ser más sabios que nosotros, como hizo Montaigne en la Francia del siglo XVI? Por supuesto, debe de haber algún Montaigne o Nietzsche chino o musulmán, pero no se considerarían faros de sus civilizaciones. 
Hoy en día, la igualdad de género se ha convertido en la norma, lo que no ocurre en la mayoría de las civilizaciones no occidentales. Algunos podrían argumentar que la igualdad de género es consecuencia del proceso de modernización, no de la occidentalización. 
Esto puede ser cierto, pero claramente el estatus de la mujer es un tema que hace que los musulmanes no occidentales se opongan a Occidente. 
¿Seguirá siendo occidental el Occidente? Hasta hoy, no hay ningún caso en la historia de una modernización no occidental; el discurso sobre los valores asiáticos, iniciado en Singapur, es básicamente un discurso político. 
Esto no los hace menos asiáticos. Los coreanos o japoneses contemporáneos siguen siéndolo completamente, pero son más cercanos a un occidentales que sus ancestros. 
¿Hace esta occidentalización que el egipcio o el saudita sean menos auténticamente árabes? 
La controversia acerca del significado esencial de la modernización, también conocida como una crisis de identidad, tiene efectos en los países occidentales también. Vastos grupos que habitan en Occidente, fundamentalistas occidentales y no occidentales, combaten el interminable proceso de occidentalización en nombre de la tradición. 

¿Qué es lo que no funciona en el África subsahariana? 
Los poderes económicos del mundo parecen estar cerrando filas por fin tras los esfuerzos para abordar la pobreza y el subdesarrollo económico mundiales. En el Foro Económico Mundial de este año, dentro del G-8 y en otras instancias, el consenso sobre la necesidad de hacer algo ha sido tan claro como digno de beneplácito, pero, para algunas de las regiones más pobres del mundo, en particular el África subsahariana (ASS), un compromiso de ayuda puede no ser suficiente. 
Los indicadores básicos del desarrollo económico y social muestran que el ASS está muy rezagada respecto de otras zonas en desarrollo. La renta media por habitante de los países del ASS en 2000 fue menos de la mitad de la correspondiente a todos los países en desarrollo, el 40 por ciento, aproximadamente, del nivel de los países en desarrollo del Asia oriental y del Pacífico y menos del 25 por ciento del de los países de América Latina y el Caribe. 
Asimismo, la esperanza de vida al nacer en los países del ASS presentaba un retraso de 16 años respecto de la media de los países en desarrollo, 14 años respecto de los países del Asia meridional y 21 años respecto de los países del Asia oriental, América Latina y el Caribe. En materia de matrícula total combinada en las enseñanzas primaria, secundaria y superior, los países del ASS se encontraban el 19 por ciento por debajo de la media de los países en desarrollo, el 11 por ciento por debajo de los países del Asia meridional, el 29 por ciento por debajo del Asia oriental y el Pacífico y el 32 por ciento por debajo de América Latina y el Caribe. 
Hasta el final del siglo XIX, la mayor parte de África no estaba explorada y la ocupaban pueblos cazadores recolectores y practicantes de la agricultura de subsistencia. La tierra era relativamente abundante y los jefes tribales la repartían sin tener en cuenta derechos de propiedad de estilo occidental. 
Durante la oleada de expansión imperial en África que siguió a la integración nacional y la liberalización del comercio en Europa, las potencias coloniales mostraron poco interés en trazar fronteras nacionales coloniales basadas en consideraciones étnicas o culturales; sólo les interesaban las materias primas y los mercados. La Conferencia de Berlín de 1885 fijó las fronteras de las colonias africanas de Europa, por lo que quedó incluida dentro de ellas una gran diversidad de lenguas, religiones y grupos étnicos. 
La mayoría de los países alcanzó la independencia nacional algún tiempo después del fin de la segunda guerra mundial, cuando los imperios británico, francés, belga y portugués se deshicieron (Alemania ya había perdido sus colonias después de 1918). De modo que los países del ASS sólo han gozado de independencia durante un corto período en comparación con Sudamérica, pongamos por caso, donde los países riñeron sus guerras de independencia hacia 1810-1820 y lograron algún tipo de gobierno constitucional entre 1850 y 1880. 
A causa de la herencia de fronteras arbitrariamente trazadas y limitada centralización política, en muchos países del ASS los restos de la experiencia colonial siguen desempeñando un papel importante en la determinación del paisaje institucional, como, por ejemplo, la administración pública, el sistema educativo y la infraestructura económica. Desde luego, muchos países adoptaron el inglés, el francés o el portugués como lenguas oficiales y los misioneros europeos, que con frecuencia seguían los pasos de los colonizadores, lograron transmitir sus prácticas religiosas a las poblaciones locales. 
No obstante, la variedad lingüística y las divisiones étnicas siguen siendo más importantes que en la mayor parte del mundo en desarrollo y la afiliación tribal ha seguido obstaculizando el surgimiento de identidades nacionales unificadoras. Además, el autogobierno no ha propiciado la aparición de muchos regímenes democráticamente elegidos. 
Datos recientes sobre la sensación de corrupción en las transacciones publicas revelan que los países del ASS son los que obtienen una puntuación más baja por término medio de todas las regiones en desarrollo. Sólo Botswana y Namibia obtuvieron puntuaciones respetables, mientras que los menos ejemplares fueron Camerún, Uganda, Kenya, Angola, Madagascar y Nigeria. 
El Congo y Lesotho tuvieron dos conflictos durante el decenio, mientras que la guerra civil hizo estragos en Sierra Leona, Costa de Marfil, Liberia, el Congo y el Sudán. Todo ello disuadió no sólo la inversión interna y extranjera, sino también, lo que es más grave, la formación de las propias instituciones necesarias para un desarrollo económico logrado. 
Ese proceso no se produce en un vacío histórico, carente de influencia de potentes factores sociales y políticos. La estructura, las instituciones y las políticas son factores determinantes decisivos, como también la disponibilidad de personal administrativo y técnico especializado. 
De hecho, la disponibilidad de una burocracia muy competente tanto en Corea del Sur como en Taiwán –y, antes, en el país cuyo modelo siguen, el Japón- fue una condición previa necesaria para lograr un rápido crecimiento económico. En cambio, la escasez en el ASS de aptitudes científicas, técnicas y administrativas, como, por ejemplo, las de ingenieros, especialistas en ciencias naturales, gestores y técnicos, es una razón decisiva por la que el “milagro” del Asia oriental no podría reproducirse allí. 
En el ASS no se satisfará ninguna de las condiciones previas del desarrollo económico hasta que se supere la herencia del colonialismo y de los Estados débiles que ha caracterizado a esa región. Los países desarrollados pueden prestar una ayuda limitada mediante proyectos de asistencia técnica y ayuda no vinculada y bien formulada. 
Pero el éxito depende principalmente del surgimiento de dirigentes políticos regionales y nacionales honrados, talentosos y entregados a su tarea. Sólo dirigentes así pueden crear la legitimidad necesaria para unir sus países y sólo entonces podrán afrontar decididamente las numerosas dificultades que afronta la región para liberarse de los grilletes del atraso. 

¿Qué nos depara el 2011? 
Por otro lado, Europa y Estados Unidos enfrentan un estancamiento –de hecho, un malestar al estilo japonés- y un desempleo tenazmente alto. El problema en los países avanzados no es una recuperación sin empleo, sino una recuperación anémica –o peor, la posibilidad de una recesión de doble caída. 
Este mundo de dos pistas plantea algunos riesgos inusuales. Mientras que la producción económica de Asia es demasiado pequeña para impulsar el crecimiento en el resto del mundo, puede bastar para hacer subir los precios de las materias primas. 
Después de todo, en los mercados financieros globalizados, el dinero busca las mejores perspectivas en todo el mundo, y estas perspectivas están en Asia, no en Estados Unidos. De manera que el dinero no irá adonde se lo necesita, y gran parte de ese dinero terminará donde no se lo quiere –causando mayores incrementos en los precios de los activos y las materias primas, especialmente en los mercados emergentes. 
Dados los altos niveles de capacidad ociosa y desempleo en Europa y Estados Unidos, es poco probable que el alivio cuantitativo genere un brote de inflación. Podría, en cambio, aumentar las ansiedades sobre la futura inflación, derivando en tasas de interés más altas a largo plazo –precisamente lo contrario del objetivo de la Fed. 
Este no es el único riesgo de impacto negativo, ni siquiera el más importante, que enfrenta la economía global. La mayor amenaza surge de la ola de austeridad que arrasa al mundo, mientras los gobiernos, particularmente en Europa, confrontan los grandes déficits generados por la Gran Recesión, y mientras la ansiedad sobre la capacidad de algunos países para cumplir con sus pagos de deuda contribuye a la inestabilidad de los mercados financieros. 
El resultado de una consolidación fiscal prematura está casi anunciado: el crecimiento se desacelerará, los ingresos impositivos disminuirán y la reducción de los déficits será decepcionante. 
Un programa de inversión pública a gran escala estimularía el empleo en el corto plazo, y el crecimiento en el largo plazo, lo que al final resultaría en una deuda nacional menor. Pero los mercados financieros demostraron su miopía en los años que precedieron a la crisis, y lo están volviendo a hacer, al ejercer presión para que se realicen cortes del gasto, incluso si eso implica reducir marcadamente las inversiones públicas necesarias. 
Es más, el atasco político asegurará que sea poco lo que se haga respecto de los otros problemas acuciantes que enfrenta la economía estadounidense: las ejecuciones hipotecarias probablemente sigan con toda su furia (dejando de lado las complicaciones legales); es probable que las pequeñas y medianas empresas sigan privadas de fondos; y es posible que los bancos pequeños y medianos que tradicionalmente les ofrecen créditos sigan luchando para sobrevivir. 
Europa finalmente logró salir al rescate de Grecia e Irlanda. En las vísperas de la crisis, ambos países estaban regidos por gobiernos de derecha signados por un capitalismo de connivencia o peor, lo que demostraba una vez más que la economía de libre mercado no funcionaba en Europa mejor de lo que lo hacía en Estados Unidos. 
En Grecia, como en Estados Unidos, la tarea de limpiar el desorden recayó sobre un nuevo gobierno. Tal vez como era de esperarse, el gobierno irlandés que alentó un préstamo bancario imprudente y la creación de una burbuja inmobiliaria no fue más apto para manejar la economía después de la crisis que antes. 
Dejando la política de lado, las burbujas inmobiliarias dejan tras de sí un legado de deuda y de capacidad ociosa en el mercado de bienes raíces que no se puede rectificar fácilmente –sobre todo, cuando bancos políticamente conectados se rehúsan a reestructurar las hipotecas. 
En mi opinión, intentar discernir las perspectivas económicas para 2011 no es una cuestión particularmente interesante: la respuesta es sombría, con escaso potencial alcista y mucho riesgo bajista. 
Mi mejor apuesta es que estos países mantendrán un crecimiento rápido en la medida en que viren su foco económico hacia sus mercados internos, vastos e inexplorados. Esto exigirá una reestructuración considerable de sus economías, pero tanto China como India son dinámicas y dieron pruebas de resiliencia en su respuesta a la Gran Recesión. 
En ambos casos, el problema subyacente es una demanda agregada insuficiente. La máxima ironía es que existen simultáneamente una capacidad ociosa y vastas necesidades insatisfechas –y políticas que podrían restaurar el crecimiento si utilizaran esa capacidad ociosa para satisfacer las necesidades. 
El problema es la política: en Estados Unidos, el Partido Republicano preferiría ver fracasar al presidente Barack Obama antes que ser testigo de un éxito económico. 
Tanto en Europa como en Estados Unidos, la ideología de libre mercado que permitió que crecieran las burbujas de activos de manera descontrolada –los mercados siempre saben más, así que el gobierno no debe intervenir- ahora les ata las manos a los responsables de formular las políticas a la hora de diseñar respuestas efectivas a la crisis. Uno podría haber pensado que la crisis en sí misma socavaría la confianza en esa ideología. 
Si la política es el problema en Europa y Estados Unidos, sólo cambios políticos probablemente los vuelvan a colocar en el sendero del crecimiento. De lo contrario, pueden esperar hasta que la amenaza de la capacidad ociosa disminuya, los bienes de capital se vuelvan obsoletos y las fuerzas restauradoras internas de la economía pongan a funcionar su mágica gradual. 

Lo que McCain y Obama ignoran 
PRINCETON – Barack Obama trabajó durante tres años como organizador comunitario en el derruido South Side de Chicago, de manera que conoce todo sobre la pobreza real que existe en Estados Unidos. Sabe que, en uno de los países más ricos del mundo, 37 millones de personas viven en la pobreza, una proporción mucho más alta que en las naciones adineradas del mundo. 
Allí encontrarán un conjunto de propuestas criteriosas que van desde aumentar el salario mínimo hasta establecer el modelo “Promesa a los vecindarios”, que intentará transformar zonas con altos niveles de pobreza y bajos niveles de logro educacional mediante el suministro de servicios como una educación infantil temprana y la prevención del delito. (Si van al sitio en Internet de John McCain, ni siquiera encontrarán “pobreza” entre la lista de temas en donde hacer clic -aunque sí figura allí “Programa espacial”). 
Quizá no haya suficientes votos pobres, o tal vez los pobres voten de todas maneras a los demócratas. Es más, sus investigadores probablemente le hayan dicho que hay más probabilidades de ganar a los votantes de la clase media independiente apelando a sus billeteras que a una preocupación por los pobres de Estados Unidos. 
Si los pobres de Estados Unidos no figuran entre las preocupaciones de los votantes, no ha de sorprender que los pobres en el extranjero sean prácticamente invisibles. Nuevamente, Obama tiene los antecedentes -con sus vínculos familiares en Kenia- y una política promisoria para aumentar la asistencia extranjera de Estados Unidos a 50.000 millones de dólares para 2012, utilizando el dinero para estabilizar a los estados en crisis y aportar un crecimiento sostenible a Africa. 
Pero cuando al compañero de fórmula de Obama, Joe Biden, le preguntaron, en su debate con su contraparte republicana, Sarah Palin, qué propuestas podría tener una administración Obama-Biden para seleccionar los proyectos más necesarios como resultado del rescate de 700.000 millones de dólares de Wall Street, la única propuesta específica que mencionó fue el incremento de la asistencia extranjera. McCain nunca se avocó a los detalles específicos sobre cuánta ayuda extranjera le gustaría que ofreciera Estados Unidos. 
Ambos candidatos se refieren a las muertes del personal militar norteamericano en Irak, pero poca atención se le dedicó a las bajas civiles de la guerra. En su debate con Biden, Palin en realidad atacó a Obama por decir, según sus palabras, “Todo lo que estamos haciendo en Afganistán es bombardear pueblos y matar civiles”. 
Pero lo que es extraordinario sobre el comentario de Palin es que, a pesar de ser una fuerte proponente de la santidad de la vida humana, al criticar a Obama no se detuvo a deplorar la seria pérdida de vida humana inocente que los ataques aéreos norteamericanos han causado en Afganistán. El presidente de Afganistán, Hamid Karzai, repetidamente expresó su indignación por los ataques aéreos norteamericanos que mataron a civiles -más recientemente en agosto, cuando dijo que 95 afganos, entre ellos 50 niños, fueron asesinados en el bombardeo de un pueblo. 
En este tema, los objetivos de los candidatos son prácticamente idénticos: ambos respaldan un sistema de cuota límite y venta para hacer recortes profundos en las emisiones de gases de tipo invernadero por parte de Estados Unidos para 2050. 
Lo que resulta interesante es que una cuestión ética sobre la que ninguno de los dos candidatos hizo campaña demostró tener el potencial de movilizar a los votantes. Un grupo llamado Defensores de la Vida Silvestre ha estado publicitando un aviso que destaca gráficamente cómo Palin apoya dispararle a los lobos desde un avión. 
De acuerdo con Glenn Kessler, director de investigación de HCD, que condujo el estudio con el Muhlenberg College Institute of Public Opinion, mientras que los avisos recientes de ambos partidos han tenido escaso impacto entre los votantes, “Este es el primer aviso en más de un mes que parece haber marcado un cambio”. En coincidencia con ese descubrimiento, una iniciativa electoral histórica en California para prohibir las formas crueles de confinamiento animal en granjas industriales, que incluye el sistema de jaulas con batería para mantener encerradas a las gallinas, también está demostrando un fuerte respaldo. 

¿Qué política monetaria necesita China? 
El notable crecimiento de China se vio financiado recientemente por una rápida expansión monetaria y crediticia que está produciendo un auge de la inversión cada vez más insostenible. Esto realimenta los temores de que el país tal vez no pueda impedir una repetición del doloroso ciclo de apogeo y colapso como el que padeció a mediados de los años 90. 
Pero la política monetaria de China resultó afectada por el régimen estrechamente controlado de tipo de cambio. Este régimen impide al banco central –el Banco del Pueblo de China (PBC)- tomar decisiones apropiadas en materia de políticas a fin de administrar la demanda interna, ya que las subas de las tasas de interés podrían alentar las afluencias de capital y ejercer mayor presión sobre el tipo de cambio. 
El creciente excedente comercial de China llevó a algunos observadores a pedir que se revaluara el renminbi para corregir lo que consideran una ventaja competitiva injusta que mantiene China en los mercados internacionales. Otros sostienen que el tipo de cambio estable alienta la estabilidad macroeconómica en China. 
Lo que China realmente necesita es una política monetaria verdaderamente independiente orientada a los objetivos domésticos. Esto le permitiría al PBC administrar la demanda interna permitiendo que aumentaran las tasas de interés a fin de frenar el crecimiento crediticio y disuadir la inversión precipitada. 
Nosotros recomendamos un objetivo de inflación baja como soporte para la política monetaria en China. La investigación teórica y las experiencias prácticas de muchos países demuestran que concentrarse en la estabilidad de precios es la mejor manera de que la política monetaria alcance los objetivos más amplios en la carta del PBC: estabilidad macroeconómica y financiera, alto crecimiento del empleo, etc. El objetivo de baja inflación no tiene por qué implicar las formalidades de un régimen de metas de inflación, como el que ejercen el Banco Central Europeo y el Banco de Inglaterra, y es similar en enfoque al que recomienda para Estados Unidos el presidente de la Reserva Federal norteamericana, Ben Bernanke. 
Esta es una preocupación clave ya que, más allá de las reformas recientes, el sistema bancario sigue siendo frágil. De todos modos, creemos que un mínimo conjunto de reformas del sector financiero –esencialmente, fortalecer lo suficiente los balances de los bancos para resistir acciones sustanciales en materia de política de tasas de interés- debería bastar para implementar un objetivo de baja inflación. 
Si bien la plena modernización del sector financiero está muy alejada en el tiempo, aún en la mejor de las circunstancias, las reformas mínimas que recomendamos podrían fortalecer lo suficiente el sistema bancario en el corto plazo de manera de respaldar un tipo de cambio más flexible asegurado por un objetivo de inflación. En realidad, la estabilidad de precios, y la estabilidad macroeconómica más amplia que surja de ella, ofrecerían una buena base para avanzar con otras reformas del sector financiero. 
El control de los objetivos monetarios (y crediticios) seguiría siendo importante a la hora de alcanzar el objetivo de inflación. Es más, debería ser más fácil adoptar el nuevo marco cuando corren tiempos buenos –como ahora, cuando el crecimiento es fuerte y la inflación, baja. 
Sin embargo, lo que esto destaca realmente es la importancia de enmarcar el debate sobre la flexibilidad del tipo de cambio en un contexto más amplio. Tener una política monetaria independiente que pudiera contrarrestar los ciclos de auge y colapso sería la mejor manera de que China enfrentara este tipo de riesgos. 
Contrariamente a los que consideran prematura la discusión de un marco monetario alternativo, hay buenas razones para que China empiece ahora mismo a construir los cimientos institucionales para la transición a una política monetaria independiente. De hecho, la pronta adopción de un objetivo de baja inflación ayudaría a asegurar la estabilidad monetaria y financiera que China necesita mientras permite una flexibilidad mayor del tipo de cambio. 

¿Qué noticias mueven los mercados? 
Los mercados de valores en gran parte del mundo han registrado marcadas caídas acumulativas desde aproximadamente el 10 de mayo. En general, las bajas se produjeron en un período de dos semanas hasta alrededor del 23 de mayo, pero los precios siguieron cayendo en promedio desde entonces. 
De los índices de los principales países, el derrumbe más importante se produjo en la India, donde los precios de las acciones cayeron el 16,9% entre el 10 y el 22 de mayo. La debacle en el otro lado del globo fue casi tan importante y los picos y simas ocurrieron un día o dos después de los de la India: en Argentina, los precios de las acciones cayeron el 16,1%; en Brasil, el 14,7%, y en México, el 13,8%. 
En Suecia, los precios de las acciones cayeron el 15,2% entre el 9 y el 22 de mayo; aproximadamente en el mismo período, los precios cayeron el 9,7% en Alemania, el 9,4% en Francia y Gran Bretaña y el 9,3% en Italia. De la misma manera, en Asia, los precios de las acciones cayeron el 11,5% en Corea, el 9,3% en Hong Kong y el 8% en Japón, en aproximadamente el mismo período. 
Pero allí los precios de las acciones cayeron apenas el 5,2% entre el 9 y el 24 de mayo. Tampoco China parece estar detrás de la caída global, ya que los precios de las acciones allí, en realidad, aumentaron durante este período. 
Inmediatamente después del gran temor de deflación de 2003, los bancos centrales de todo el mundo bajaron sus tasas de interés, lo que desató un brote especulativo tanto en el mercado de valores como en el inmobiliario. Pero ahora, según esta visión, las tasas de interés en alza están empezando a sentirse, lo que presagia futuras caídas en los precios de los activos. 
La Reserva Federal de Estados Unidos efectivamente aumentó las tasas el 10 de mayo y su presidente, Ben Bernanke, indicó entonces que tal vez hubiera otras subas de tasas en el futuro. El 17 de mayo se dieron a conocer datos desalentadores sobre la inflación en Estados Unidos, lo que sugiere que hay en carpeta un futuro ajuste monetario. 
De hecho, el incremento de la tasa en Estados Unidos fue sólo una en una serie de subas de tasas –la decimosexta consecutiva-. Ningún otro banco central importante aumentó las tasas después de que empezaran las caídas de los mercados de valores entre mayo y el 7-8 de junio, cuando varios lo hicieron (el Banco Central Europeo, India, Corea del Sur, Sudáfrica, Tailandia y Turquía). 
Sin duda, éste fue un hecho importante que posiblemente afectó a los mercados de valores en todo el mundo. Los incrementos en el precio del petróleo han sido responsables prácticamente de todas las recesiones económicas desde la Segunda Guerra Mundial. 
Aún así, los aumentos en el precio del petróleo no corresponden con el período a mediados de mayo en el cual los índices de los mercados de valores cayeron más estrepitosamente. Decir que los aumentos en el precio del petróleo causaron las caídas en los mercados de valores presupone un período de retraso de varias semanas. 
Como sucede con cualquier otro precio en los mercados financieros, una suba llama la atención. Cuando los precios del petróleo suben rápidamente, la gente mira las noticias vinculadas a los precios del petróleo y habla más sobre los precios del petróleo, creando así una mayor sensibilidad a estas noticias. 
Los aumentos del precio del petróleo posiblemente amplificaron en la mente de los inversores las señales agoreras y el lenguaje fuerte empleados por varias figuras políticas. El 8 de mayo, en respuesta a las declaraciones hostiles del presidente iraní, Mahmoud Ahmadinejad, el vice primer ministro israelí, Shimon Peres, dijo que “el presidente de Irán debería recordar que a Irán también se lo puede borrar del mapa”. 
De la misma manera, casi al inicio del derrumbe de los mercados de valores de mayo, Ahmadinejad visitó Indonesia, el país más poblado del mundo con una mayoría musulmana, y el 13 de mayo los diarios publicaron que los estudiantes de dos de las universidades más prestigiosas del país lo habían ovacionado de pie. Esta historia podría haber sido interpretada como una prueba de que la bravuconería de Ahmadinejad sobre la cuestión nuclear le estaba redituando políticamente, lo que alimenta la percepción de que la situación tensa en Oriente Medio podría derivar en precios del petróleo aún más altos. 
Las actitudes frente al riesgo cambian todo el tiempo, y episodios como las declaraciones de Ahmedinejad y Peres pueden precipitar este tipo de cambios. De este modo, mientras estas cosas suceden de maneras difíciles de cuantificar, tal vez los analistas deberían prestarle igual atención a las palabras de Ahmadinejad que a las de Bernanke cuando intentan entender la dirección que toman los mercados de valores del mundo. 
A los economistas tal vez no les guste concentrarse en la opinión pública y cómo interactúa con los cambios de precios, las noticias de todo el mundo y la dinámica especulativa. Después de todo, hacerlo implica que los hechos económicos son menos predecibles (y los economistas, menos omniscientes) de lo que a ellos les gusta pensar. 
En realidad, sea cual fuere su causa fundamental, las caídas de mediados de mayo en los precios de las acciones en todo el mundo indican una psicología de mercado inestable. Cuesta creer que estuvieron relacionadas únicamente con opiniones sobre una posible política monetaria y no con cuestiones más importantes y más profundas, como la energía y la tensión política, que apuntalan el desempeño de la economía mundial. 

Y, después de que hayan fracasado las sanciones al Irán, ¿qué? 
La aprobación de nuevas sanciones al Irán constituye la tercera vez en que el Consejo de Seguridad de las Naciones Unidas ha actuado para detener el temido enriquecimiento de uranio por parte de esa República Islámica. Lamentablemente, no es probable que las nuevas sanciones sean más eficaces que las dos primeras rondas. 
La resolución de marzo de 2007 pidió “vigilancia y prudencia” en la venta de armas pesadas al Irán y que se dejara de conceder donaciones, asistencia financiera y préstamos en condiciones favorables. Ninguna de ellas hizo inmutarse a los mulahs que gobiernan el país, Pocos son los que esperan un resultado diferente de estas nuevas sanciones, que autorizan la interceptación del contrabando iraní y una supervisión más estricta de las instituciones financieras del régimen, junto con las limitaciones en materia de viajes y la congelación de activos aplicadas a las personas y empresas participantes en el programa nuclear del Irán. 
Entre 2003 y 2007 el Departamento del Tesoro de los EE.UU. incoó procedimientos judiciales a 94 empresas por violar la prohibición del comercio y la inversión en el Irán. El Departamento de Estado impuso sanciones 111 veces a entidades extranjeras que participaron en actividades de proliferación o relacionadas con el terrorismo junto con el Irán y los dos departamentos han utilizado su poder para congelar activos financieros o el acceso al sistema financiero de los EE.UU. 
En 1994, las exportaciones de productos del Irán ascendieron a 37.000 millones de dólares; en 2007, ascendían casi al doble: 70.000 millones de dólares. 
Tras evaluar los dos decenios de sanciones de los EE.UU. para poner freno a la ambición nuclear del Irán, la Oficina de Rendición de Cuentas del Gobierno, del Congreso de los EE.UU., sacó recientemente la conclusión de que los resultados eran “poco claros” y añadió con una expresión indirecta de lo más sincera que “algunas pruebas, como, por ejemplo, la firma de contratos por parte de empresas extranjeras para invertir en el sector energético del Irán y las continuas actividades de proliferación del Irán hacen dudar del alcance de las sanciones”. 
No sólo no han conseguido las sanciones detener los programas de ciclo del combustible, sino que tampoco lo han hecho otras vías. Los múltiples ofrecimientos de incentivos políticos y económicos por parte de la Unión Europea no han servido para nada, como tampoco los intentos de engatusamiento por parte del Organismo Internacional de Energía Atómica. 
Es cierto que en 2005 y posteriormente el Irán se ofreció a vincular su programa con una cogestión internacional, lo que habría permitido la presencia in situ de supervisores internacionales residentes, pero tanto la comunidad internacional como el Irán no dieron continuidad a la propuesta y ahora esa oportunidad, a medida que los ingenieros iraníes han ido adquiriendo confianza en su trabajo, resulta dudosa. 
Algunos esperan que el próximo gobierno de los EE.UU. pueda acabar con las ambiciones nucleares del Irán mediante la diplomacia bilateral, pero la experiencia negociadora de Europa inspira dudas sobre esa perspectiva, pues el Irán sigue adoptando la inequívoca postura de no abandonar nunca su programa de ciclo del combustible. 
En primer lugar, un bloqueo naval (que recordaría a la crisis de los cohetes cubanos) que detuviera las exportaciones e importaciones del petróleo del Irán arruinaría la economía de ese país, pero el ejército de los EE.UU. tendría que poder impedir que el Irán cerrara el estrecho de Ormuz, por el que pasa gran parte del suministro de petróleo del mundo. Tan sólo la interrupción de las exportaciones de petróleo en el Irán perturbaría dramáticamente los mercados petroleros internacionales y es probable que los dirigentes iraníes se obstinaran en continuar –si no acelerar– el desarrollo nuclear. 
En segundo lugar, si bien un ataque militar aminoraría la ejecución del programa nuclear del Irán, en caso de que no hubiera inspectores que descubriesen y destruyeran sus restos ni un cambio de régimen o una ocupación militar o ambas cosas, se podrían reconstruir las instalaciones. Además, la conmoción provocada por el ataque podría desencadenar una venganza iraní a escala regional y en otras zonas, con consecuencias económicas mundiales muy superiores a las de un bloqueo. 
Así sólo quedaría una opción desestabilizadora: un Irán a punto de llegar a ser un Estado provisto de armas nucleares y enfrentado con un Israel también provisto de armas nucleares y que sacaría a relucir su bomba. 

Y después de la retirada de Gaza, ¿qué? 
La retirada de las tropas israelíes y la evacuación de colonos israelíes de Gaza, después de 38 años de ocupación, son la prueba más reciente de los límites del poder militar, incluso cuando es abrumador. Ahora es el momento de analizar las enseñanzas que se desprenden de los años de ocupación y resistencia para entender lo que los isralíes y los palestinos deben hacer a continuación. 
Para comenzar, existe la necesidad imperiosa de entender hasta qué punto puede atribuirse de forma creíble a los palestinos el mérito de la retirada israelí. Es cierto que la resistencia y los sacrificios palestinos fueron un factor que contribuyó a la decisión de Ariel Sharon de invertir una política que había propugnado durante decenios, pero sería un error atribuir la retirada israelí exclusivamente a la militancia palestina. 
Pero el unilateralismo no es una política racional ni eficaz a largo plazo, porque no propiciará una paz auténtica y duradera en el Oriente Medio. Como el Presidente Bush ha descubierto en el Iraq, Sharon se verá obligado a reconocer los límites de su estrategia. 
El unilateralismo parece muy oportuno para los políticos con estrechez de miras, pues pasa por alto la necesidad de afrontar lo que consideran el lío de las negociaciones reales, es decir, el de afrontar cara a cara a sus interlocutores y descubrir los resultados humanos de sus políticas. Actuar por su cuenta también parece políticamente ventajoso ante el público de su país, porque los dirigentes pueden decidir en qué medida y hasta dónde quieren aplicar una política determinada. 
Para ser justos, hemos de decir que el unilateralismo conviene no sólo a un Primer Ministro israelí reticente, que no quiere tener que aceptar avenencias substanciales durante unas negociaciones; también es atractivo para los palestinos de la línea dura que consideran el multilateralismo un medio para presionarlos a fin de que hagan concesiones impopulares. 
En cualquier caso, un día después de la conclusión de la retirada de Gaza, los israelíes y los palestinos habrán de afrontar importantes cuestiones no resueltas. No cabe duda de que la evacuación de los colonos israelíes en zonas que los israelíes consideran territorio concedido por Dios representa un enorme revés ideológico, pero, después de años de predicar y practicar uno de los principales principios del sionismo, ¿continuará la eliminación de los asentamientos en la Ribera Occidental o será ésta una excepción única? 
De los palestinos, por su parte, se esperará que respondan a preguntas –con hechos, no sólo con palabras– sobre su capacidad para construir un Estado pluralista moderno. ¿Cómo abordará la clase política palestina el poder cada vez mayor de los movimientos islámicos, que esperarán sin lugar a dudas una importante cuota de poder en la Gaza posterior a la retirada? 
Según el Consejo Económico Palestino para la Reconstrucción y el Desarrollo (PECDAR), la renta anual por habitante en Gaza sigue siendo de 700 dólares, aproximadamente, mientras que los israelíes gozan de una renta media de 16.000 dólares por habitante. A falta de puestos de trabajo relativamente bien remunerados, ¿qué sucederá con las colas de habitantes de Gaza desempleados? 
Si bien la situación económica de Gaza es una cuestión decisiva, el futuro del conflicto palestino-israelí irá determinado principalmente por los próximos pasos que se den en el proceso de paz. Habrá que abordar bilateralmente cuestiones permanentes relativas a las fronteras, la Ribera Occidental, Jerusalén y los refugiados. 
La quijótica decisión de Washington de considerar la iniciativa unilateral de Israel parte de la hoja de ruta no ha convencido a muchos palestinos. La opinión prevaleciente entre los palestinos es la de que la hoja de ruta quedará ultracongelada, una vez que los israelíes concluyan su retirada de Gaza. 
Pero los pueblos palestino e israelí, sus dirigentes y la comunidad internacional deben afrontar, todos ellos, los imperativos que se plantearán a continuación. Lo más importante es que el futuro del conflicto y las posibilidades de una paz auténtica en la región dependerán de la comprensión de los límites del poder militar ofensivo, la resistencia defensiva y el unilateralismo. 

Y después del referéndum del Likud, ¿qué? 
La propuesta del Primer Ministro Ariel Sharon de una retirada unilateral de la Faja de Gaza y de parte de la Ribera Occidental ha sido derrotada abrumadoramente por un referéndum dentro de su partido, el Likud, con una derrota que parece humillante. Sin embargo, es probable que tenga poco o ningún efecto en la intención de Sharon de seguir adelante con el plan. 
En un primer momento, parece sorprendente, ya que antes del referéndum dijo que aceptaría su resultado, pero Sharon tiene 75 años de edad y probablemente dentro de dos años se habrá jubilado. Está decidido a convertir su plan en su legado político. 
Además, Sharon se aseguró de que sus principales rivales políticos -en particular, el ex Primer Ministro Benjamin (Bibi) Netanyahu- apoyaron su plan. Ahora no están en condiciones de desafiarlo como adalides de la oposición dentro del Likud. 
Así, pues, si bien algunos miembros pueden abandonar, a Sharon puede resultarle fácil controlar el partido. Además, muchos partidarios de Sharon, divididos por la combinación de costos y beneficios que vieron en el plan, se quedaron en casa e incluso votaron contra él, pero siguen queriendo que Sharon sea su dirigente. 
Los pequeños partidos derechistas de su coalición ya han anunciado que su determinación de hacerlo los obligará a salir del gobierno. Entonces Sharon recurrirá al dirigente de la oposición, el ex Primer Ministro de 80 años de edad Shimon Peres, para formar un gobierno de unidad nacional. 
Ordenar al ejército desmantelar los asentamientos judíos -con inevitables escenas de colonos resistiéndose y viéndose expulsados a la fuerza- será un acontecimiento traumático para el país. El plan entraña también considerables riesgos estratégicos, que probablemente expliquen -más que la perspectiva de los asentamientos desmantelados- el amplio "no" de los miembros del Likud. 
Hoy, la mayoría de los israelíes creen que ese paso, pese a estar justificado por razones estratégicas frente a los constantes ataques por parte del grupo libanés Hizbolá, convenció a los palestinos de que la violencia daba resultado. Del mismo modo, una retirada de Gaza provocará una mayor anarquía -piensan muchos con preocupación- en esa zona y un aumento de los ataques terroristas en general. 
Pero, convencido -como la mayoría de los israelíes- de que no hay un interlocutor palestino dispuesto a negociar en serio y cumplir sus promesas, el Primer Ministro quiere prepararse para un prolongado período intermedio. Al suponer que los ataques terroristas contra Israel van continuar en cualesquiera circunstancias, intenta mejorar la posición estratégica del país para afrontar esa guerra. 
La retirada de las posiciones más expuestas, combinada con el muro de seguridad que se construyó hace mucho tiempo en torno a la Faja de Gaza y otro que se está construyendo cerca de la frontera de Israel con la Ribera Occidental, va encaminada a reducir las víctimas y el número de choques con los palestinos. Una intención secundaria es la de mostrar al mundo que Israel está dispuesto a retirarse de la mayoría de los restantes territorios que conquistó en 1967 a cambio de una paz real. 
Pese a haber exigido durante años una retirada israelí, la dirección palestina se opone al plan de Sharon con el argumento de que va encaminado a crear fronteras permanentes. No obstante, si se ejecutara, el plan de Sharon les dejaría el control del 99 por ciento de la Faja de Gaza y del 50 por ciento, aproximadamente, de la Ribera Occidental. 
Si resulta que la retirada prosigue y Sharon puede reunir un gobierno para llevarla a cabo, el bando palestino afrontará entonces un desafío de la mayor importancia. ¿Será capaz de formar una autoridad gubernamental eficaz para que gobierne la Faja de Gaza o quedará sumida esa zona en sangrientas batallas entre facciones palestinas y convertida en un campo para organizar ataques dentro de Israel que provocarán incursiones de represalia? 
Una cuestión decisiva en esa amalgama es la división del poder entre el grupo nacionalista Al Fatah y la organización islamista Hamas. Los oficiales locales de Al Fatah quieren que su dirigente, Yaser Arafat, los apoye para controlar firmemente el territorio, pero Arafat no se ha mostrado reacio a dejar que los grupos actúen como les plazca, por creer, al parecer, que la continuación de los disturbios propiciarán la simpatía y una intervención internacionales a su favor. 
Ha sido el único dirigente que ha conocido su movimiento desde hace 40 años y los palestinos en conjunto desde hace 35. Como no parece haber sucesor, su salida de escena provocará una remodelación imprevisible y en gran escala de la política palestina. 
Según las previsiones del gobierno israelí, la retirada y el muro de seguridad estarán concluidos al final de 2005. Es probable que la retirada de Sharon se produzca otros doce meses después y también habrá que elegir un nuevo dirigente de la oposición. 
De modo que, si bien el referéndum del Likud parece haber dejado la disputa palestino-israelí sumida en un nuevo atolladero, ambos bandos están a punto de experimentar cambios enormes. 

¿Una luz al final del túnel para Europa? 
Comenzó bien, cuando los votantes españoles aprobaron el borrador de constitución de la Unión Europea, pero el asunto se echó a perder cuando los votantes franceses y holandeses lo rechazaron poco después. En parte, estos votos reflejaron el descontento con las políticas nacionales, y en parte la desilusión con la manera como los gobiernos manejan los asuntos europeos. 
A días de las votaciones, no pudieron llegar a un acuerdo sobre el presupuesto de la UE para 2007-13. Los gobernantes francés y británico entraron en un acalorado debate que desvirtuó la cumbre subsiguiente, antes de que Gran Bretaña asumiera la presidencia rotativa de seis meses de la UE, en julio. 
Además de enterrar el borrador de constitución, en gran medida ha dado un paso al costado en el tema presupuestario. Son pocas las probabilidades de que logre aprobar el presupuesto este año y, a menos que la disputa se resuelva pronto, la Unión no tendrá un presupuesto operacional para 2007. 
Incluso si se adopta un presupuesto, a la presidencia austriaca, que comienza el 1 de enero, no le faltarán temas para deprimirse. El mayor problema es la incapacidad de Europa de crecer a un paso que no sea de tortuga y proporcionar trabajo a sus ciudadanos. 
La respuesta colectiva, adoptada en 2000, ha sido la “Estrategia de Lisboa”, que apunta a hacer de la UE “la economía basada en el conocimiento más dinámica y competitiva del mundo” para 2010. En términos más realistas, está concebida para dar a los gobiernos el incentivo de llevar a cabo las reformas que deben estimular el crecimiento económico y la productividad. 
Eso significa hacer frente a la multitud de grupos de interés (desde lobbies de la industria a sindicatos y burocracias afianzadas) que hasta ahora han protegido con éxito sus pequeños feudos. La estrategia se basa en la presión de pares, nombrando y avergonzando a los gobiernos que no logran hacer progresos. 
Lo mejor que podían hacer era abandonar la pretensión de una estrategia y seguir adelante con los demás asuntos. Lamentablemente, el anfitrión de la cumbre de 2000 era José Manuel Barroso, entonces Primer Ministro de Portugal y actual Presidente de la Comisión Europea, que ha apoyado su presidencia en la Estrategia de Lisboa. 
La competencia intraeuropea de servicios se encuentra restringida por innumerables regulaciones nacionales que, por ejemplo, determinan estrictamente los requisitos para convertirse en peluquero o plomero. Una de las características definitorias de las últimas décadas es el agudo aumento de la productividad de los servicios en los EE.UU., lo cual no ha ocurrido en Europa. 
No es de sorprender el hecho de que la propuesta se haya archivado rápidamente. Ahora, con los incontables grupos de interés que intentan volverla irrelevante, la batalla estará firmemente en la agenda de la UE de 2006. 
Al mismo tiempo, nuevamente Europa está bloqueando los avances en la ronda Doha de conversaciones del comercio mundial, debido a la presión de los agricultores para conservar sus subsidios. Muchos gobiernos temen tanto a sus agricultores que no ven más opción que garantizar sus privilegios, no importa cuáles sean las consecuencias. 
Además, uno se pregunta qué es lo que sucederá ahora con el BCE, que recién ha elevado levemente las tasas de interés en un 0,25%, tras 30 meses de espera. Los expertos pueden discutir si la medida fue prematura, pero nadie está de acuerdo con los líderes políticos que han argumentado que este pequeño aumento echará por tierra la tímida recuperación del crecimiento económico. 
Si bien el asunto está fuera de cuestión (requeriría un cambio en el Tratado Europeo), estas señales no son buenas. Distrae al BCE, refuerza la impresión de que Europa está mal y, lo que es más importante, será utilizado de manera ineficaz por los gobiernos como un chivo expiatorio por sus fracasos. 
El actual conjunto de gobernantes ha sido una tremenda desilusión. Pero, a medida que vayan yéndose, podría haber alguna luz al final del túnel. 
En Francia, el Presidente Jacques Chirac, el epítome de un líder acorralado por los grupos de presión, se acerca con impotencia al fin de su mandato en 2007. Los dos candidatos más destacados para sucederle, Dominique de Villepin y Nikolas Sarkozy, ambos parte del gobierno, compiten con un temario reformista, pero los años preelectorales no son un buen ambiente para dar pasos audaces. 
Mientras tanto, Italia debe decidir si reemplaza al Primer Ministro Silvio Berlusconi, que no ha mostrado interés en la reforma y en los asuntos europeos, con el cauteloso Romano Prodi, ex Presidente de la Comisión Europea. Tony Blair, antes un ardiente pro-europeo (al menos según los poco exigentes y laxos estándares ingleses) podría tener que ceder finalmente el poder a Gordon Brown, bien conocido por su poco entusiasmo por la integración europea. 

¿Qué será lo próximo que sucederá en el Afganistán? 
Los talibanes están ganando fuerza política y militar y el Presidente Hamid Karzai está perdiendo apoyo interior e internacional por la rampante corrupción de su gobierno y el evidente fraude cometido con su reelección. En los Estados Unidos, donde al Presidente Barack Obama le está resultando difícil decidir si aumentar o no las tropas, como piden sus generales, cunde el cansancio de la guerra. 
Occidente parece haber perdido su orientación en el Hindu Kush, ese “cementerio de imperios”, como se lo llamó después del desastre británico en enero de 1842, cuando sólo sobrevivió un hombre de una expedición de 16.000. Muchos se preguntan por qué está luchando, en realidad, la OTAN en el Afganistán. 
En los EE.UU. al menos continúa el debate sobre los fines que se procuran en el Afganistán. Si lo seguimos, hemos de concluir que en última instancia la guerra tiene que ver totalmente con la victoria militar de la superpotencia americana sobre los talibanes, para poder por fin retirar sus tropas... por segunda vez. 
Resulta imposible encontrar el origen o el significado del conflicto en el Afganistán en este propio país. El Afganistán es el campo de batalla, pero las causas de las guerras que lo han devastado desde mediados del decenio de 1970 estuvieron y siguen estando más allá de sus fronteras. 
Tres fechas son fundamentales para entender el atolladero actual del Afganistán: 1989, 2001 y 2003. 
En 1989, cuando acabó la Guerra Fría, el Ejército Rojo ya se había retirado del país, con lo que había reconocido su derrota. Después de que lo hiciera la Unión Soviética, los Estados Unidos se retiraron del conflicto también y en aquel momento estalló la segunda guerra afgana: una guerra por poderes interpuestos en el Hindu Kush, disfrazada de guerra civil. 
El Pakistán, apoyado por Arabia Saudí, procuró obtener una profundidad estratégica contra su archienemiga la India con la ayuda de estudiantes religiosos militantes de los campamentos de refugiados afganos. Esos “talibanes” fueron creados y equipados por el servicio secreto del Pakistán, el ISI. 
A la sombra de esa segunda guerra afgana, Osama ben Laden creó su organización terrorista en el Afganistán gobernado por los talibanes: Al Qaeda, que el 11 de septiembre de 2001 lanzó su terrible ataque terrorista contra los Estados Unidos. 
En marzo de 2003, George W. Bush lanzó su invasión del Iraq, con lo que no sólo despilfarró la fuerza militar americana, sino que, además, conectó todas las crisis particulares entre el Mediterráneo oriental y el Valle del Indo. A consecuencia de la insensata política exterior americana, el Irán pasó a ser el protagonista fundamental en toda la región, al enlazar la parte occidental y la oriental de ese largo cinturón de inestabilidad. 
De modo que quienes tienen que habérselas hoy con el rompecabezas afgano deben tener en cuenta, primera y primordialmente, las realidades regionales: ¿puede Occidente permitirse el lujo de retirarse? 
El costo de la retirada por parte de Occidente de esa agitada región es previsible, pues debemos afrontar varias amenazas que ponen en peligro la seguridad occidental y que no desaparecerían con la retirada del Iraq y del Afganistán: terrorismo, radicalismo islamista, amenazas nucleares (el Pakistán, el Irán), guerras por poderes interpuestos y conflictos regionales (Israel-Palestina, el Iraq, el Afganistán y Cachemira) y una desintegración en perspectiva (el Iraq, el Afganistán, el Pakistán y a más largo plazo en el golfo Pérsico y la península Arábiga). 
Resulta extraordinariamente dudoso que ese paso fuera a aportar más seguridad. Por otra parte, también la estrategia de Occidente en el Afganistán ha logrado pocos avances hasta ahora, sólo un fortalecimiento de los talibanes días tras día. 
En primer lugar, tenemos que determinar un objetivo político claro: un status quo estable en el Afganistán que impida que este país se convierta de nuevo en un campo de batalla para intereses regionales y una base organizativa para Al Qaeda. 
En segundo lugar, un consenso regional renovado sobre el futuro del Afganistán ayudaría también a evitar una mayor desestabilización del Pakistán, dotado de armas nucleares, lo que requiere que se incluyan los intereses del Pakistán y del Irán en dicho consenso, además de los de la India, Arabia Saudi y probablemente China. (El conflicto de Cachemira ha de desempeñar indirectamente un papel en ese acuerdo, pero no se pueden subestimar las dificultades para incluirlo.) 
La forja de dicho acuerdo no será una tarea diplomática fácil, pero es viable y debe ser el objetivo de una nueva conferencia sobre el Afganistán. En tercer lugar, se necesitan medidas paralelas de contención de crisis –y tal vez incluso de búsqueda de soluciones– para la región del Oriente Medio en sentido más amplio, el Iraq, el golfo Pérsico y el Irán. 
Es una ecuación con muchas incógnitas conocidas, pero, si no intentamos al menos mitigar esos problemas, las incógnitas conocidas seguirán constituyendo obstáculos para todas las soluciones parciales. Pero la cuestión fundamental sigue siendo si los Estados Unidos y sus aliados europeos siguen teniendo la fuerza, la perseverancia y la amplitud de miras para semejante empresa. 

¿Qué pasa ahora en Oriente Medio? 
La situación política y de seguridad en la vasta región comprendida entre el Valle del Indus y las costas del Mediterráneo oriental es causa de grave preocupación. Cuando Estados Unidos intervino militarmente en Irak en 1991, la intención era efectuar un cambio fundamental en toda la región. 
A decir verdad, las relaciones de poder existentes en Oriente Medio se vieron sacudidas, y de hecho revolucionadas, de manera permanente. El efecto, sin embargo, no fue el de una democratización tipo dominó; más bien, nos vemos amenazados por un efecto dominó de caída en el caos. 
La decisión de entrar en guerra con Irak para liberar a Kuwait, en 1991, marcó el comienzo del rol de Estados Unidos como la única potencia militar hegemónica en la región. La decisión de entrar en guerra con Irak por segunda vez, y luego ocupar el país en marzo de 2003, transformó esta hegemonía en una responsabilidad norteamericana directa frente al futuro de Oriente Medio. 
Hay dos resultados posibles a partir del papel que asumió Estados Unidos como la potencia decisiva en Oriente Medio. Si Estados Unidos tuviera éxito en el uso de su fuerza militar, crearía un nuevo Oriente Medio democrático. 
El carácter mismo de la guerra en Irak dejó de ser una misión democratizadora para convertirse en una misión estabilizadora, con un elevado número de bajas y de costos. En lugar de la pretendida realineación radical de las relaciones de poder en la región, el objetivo hoy es simplemente mantener el status quo. 
Las recientes elecciones en Estados Unidos fueron un referéndum sobre la guerra en Irak. Su resultado, de hecho, marcó un cronograma para la “iraquización” y la retirada de Estados Unidos –antes de la próxima elección presidencial. 
Detrás de este final absolutamente previsible de la misión estabilizadora norteamericana acecha una guerra civil en Irak, que amenaza con convertirse en una guerra de poder árabe-iraní por el dominio en Irak, el Golfo, el Líbano, los territorios palestinos y más allá. Es más, existe un riesgo preciso de que el vacío de poder creado en Irak fusione el conflicto árabe-israelí, Irak y Afganistán en una megacrisis regional. 
A la luz del inminente retiro de Estados Unidos, las potencias regionales se están replanteando sus intereses y objetivos. Irán, Siria, Arabia saudita, Egipto, Jordania, Pakistán, Turquía e Israel seguirán siendo los actores principales. 
De modo que lo que está en juego ya no es sólo Irak, sino más bien el futuro de toda la región. Podemos considerarnos afortunados si el caos emergente se puede contener en Irak. 
La toma de conciencia por parte de Washington de que Irak es una causa perdida, y que ni siquiera se lo puede estabilizar a menos que cambie el marco regional, llegó tarde –tal vez, demasiado tarde-. Estados Unidos tendrá que llegar a un acuerdo con sus aliados e iniciar conversaciones directas con el resto de los jugadores para intentar lograr un nuevo consenso regional. 
Si este cambio de política se hubiera producido hace un año, o incluso a principios del verano pasado, las perspectivas habrían sido mejores. Con cada día que pasa, la posición de Estados Unidos en la región se está debilitando cada vez más y las posibilidades de una nueva estrategia política exitosa se vuelven más remotas. 
El mayor peligro parece provenir de Irán, el claro beneficiario del vacío de poder iraquí. Irán alberga ambiciones hegemónicas que intenta concretar mediante su potencial militar, sus reservas de petróleo y gas, su programa nuclear, su influencia sobre los chiítas en toda la región y sus esfuerzos por alterar el status quo dentro del mundo árabe musulmán. 
Sus únicos aliados en la región son Siria y Hezbollah. Es más, está amenazado por una coalición de facto anti-iraní de todas las otras potencias regionales, unidas por el miedo a un ascenso iraní. 
En su lugar deben existir, por un lado, conversaciones directas, garantías de seguridad y respaldo de la integración política y económica. Para tener éxito, esta estrategia también exige una amenaza realista de aislamiento de aquellos que continúan socavando la estabilidad regional, así como un progreso sustancial en el conflicto árabe-israelí. 
Una nueva política para Oriente Medio, por lo tanto, tendrá que concentrarse principalmente en cuatro aspectos: 1) un ofrecimiento integral a Siria para que se desprenda de Irán y resuelva los conflictos abiertos; 2) un ofrecimiento a Irán para iniciar conversaciones directas sobre la perspectiva de una plena normalización de las relaciones; 3) una iniciativa decisiva y realista para resolver el conflicto árabe-israelí; 4) una arquitectura de seguridad regional que se centre en la estabilización de Irak y Afganistán. 

¿Y ahora qué? ¡Más Europa! 
Las victorias del "no" muestran que los argumentos basados en la soberanía que se oponen a cualquier tipo de unión política europea están avanzando. Los euroescépticos, al parecer, están ganando terreno en todas partes y una cierta xenofobia está aumentando. 
Pero la xenofobia y la soberanía no fueron las razones primordiales que propiciaron los votos del "no". Por encima de todo, los votos del "no" en Francia y Holanda - y el descontento creciente en otros Estados miembros como Alemania- son el resultado de la incapacidad de los gobiernos nacionales y de la Unión para responder con eficacia a los problemas que más preocupan a los ciudadanos. 
De hecho, muchos europeos instan a la UE a reducir el desempleo y a intervenir decisivamente en la arena internacional. Muchos interpretaron la división interna de Europa sobre la guerra en Irak, con la oposición abrumadora de los ciudadanos comunes a la intervención militar, como un signo de debilidad de la Unión. 
Pero la respuesta a tales dudas y consternación es más Europa, no menos. La cumbre del Consejo europeo el 16 y 17 de junio debe de dar una señal clara de que reconoce esto. 
La mayoría de los que apoyan la Constitución creen que no sólo va a ayudar a construir una Europa de ciudadanos sino que también creará mejores condiciones para el desarrollo económico europeo y para que la UE actúe de manera global. Están en lo correcto. 
El hecho es que los ciudadanos en todos los Estados miembros de la UE están cada vez más concientes de que las políticas nacionales están determinadas por la toma de decisiones a nivel europeo, sobre la cual ellos tienen poca influencia. La Constitución europea poco tiene que ver con esto, pero los referendos nunca se reducen a las preguntas que de hecho se plantean a los ciudadanos. 
Las elecciones para el Parlamento europeo en 2004 ya habían mostrado que el nivel de descontento con la Unión era alto. Los votantes castigaron duramente a casi todos los gobiernos nacionales. 
Por encima de todo, los referendos francés y holandés confirmaron que la política en la Unión se realiza ahora "en las calles" y que ya no es posible "construir" a Europa a distancia y con sigilo. Esto significa que los gobiernos de la UE deben responder a las inquietudes populares y hacer a la Unión más transparente y democrática. 
Esto sería mucho más fácil con la Constitución en vigor, pero hay medidas que pueden y deben adoptarse ahora para hacer que eso sea posible. Primero, el presupuesto de la comunidad debe estructurarse de tal manera que tenga un impacto significativo en el crecimiento y el empleo (un regreso al voluntarismo de las medidas Delors, aplicadas ahora a la estrategia de Lisboa). 
Segundo, los gobiernos europeos deben mostrar un compromiso real para actuar en conjunto. Una oportunidad clave se presenta en la celebración del décimo aniversario de la Declaración de Barcelona para definir una posición común a fin de apoyar el cambio democrático en el Mediterráneo al dejar de apoyar el status quo político en la región. 
Por último, cuando haya asuntos legislativos en discusión, las reuniones del Consejo deben ser públicas, para que los ciudadanos puedan saber quién voto por qué cosa y con qué criterio. 
Todo esto puede decidirse en el próximo Consejo Europeo, aun antes de que el problema constitucional se resuelva. Este tipo de acción tiene más probabilidades de recuperar a los ciudadanos escépticos que cualquier campaña de información por bien diseñada que esté. 
Como ya lo propuso la Convención, esto significaría separar los asuntos constitucionales per se de la política de la Unión. Las innovaciones reales se encuentran en las Partes I y II de la propuesta de Constitución, en la definición de la identidad normativa y política de la Unión, sus competencias, el nuevo equilibrio institucional --incluyendo la creación de un Ministerio Europeo de Asuntos Exteriores-- y, por último, pero no por ello menos importante, la introducción de una Carta de Derechos. 
La parte que en efecto se rechazó y que genera la mayoría de las preocupaciones entre los ciudadanos de los Estados miembros está en la Parte III, que se centra en políticas de la Unión como el mercado común, la política de competencia y la política agrícola común. Así, la primera y segunda partes podrían ratificarse sin negociaciones nuevas y podrían formar la base para el nuevo Tratado, de forma que el Tratado de Niza todavía sería válido y el debate sobre el modelo social europeo continuaría. 
La diversidad e inclusión, a través de la integración de las democracias europeas con un proyecto común, sigue siendo el gran regalo de Europa al mundo. Es lo que ha hecho a Europa un "bien público internacional" citando la elocuente frase del ex ministro de asuntos exteriores brasileño Celso Lafer. 
Esa Europa está mejor situada para contribuir a un orden internacional más justo que la Europa más cerrada y amargada que los xenófobos tienen en mente. Para que Europa siga siendo una promesa para el mundo debe crecer como un bien público para todos sus ciudadanos. 

¿Un renacimiento de la energía nuclear? 
ZURICH – En los últimos años, una y otra vez ha habido llamados a reactivar la energía nuclear para usos civiles. Sin embargo, tal renacimiento nunca parece ocurrir. 
De hecho, de los más de 200 países del mundo sólo 30 utilizan energía nuclear. En julio de 2010 había conectadas a las distintas redes eléctricas nacionales un total de 439 plantas nucleares con una capacidad instalada neta de 373,038 GW(e), cerca de 1,2 GW(e) más que a comienzos de 2006. 
La contribución de la fisión nuclear a la energía eléctrica total ha disminuido desde cerca de 18%, hace más de una década, a cerca de un 14% en 2008. En consecuencia, a escala mundial es sólo un pequeño componente de la combinación de fuentes de energía y su proporción, contrariamente a lo que se cree, no está en aumento. 
Por ejemplo, durante 2009 las plantas de energía nuclear proporcionaron 2.560 TWh(e) (2.560 mil millones de kWh) de energía eléctrica, cerca de un 1,6% menos que en 2008 y casi un 4% menos que en el año récord de 2006, cuando se produjeron 2.658 TWh(e). Los primeros resultados para los cuatro primeros meses de 2010 correspondientes a los países de la OCDE, reunidos por la Agencia Internacional de Energía, indican que hasta ahora las cifras para 2010 son tan bajas o más que las del año pasado. 
Sin embargo, esto presupone que todos ellos se construyan de acuerdo a lo programado, y la industria nuclear raramente ha cumplido sus plazos de construcción. Según la Asociación Nuclear Mundial (ANM), entre 2007 y 2009 deberían haber comenzado a funcionar 17 nuevos reactores, pero sólo 5 lo hicieron: tres en 2007 y dos en 2009. 
Más aún, cuatro reactores dejaron de operar en 2009 y una gran cantidad de ellos en Japón y Alemania no se están utilizando debido a variadas dificultades técnicas. Es posible que en los próximos 10 a 15 años se cierren al menos cien reactores antiguos o pequeños. 
Más aún, en los últimos 10 años los recursos obtenidos de la minería satisficieron sólo cerca de dos tercios de la demanda mundial de combustible nuclear (para 2010 se precisan cerca de 68.000 toneladas de equivalentes del uranio nuclear). Las 20.000 toneladas restantes procedieron de las llamadas fuentes de uranio secundarias, principalmente inventarios mantenidos por empresas públicas y gobiernos, combustible nuclear reprocesado y existencias de uranio agotado. 
De hecho, las extrapolaciones del suministro global que prevén un aumento de la extracción de uranio se basan en afirmaciones acerca de la capacidad de aumentar la producción en Kazajistán. Hasta ahora, la extracción de uranio en ese país ha aumentado más o menos como se esperaba, de 4.357 toneladas en 2005 a 8.521 toneladas en 2008 y 14.000 toneladas en 2009. 
No obstante, está por verse si la minería del uranio en Kazajistán puede realmente aumentar a las 18.000 toneladas en 2010 y 30.000 para 2018. De acuerdo a las últimas estimaciones de la ANM, desde julio de 2010 la cifra de extracción esperada para 2010 en realidad ha bajado a las 15.000 toneladas. 
La opinión de que la cantidad de energía derivada de las plantas nucleares del mundo seguirá su lento descenso en los próximos años se ve reforzada por el informe anual de 2008 de la Agencia de Suministro Euratom, que coordina las necesidades de uranio de largo plazo dentro de la Unión Europea. Según el pronóstico de esta organización, la demanda europea de uranio caerá de 21.747 toneladas en 2010 a 17.378 toneladas para 2018 y cerca de 16.000 toneladas para 2024. 
Estas cifras indican que la UE, que en la actualidad produce cerca de 1/3 de la energía eléctrica nuclear del mundo, se encamina a una reducción de cerca de un 20% en los próximos 20 años. También se puede esperar que la actual crisis económica mundial no ayude a acelerar la construcción de plantas de energía nuclear ni nuevas minas de uranio. 
En resumen, los hechos comprobables acerca de la energía nuclear no van en línea de la posibilidad de un renacimiento mundial de la energía nuclear. De hecho, apuntan a una lenta desactivación de la energía nuclear en la mayor��a de los grandes países de la OCDE. 
Así, parece inevitable que los consumidores de energía, especialmente en varios países ricos, tengan que aprender a reemplazar sus inquietudes actuales acerca de las consecuencias del calentamiento global en un distante futuro por la realidad de los cortes de energía en los periodos de alta demanda, que pueden causar un suministro y cortes caóticos o dar paso a una política coordinada de racionamiento energético. 
Ante la ausencia de un renacimiento de la energía nuclear, la mayoría nos veremos obligados a reducir nuestro consumo energético directo. Es de esperar que podamos aprender a adaptarnos a estilos de vida más sencillos y que, a pesar de ello, puedan seguir resultándonos satisfactorios. 

¿Qué reequilibración? 
TOKYO – El economista americano Herbert Stein dijo en cierta ocasión que, si algo no puede continuar para siempre, se interrumpirá. Sin embargo, en el caso de los desequilibrios entre China y Occidente la fecha tope sigue pareciendo muy lejana en el futuro. 
Después de disminuir en 2009, el superávit de China con los EE.UU. y Europa aumentó en un 32 por ciento y un 16 por ciento, respectivamente, en 2010. Alguien que se hubiera quedado dormido en agosto de 2008 y se hubiese despertado en 2010 probablemente nunca habría podido imaginar que había habido interrupción alguna en los desequlibrios en aumento de China con Occidente. 
En 2010, China tuvo déficits de más de 100.000 millones de dólares por el comercio de elaboración con el Asia oriental y superávits de 100.000 millones de dólares con Europa y de 150.000 millones de dólares con los EE.UU. y Hong Kong. En 2010, su superávit con el resto del mundo en comercio de elaboración ascendió a 322.000 millones de dólares. 
Si bien la reequilibración no se está produciendo en el comercio de elaboración, sí que está ocurriendo en el comercio “corriente” (el otro importante régimen aduanero de China). La fabricación de los productos de exportación corrientes se hace con factores de producción chinos y las importaciones corrientes van destinadas al mercado interior de China. 
Además, los países del Asia oriental exportaron cantidades cada vez mayores de piezas y componentes y bienes de capital a empresas radicadas en China, pero de propiedad extranjera, que producen para el mercado local. En cambio, la proporción de exportaciones corrientes de los EE.UU. a China disminuyó, lo que indica que probablemente se deba relacionar la reequilibración de China con unos grandes y continuos superávits bilaterales con los EE.UU. 
En 2010, el saldo del comercio corriente de China registró un déficit de 71.000 millones de dólares con el Asia oriental y superávits de 44.000 millones y 23.000 millones de dólares con los EE.UU, y Europa, respectivamente. Las exportaciones corrientes de Europa a China aumentaron de 85.000 millones de dólares en 2009 a 115.000 millones de dólares en 2010. 
Según las estadísticas aduaneras de China, en 2010 el déficit bilateral combinado de los Estados Unidos en comercio de elaboración y corriente ascendió a 186.000 millones de dólares, pero en ese dato se subestima el tamaño del déficit, porque la mayor parte de las exportaciones de productos de elaboración de China a Hong Kong se trasbordan para enviarlos a economías avanzadas (lo que significa que el déficit bilateral de Europa es también muy superior). En cambio, los datos de los EE.UU. se refieren a los productos procedentes de China vía Hong Kong como exportados desde China, lo que da una cifra de déficit comercial bilateral de 273.000 millones, frente a los 203.000 millones d de 2005. 
Muchos investigadores avisaron en 2005 de que los desequilibrios entre los EE.UU. y el Asia oriental eran insostenibles, al observar que estaban impulsados por un exceso de gasto en los EE.UU. y unos tipos de cambio infravalorados en el Asia oriental. El exceso de gasto fue impulsado por el deterioro de la balanza fiscal de los EE.UU.: de un superávit del dos por ciento del PIB en 2000 a un déficit del cuatro por ciento en 2004. 
Desde 2005, los déficits presupuestarios de los EE.UU. han aumentado en otro seis por ciento del PIB, mientras que las reservas exteriores de China han aumentado en dos billones de dólares. Es probable que llegue un momento en que los inversores dejen de estar dispuestos a seguir prestando a los EE.UU. a tipos de interés bajos y China considere una mala inversión la acumulación continua de reservas. 
En el caso de los EE.UU., será necesario el reconocimiento de que el Gobierno afronta una limitación presupuestaria. En el de China, significa una reorientación del ahorro de la acumulación de reservas a empresas pequeñas o medianas necesitadas de liquidez, como también a unas muy necesarias inversiones en educación, atención de salud y viviendas asequibles. 

¿Qué botón de reiniciar? 
MOSCÚ – La aparición de un dirigente del Kremlin, el Presidente Dmitri Medvedev, sin antecedentes de funcionario del KGB, junto con la crisis económica, ha hecho que se hable de que, cuando Barack Obama visite Moscú, el Presidente de los Estados Unidos verá un país al borde de un nuevo deshielo político, una perestroika rediviva, pero pulsar el “botón de reiniciar” en las relaciones EE.UU.-Rusia puede resultar más difícil de lo que Obama y su equipo se imaginan. 
Los dirigentes rusos (o soviéticos) optan por la perestroika o un deshielo sólo cuando se ven obligados a hacerlo por unas condiciones acuciantes que amenazan la supervivencia del régimen. Una atmósfera de miedo mortal, sospecha mutua y odio entre la minoría dirigente soviética fue la catalizadora para el deshielo de Nikita Jrushchev en la época posterior a Stalin. 
Cambiar el sistema y suavizar su dominio del poder fue una iniciativa arriesgada que podía socavar su autoridad, pero los riesgos de inercia parecían aún mayores. Al final, tras haber optado por el cambio, los dos se vieron obligados a abandonar sus puestos prematuramente, contra su voluntad. 
Al reactivar el control centralizado de la política y los asuntos públicos rusos por parte del Kremlin, Vladimir Putin ha procurado primordialmente reducir al mínimo las amenazas para el poder estatal, que concentró en sus manos. Para ello, privó el sistema político de la competencia, emasculó las instituciones estatales, marginó a la oposición y fundamentalmente eliminó la participación pública. 
Con una formulación de políticas carente de transparencia y reducida a un círculo muy cerrado y la aplicación delegada en una burocracia dispensada de la rendición de cuentas, el resultado inevitable del modelo político de Putin fue una corrupción omnipresente. El deseo de evitar el descontento público y garantizar la estabilidad social propició una suspensión de la reforma. 
En lugar de crear incentivos que liberaran las energías públicas, el Gobierno alejó cada vez más a los ciudadanos de la política y la formulación de políticas, con lo que intensificó la apatía y la atomización sociales. Además, se desaprovechó la oportunidad brindada por el auge del petróleo. 
Cuando los precios del petróleo eran altos e iban en aumento, el Gobierno podía compensar los resultados deficientes recurriendo al dinero para resolver los problemas. En la actualidad, con la espectacular reducción de los precios del petróleo, esa largueza ya no es posible y los expertos económicos coinciden en que el potencial de crecimiento de la petroeconomía de Rusia está agotado. 
El precio del petróleo, de unos 70 dólares el barril, puede ser la mitad de lo que era hace un año, pero una cuarta parte más de lo que era al principio de este año. Además, la contracción de la economía rusa y el esperado aumento de la pobreza (el informe del Banco Mundial hecho público al final de junio ha sido más desalentador sobre Rusia que el anterior) no presagia una catástrofe inmediata y, a diferencia de lo ocurrido en los decenios de 1980 y 1990, Rusia no está endeudada con bancos extranjeros ni organizaciones internacionales, aunque piensa reanudar el endeudamiento externo el año próximo. 
Así, pues, el Gobierno preferirá ir tirando mal que viene durante la crisis en lugar de aventurarse a hacer una reforma decisiva. El objetivo de aferrarse al poder sigue siendo su prioridad y su directriz principal es la aversión al riesgo. 
Se sabe que la minoría dirigente está dividida por disputas y rivalidades. Hace poco, dos de los lugartenientes de Putin concedieron entrevistas a dos medios de comunicación occidentales y ofrecieron dos visiones rotundamente opuestas con vistas al desarrollo de Rusia, pero esas disputas nunca transcienden a la esfera pública amplia; los miembros de la minoría están interesados principalmente en la estabilidad política y social y no agitarían al público a fin de obtener apoyo para un rumbo político diferente. 
Los rusos pueden estar preocupados por el desempleo en aumento y la reducción de los ingresos, pero eso no se manifiesta en un impulso a organizar o intentar realizar un cambio político. El público abajo, exactamente como los dirigentes arriba, aprecia al máximo la estabilidad política. 
El descontento por la forma de gobernar cada vez más autoritaria puede ser común entre lo círculos empresariales, los elementos de una oposición política castrada, los intelectuales liberales e incluso parte de la burocracia, pero esas fuerzas son demasiado tímidas y están demasiado fragmentadas, por lo que carecen de impulso para la acción política. 
La táctica actual del Gobierno de ir tirando mal que bien sin cambiar el sistema político ni la estructura de la economía corre un gran riesgo de decadencia gradual. Para los gobernantes del Kremlin, puede parecer un costo aceptable a cambio de conservar el poder, pero el aplazamiento de la reforma no hará sino agravar los innumerables problemas de Rusia. 
Una reducción dramática de los recursos estatales puede incitar en su momento al Gobierno a lanzarse a la modernización, pero también podría producir un cambio más desagradable: hacia una mayor represión política, un nacionalismo económico y un rumbo esencialmente aislacionista, que sería catastrófico para Rusia... por no hablar de las relaciones con los EE.UU. 

¿Qué le sucede a la economía estadounidense? 
CAMBRIDGE – Recientemente la economía estadounidense se ha desacelerado de forma espectacular y la probabilidad de que haya otra contracción económica aumenta con cada nueva serie de datos. Este es un cambio brusco con respecto a la situación que existía al final del año pasado –y representa el regreso al ritmo muy lento de expansión desde que empezó la recuperación en el verano de 2009. 
Durante los primeros tres trimestres de 2010 el crecimiento económico de los Estados Unidos no sólo fue lento, sino que también se caracterizó principalmente por la acumulación de existencias y no por las ventas al consumidor u otro tipo de ventas finales. En el último trimestre de 2010 se dio un cambio positivo: el gasto de consumo aumentó a una tasa anual del 4%, lo que fue suficiente para aumentar el PIB real total en 3.1% del tercer trimestre al cuarto. 
Los resultados positivos condujeron a que los expertos y los funcionarios de gobierno predijeran que en 2011 continuaría el crecimiento sólido, con mayor producción, empleo y salarios más elevados, que llevarían a más aumentos del gasto de consumo y a una recuperación autosostenible. Se aprobó una reducción del dos por ciento del impuesto sobre las nóminas durante un año para asegurar este panorama favorable. 
El aumento de los precios de los alimentos y la energía fue mayor que el de los salarios nominales, lo que provocó que los ingresos semanales medios reales disminuyeran en enero, mientras que la caída sostenida de los precios inmobiliarios redujo la riqueza de la mayoría de las familias. Como resultado, los gastos de consumo personales reales aumentaron a una tasa anual de apenas alrededor del 1% en enero, en comparación con el aumento del 4% del trimestre anterior. 
Ese patrón de aumento de los precios y disminución de los ingresos reales se repitió en febrero y marzo y el brusco aumento del índice de precios al consumidor provocó que los ingresos semanales medios reales cayeran a una tasa anual de más del 5%. No es de sorprender que los indicadores en las encuestas de opinión sobre el consumo se hayan desplomado y que el gasto de consumo haya permanecido caso sin cambios mes con mes. 
Esto crea un fuerte incentivo para el impago, ya que las hipotecas en Estados Unidos son efectivamente préstamos de reembolso limitado: el acreedor puede apropiarse del bien si el deudor no paga, pero no puede exigir otros activos o una parte de los ingresos salariales. 
Si bien las empresas grandes siguen teniendo cantidades sustanciales de efectivo en sus hojas de balance, sus flujos de efectivo de las operaciones corrientes disminuyeron en el primer trimestre. La medida más reciente de las órdenes de bienes de capital no destinados a la defensa indicó una disminución en la inversión de las empresas. 
El aumento relativamente rápido de empleo en nómina que se dio en los primeros cuatro meses del año se detuvo en mayo, cuando sólo se crearon 54,000 empleos nuevos, menos de la tercera parte del promedio de crecimiento del empleo de los primeros cuatro meses. Como resultado, la tasa de desempleo se elevó al 9.1% de la fuerza laboral. 
El mercado de bonos y los precios de las acciones han respondido a estas malas noticias de forma predecible. La tasa de interés de los bonos gubernamentales a 10 años cayó al 3% y el mercado de valores bajó durante seis semanas seguidas, el período de tendencia a la baja más prolongado desde 2002. 
No puede esperarse que las políticas monetarias y fiscales reviertan la situación. La Reserva Federal de los Estados Unidos seguirá aplicando su política de mantener la tasa de interés a un día cerca de cero, pero, debido al temor de que surjan burbujas de precios de los activos, no revocará su decisión de poner fin a su política de comprar bonos de la Tesorería –la llamada facilitación cuantitativa—a finales de junio. 
El programa de estímulo fiscal aprobado en 2009 está llegando a su fin, y el gasto de estímulo ha disminuido de 400 mil millones de dólares en 2010 a apenas 137 mil millones este año. Además, se están llevando a cabo negociaciones para recortar más el gasto y aumentar los impuestos a fin de reducir los déficits fiscales previstos para 2011 y los años siguientes. 
Así pues, el panorama a corto plazo para la economía de los Estados Unidos es frágil en el mejor de los casos. Los cambios fundamentales de política quizá tendrán que esperar hasta después de las elecciones presidenciales y parlamentarias de noviembre de 2012. 

¿Qué debería contener un segundo acuerdo de Bretton Woods? 
NUEVA YORK – Para aquellos que hemos reclamado por mucho tiempo que la arquitectura financiera internacional necesita reformas profundas, la llamada a convocar una segunda conferencia de Bretton Woods es afortunada. Cabe recordar, por supuesto, que después de las crisis asiática y rusa de 1997-1998 se hicieron solicitudes similares, que los países industrializados no tomaron en serio. 
El segundo es que el proceso comenzó con un paso en la dirección equivocada, al excluir a la mayoría de los países de los diálogos. Es obviamente saludable que el Grupo de los 7 o un subconjunto de países del G-7 muestre liderazgo, pero no puede haber una reforma fundamental sin un proceso inclusivo que de voz adecuada tanto a los países industrializados como en desarrollo, y tanto a los países grandes como pequeños. 
Esta discusión debe comenzar por acuerdos sobre los principios regulatorios. Uno obvio es que las regulaciones deben ser comprensivas, para evitar los vacíos significativos que condujeron a la turbulencia actual. 
Las regulaciones deben tener también un fuerte contenido anti-cíclico, lo que implica aumentar el capital y provisiones (o reservas) de la entidades financieras e impedir el excesivo endeudamiento (apalancamiento) durante los auges, y evitar que la inflación de activos retroalimente las expansiones crediticias. Se debe descartar la dependencia de los modelos internos de evaluación de riego de las entidades financieras, el principal centro de atención del segundo acuerdo de Basilea sobre regulación bancaria. 
Todo nuevo sistema regulatorio debe estar basado en una red adecuada de instituciones nacionales y regionales (del cual carece aún la Unión Europea) e incluir una verdadera supervisión internacional de las instituciones financieras de alcance mundial. La mayoría está de acuerdo con que el Fondo Monetario Internacional (FMI) no debe ser el centro del sistema regulatorio. 
Esto contribuiría a superar tanto la inequidad como la inestabilidad que es inherente a un sistema mundial de reservas basado en una moneda nacional . El sistema actual está plagado de ciclos de confianza en el dólar y por perturbaciones periódicas asociadas a políticas adoptadas por los Estados Unidos sin tener en cuenta sus impactos globales y que terminan, por lo tanto, por ser impuestas sobre el resto del mundo. 
Esta es la única forma de dar a los países en desarrollo una voz adecuada en este campo. El ejercicio de supervisión multilateral de los desequilibrios internacionales de pagos que lanzó el Fondo en 2006 fue un paso interesante en esa dirección, pero careció de claros compromisos de las partes y de efectividad. 
El tercer tema es la principal demanda de los países en desarrollo: el FMI debe prestar durante las crisis de balanza de pagos con rapidez y sin condiciones excesivas, especialmente cuando la fuente de la crisis es una reversión súbita de los flujos de capital o un brusco deterioro de los términos de intercambio. 
En todos estos campos, el FMI debe hacer un uso más activo de instituciones regionales. Por una década he venido señalando que el FMI del futuro debe ser visto como la cúpula de una red de fondos de reserva regionales –es decir, como un sistema con un diseño más similar al del Banco Central Europeo o al del sistema de la Reserva Federal en los Estados Unidos. 
Un diseño institucional de este tipo podría ser adoptado también en el campo de la regulación prudencial. Una red más densa de instituciones estaría mejor diseñada para una comunidad internacional heterogénea y podría proporcionar mejores servicios y dar una voz más fuerte a los países más pequeños. 
Finalmente, una de los principales defectos de la arquitectura financiera actual es la falta de un esquema institucional apropiado para manejar los problemas de sobreendeudamiento a nivel internacional, es decir una corte similar a las que existen a nivel nacional para manejar las quiebras de las empresas. El sistema actual depende de mecanismos ad hoc , que generalmente llegan demasiado tarde, cuando los problemas de sobreendeudamiento ya han tenido un impacto devastador sobre los países. 
Pero cualquier llamado a una segunda conferencia de Bretton Woods debe tener contenido concreto. La agenda debe incluir un sistema mundial de regulación y supervisión prudencial; un FMI profundamente transformado, que maneje una moneda mundial de reservas, coordine las políticas macroeconómicas a nivel internacional y cuente con líneas de crédito ágiles; y la creación de una corte internacional de quiebras. 

¿Qué debería hacer Yahoo!? 
NUEVA YORK – Mucha gente piensa que Yahoo! está bien muerta: los inversores han hecho bajar la acción casi el 20% desde su reciente acuerdo con Microsoft. 
De hecho, allá por 1994, Yahoo! comenzó con un equipo de editores que cepillaban la escasa cantidad de información que había entonces online y generaban listas de los mejores contenidos, junto con los enlaces. Google irrumpió con una herramienta automatizada para buscar contenido -cualquier contenido- y Yahoo! utilizó ese servicio antes de desarrollar su propia capacidad de búsqueda. 
El problema ahora no es encontrar información; es filtrarla y estructurarla. DI -demasiada información- se ha convertido en un acrónimo popular. 
Ya no se puede depender de editores humanos para estructurar la información; se necesitan herramientas automatizadas, mejoradas por la experticia humana y el conocimiento de dominios específicos. Pero la búsqueda por sí sola tampoco funciona: la búsqueda es como una linterna en una habitación a oscuras; ilumina una o dos cosas, pero el espacio alrededor sigue siendo tenebroso. 
Eso es lo que Microsoft ha hecho con Bing, en unos pocos dominios orientados comercialmente. Pero la oportunidad va más allá del mundo de las compras y llega a todas las cosas que están ahí y que Google ayuda a encontrar (y eso, como propuesta comercial, es muy tentador pero en definitiva muy limitado). 
La mayor oportunidad de Yahoo! radica en las propias posesiones y hábitos de sus 500 millones de usuarios registrados, sus fotos, amistades y datos electrónicos, información que día a día se vuelve más amplia y compleja y que requiere que alguien la administre. 
Esa es la oportunidad que tiene Yahoo! -ayudar a los individuos a encontrarle sentido al mundo-. Varias compañías existentes están liderando el camino, pero no son tan confiables como Yahoo!, ni tienen la gran base de usuarios que le permitirá a Yahoo! pasar de guardar y administrar a compartir, de manera que los usuarios puedan ver sus propios datos en el contexto de los datos de otros. 
La gente pasa una buena cantidad de tiempo buscando cosas nuevas, pero en muchos casos le gustaría vincularlas con cosas viejas -específicamente, con su propia información-. Existe una tendencia difusa pero cada vez más afilada a que la gente administre su propia información online -no sólo sus finanzas en Mint o Wesabe, sino también sus preferencias literarias en Amazon, sus registros de teléfonos celulares (Skydeck), sus actividades físicas (Nike, Garmin y sitios por el estilo), amistades y actividades de amigos (Facebook/Friendfeed y otros), viajes (Dopplr y TripIt), salud (Polka.com), música (iTunes, IHeardItOn, etc.) y así sucesivamente. 
Navegar por Internet nos lleva a lugares donde podemos reservar un viaje, comprar música, encontrar senderos para caminatas y comprar y vender acciones, pero estos sitios normalmente no son los lugares donde los usuarios pueden agregar, administrar y analizar su propio contenido y datos. Yahoo! puede convertirse en ese lugar. 
Liberada de la distracción de las guerras de motores de búsqueda, la compañía puede concentrarse en hacer que toda la experiencia Yahoo! sea más consistente e integrada. Internamente, necesita combinar más estrechamente sus servicios. 
Yahoo! es lo suficientemente abierta como para ofrecer fuentes de terceros como el New York Times y el Wall Street Journal, pero incluso sus propios servicios, por lo general, sólo ofrecen contenido genérico referido, digamos, a la salud y las acciones, más que la capacidad de administrar datos propios sobre la salud o la cartera de acciones. 
Esto plantea otra cuestión: llamémosla transparencia o llamémosla privacidad. 
En un mundo donde los usuarios se preocupan por el rastreo de los usuarios -y en el que los reguladores legislan en contra de esto-, Yahoo! no tiene que seguir a sus usuarios por la web. Sabe lo suficiente sobre ellos, abiertamente, a partir de lo que ellos hacen en Yahoo! 
Los usuarios pueden especificar qué porcentaje de sus planes de viajes, por ejemplo, quieren compartir -todos los detalles con la familia y los colegas, o todos los lugares en los que han estado con todo el mundo-. Yo estaría encantada de compartir mis planes de viajes, digamos, con British Airways si pensara que la empresa me ofrecería un buen trato. 
Pero es el usuario, no Yahoo!, el que toma la decisión sobre qué compartir con British Airways. Para aquellos a quienes les importa, es un gran trato; para quienes no les importa, sólo sabrán que Yahoo! tiene un buen registro para una divulgación de ida y vuelta. 
Para cumplir esta promesa amplia, Yahoo! ahora debería comprar o crear una variedad de servicios que ayuden a los usuarios a administrar sus propios datos. Los servicios descriptos serían un buen punto de partida, pero hay muchos más, y Yahoo! tiene las herramientas y la audiencia para generar algunos propios. 
Pero valdría la pena. Después de todo, para mucha gente, lo más fascinante en el mundo es un espejo. 

¿Que hay en un BRIC? 
SAO PAULO – El Brasil, Rusia, la India y China han celebrado recientemente su segunda cumbre anual en Brasilia. Los periodistas siguen prodigando atención a esos llamados países “BRIC”, pero yo sigo sintiendo escepticismo ante ese concepto. 
Juntos, representan el 42 por ciento de la población mundial y un tercio del crecimiento económico mundial en los diez últimos años. Dejando de lado a los Estados Unidos (que ocupa la tercera posición por población), el crecimiento económico anual en los cuatro países más populosos –China, la India, Indonesia y el Brasil– fue superior a 5-6 por ciento en el período 2000-2009. 
Como comentó Beijing Review, “cuando Goldman Sachs creóla sigla BRIC en 2001, ni los economistas ni el resto del mundo imaginaron que el Brasil, Rusia, la India y China acabarían sentándose un día a crear una plataforma”. En junio de 2009, los ministros de Asuntos Exteriores de los cuatro países se reunieron por primera vez en Yekaterinburgo (Rusia) para transformar una sigla pegadiza en una fuerza política internacional. 
Así, pues, en Yekaterinburgo el Presidente ruso, Dmitri Medvedev, declaró que “no puede haber un sistema mundial de divisas logrado, si los instrumentos financieros que se usan están denominados en una sola divisa”. Después de que China superara a los EE.UU. como mayor socio comercial del Brasil, este país y China anunciaron planes para establecer el comercio en sus divisas nacionales y no en dólares. 
Después de la reciente crisis financiera, Goldman Sachs elevó la apuesta y formuló la proyección de que el PIB combinado de los BRIC podría superar el de los países del G-7 en 2027, unos diez años antes de lo que en un principio se había creído. Semejantes extrapolaciones simples de las tasas de crecimiento económico actual con frecuencia resultan equivocadas a consecuencia de acontecimientos imprevistos, pero, sean cuales fueren los méritos de esa proyección económica lineal, el término BRIC sigue teniendo poco sentido para las evaluaciones a largo plazo de las relaciones entre las potencias mundiales. 
Tiene poco sentido incluir a Rusia, antigua superpotencia, junto a tres países en desarrollo. De los cuatro miembros, Rusia tiene la menor población y la más alfabetizada y una renta por habitante mucho mayor, pero –y esto es más importante– muchos observadores creen que Rusia está en decadencia, mientras que los otros tres están ascendiendo en cuanto a recursos de poder. 
En la actualidad, Rusia no sólo padece más las consecuencias de la recesión mundial, sino que, además, afronta graves desventajas a largo plazo: falta de exportaciones diversificadas, gravísimos problemas demográficos y de salud y, como ha dicho el propio Medvedev, una necesidad urgente de “modernización”. 
Cuando examinamos detenidamente las cifras, el núcleo de la sigla BRIC resulta ser el aumento de los recursos de China, pero el papel del Brasil resulta una sorpresa agradable. Cuando se inventó la sigla BRIC, The Economist objetó que “un país con una tasa de crecimiento tan exigua como sus bañadores, que era presa de cualquier crisis financiera que hubiese por ahí, un lugar de inestabilidad política crónica y cuya infinita capacidad para despilfarrar sus evidentes posibilidades era tan legendaria como su talento para el fútbol y los carnavales, no parecía cuadrar junto a esos titanes en ascenso”. 
A diferencia de la India, no tiene insurgentes, conflictos religiosos ni vecinos hostiles. A diferencia de Rusia, no exporta sólo petróleo y armas y trata a los inversores extranjeros con respeto”. 
Desde que puso freno a su inflación y aplicó reformas del mercado en el decenio de 1990, el Brasil ha mostrado una impresionante tasa de crecimiento económico de un 5 por ciento, aproximadamente. Con un territorio casi tres veces mayor que el tamaño de la India, con el 90 por ciento de sus 200 millones de habitantes alfabetizado, un PIB de dos billones de dólares, equivalente al de Rusia y una renta por habitante de 10.000 dólares (tres veces la de la India y casi dos veces la de China), el Brasil tiene unos recursos de poder impresionantes. 
Ocupa el puesto 75º de entre 180 países en el índice de impresiones sobre la corrupción de Transparencia Internacional (frente al 79º de China, el 84º de la India y el 146º de Rusia). El Foro Económico Mundial clasifica al Brasil en el 56º puesto de entre 133 países desde el punto de vista de la competitividad económica (frente al 29º de China, el 49º de la India y el 63º de Rusia). 
Como indicador de las oportunidades económicas, deben acogerlo con interés, aunque tendría más sentido, si Indonesia substituyera a Rusia. Desde el punto de vista político, China, la India y Rusia se disputan el poder en Asia y el Brasil y la India han sufrido las consecuencias de la infravaloración de la divisa de China. 

¿De qué tamaño debe ser la salida de incendios? 
BRUSELAS – La zona del euro se ve sumida en la agitación por una apresurada carrera de los inversores hacia las salidas. Los rendimientos de la deuda estatal de los países periféricos de la zona del euro están poniéndose por las nubes, porque los inversores no saben exactamente cuáles son los riesgos. 
Sostienen que los inversores no deben preocuparse, porque el actual mecanismo de rescate –el Fondo Europeo de Estabilidad Financiera (FEEF)– ha funcionado hasta ahora sin que recorte alguno haya afectado a los tenedores de bonos y seguirá aplicándose hasta 2013, aproximadamente. Sólo después de esa fecha cualquier nuevo mecanismo permitiría que los inversores privados sufrieran pérdidas y sólo por deuda emitida después de esa fecha. 
Al fin y al cabo, la afirmación de que el riesgo de pérdida sólo existirá en el caso de deuda emitida después de que en 2014 comience a funcionar el nuevo mecanismo de resolución de crisis significa que toda la deuda emitida hasta entonces es segura y que sólo puede haber insolvencia en un futuro lejano, y no ahora, como en Grecia y en Irlanda. En realidad, lo que los funcionarios de la UE están diciendo a los inversores es lo siguiente: “¿A quién creen? 
Además, para demasiados inversores, Portugal, con sus escasas perspectivas de crecimiento e insuficiente ahorro interno para financiar el déficit del sector público, se parece a Grecia y España tiene que afrontar claramente su propio problema irlandés, a saber, una amenaza inminente en el sector inmobiliario –y probablemente grandes pérdidas en el sector bancario–, a raíz del desplome de una burbuja inmobiliaria desmedida. Los problemas de Portugal y España podrían ser menos graves que los de Grecia e Irlanda, pero, al parecer, eso no basta para incitar a los inversores a comprar su deuda estatal. 
Los tenedores de deuda griega que venden cobran con cargo a los 110.000 millones del programa de rescate y los tenedores de bonos bancarios irlandeses han recibido una garantía del Gobierno de Irlanda, cuyas promesas han sido reaseguradas, a su vez, por el FEEF. Este último también facilitará fondos para que los depositantes de los bancos irlandeses puedan recuperar su dinero ahora. 
Todo el mundo sabe que, en caso de incendio, sólo los primeros que salgan estarán a salvo. Así, pues, si la salida es pequeña, hasta el más tenue olorcillo a chamusquina puede desencadenar una estampida, pero, si la salida parece lo suficientemente amplia, es mucho más probable que el público permanezca en calma, aunque algunas partes de la sala estén llenándose de humo. 
En el caso del mercado financiero, el tamaño de la salida depende de los fondos disponibles para que los inversores a corto plazo no pierdan nada. Lamentablemente, el tamaño del FEEF no parece suficiente para financiar una salida colectiva por parte de los inversores a corto plazo. 
Cuando se creó el FEEF, se dio por sentado que el único problema era el de garantizar la financiación de los déficits estatales de los cuatro países con problemas en perspectiva (Portugal, Irlanda, Grecia y España). Desde esa perspectiva, la cifra de 750.000 millones de euros asignada al FEEF y que salió en todos los titulares parecía suficiente. 
Pero los fundadores del FEEF no tuvieron en cuenta las enormes obligaciones a corto plazo, que en una crisis pasan a ser, en realidad, deuda estatal, como ha demostrado el caso más reciente: el de Irlanda. 
Por ejemplo, el sector bancario español por sí solo tiene obligaciones a corto plazo de varios centenares de miles de millones de euros. Volviendo a la analogía del cine: los inversores saben que la salida no es lo bastante amplia para permitirles a todos salir apretujándose al mismo tiempo, por lo que todos y cada uno de ellos quieren ser el primero en salir. 
Para poder mantener esa posición, es necesario inmediatamente que la puerta de salida sea mucho más amplia y se deben blandir unos extintores enormes. El Fondo Monetario Internacional y el Banco Central Europeo deben demostrar a los inversores que cuentan con fondos suficientes para financiar la salida simultánea de todos ellos a corto plazo. 
Podría funcionar. Una demostración de fuerza abrumadora podría restablecer la calma en los mercados, pero se trata de una opción arriesgada: si, aun así, los inversores salen, los fondos necesarios podrían ser de tal magnitud, que los contribuyentes de los países acreedores se rebelarían. 
En particular, deben poder abrigar la esperanza de que ganarán más que los que corran a la salida. Ese planeamiento depende de dos importantes cambios de política. 
En primer lugar, no se debe abocar a los gobiernos a la insolvencia tan sólo para salvar a todos los bancos. Eso significa que el Gobierno de Irlanda (tal vez el próximo) debe exigir a los tenedores de bonos bancarios que compartan las pérdidas, tal vez ofreciéndoles un simple canje de deuda por capital social. 
Entonces desaparecerían rápidamente las dudas sobre la solvencia del Estado irlandés y su garantía de los depósitos bancarios dejaría de parecer tan frágil. Puede que hubiera que hacer algo similar con el riesgo que para el sistema bancario español representa el mercado inmobiliario local. 
El segundo componente de un mecanismo anticrisis permanente es un límite mínimo para los precios de los bonos y, por tanto, un límite máximo para las pérdidas. Entonces los rendimientos y la inestabilidad de los bonos a largo plazo deberían disminuir respecto de los valores a corto plazo, lo que permitiría a los gobiernos periféricos financiarse de forma fiable y con un costo razonable. 
Nada de eso resolvería los problemas fundamentales de Europa, a saber, situaciones fiscales débiles, funcionamiento deficiente de los sectores financieros y falta de competitividad, pero todos ellos resultarían más fáciles de gestionar con unos mercados financieros más calmados. 

¿Qué queda después de 1989? 
NUEVA YORK – Hace veinte años, cuando cayó el Muro de Berlín y colapsaba el imperio soviético, sólo los creyentes más recalcitrantes en la utopía comunista se sentían descontentos. Por supuesto, unos pocos se aferraban a la posibilidad de lo que una vez se llamó "el socialismo real". 
Aún así, 1989 era una buena época para estar vivos (excepto en China, donde se aplastó a los demócratas). Muchos sentimos que éramos testigos del amanecer de una nueva era liberal, en que la libertad y la justicia florecerían por todo el mundo. 
Los partidos socialdemócratas se están encogiendo, mientras los demagogos de derechas prometen proteger los “valores occidentales” de las hordas islámicas. Y las debacles económicas de los últimos años parecen confirmar la advertencia reciente de Mijail Gorbachev de que "también el capitalismo occidental, sin su antiguo adversario e imaginándose como triunfador indiscutible y encarnación del progreso humano, arriesga llevar a la sociedad occidental y al resto del mundo a otro callejón sin salida de la historia". 
Los comunistas siempre aborrecieron a los socialdemócratas, y viceversa. Sin embargo, muchos ideales social-democráticos, que tienen como base las nociones marxistas de justicia social e igualdad, fueron arrojados, como el bebé del proverbio, junto con las aguas servidas del comunismo. 
Este proceso ya estaba en camino antes de la caída del Muro de Berlín, con el radicalismo de libre mercado de la era Thatcher-Reagan. Margaret Thatcher declaró una vez que la sociedad no existe y que sólo las personas y sus familias importan. 
Sin embargo, el radicalismo del libre mercado socavó el papel del estado en la construcción de una sociedad mejor, más justa y más igualitaria. Los neoliberales no están tan interesados en la justicia como en una mayor eficiencia, más productividad y mejores resultados finales. 
Al mismo tiempo que los neoliberales se abrían camino derribando las viejas estructuras socialdemocráticas, la izquierda malgastaba sus energías en hacer política sobre temas culturales, “identidad” y multiculturalismo ideológico. El idealismo democrático fue una vez el dominio de la izquierda, lo que incluía a los socialdemócratas y a los liberales. 
Sin embargo, a fines del siglo veinte se volvió más importante para muchos izquierdistas salvar la cultura del “Tercer Mundo", sin importar lo bárbara que pudiera ser, del "neocolonialismo", que apoyar la igualdad y la democracia. La gente de izquierda” defendía a brutales dictadores (Castro, Pol Pot, Jomeini y otros) simplemente porque se oponían al "imperialismo occidental". 
Como resultado, todas las políticas derivadas del marxismo, sin importar cu��n lejanamente, perdieron credibilidad y finalmente perecieron en 1989. Naturalmente, fue un desastre para comunistas y socialistas, pero también para los socialdemócratas, ya que perdieron una base ideológica para su idealismo. 
Esto explica por qué los italianos, y más tarde los tailandeses, escogieron magnates de los negocios para dirigir sus países. Esperaban de estos hombres que, puesto que se las arreglaron para acumular tanta riqueza personal, pudieran hacer lo mismo por sus votantes. 
Una vez que la izquierda abandonó el lenguaje del internacionalismo -revolución democrática, liberación nacional, y similares- fue adoptado por los neoconservadores. Puede que su promoción de la fuerza militar estadounidense como brazo fuerte de la democracia haya sido errónea, cruda, arrogante, ingenua y profundamente peligrosa, pero no hay dudas de que fue idealista. 
La atracción del ímpetu revolucionario hizo que algunos ex izquierdistas se pasaran al bando neoconservador, pero la mayoría de los liberales se sentían profundamente alarmados por los neo-cons, sin ser capaces de encontrar una respuesta coherente. 
En muchos casos, puede ser un curso de acción más sabio, pero no es muy inspirador. Así es que no es sorprender que un internacionalista de izquierdas, el ministro francés de asuntos exteriores Bernard Kouchner, haya encontrado una especie de hogar para su idealismo en el gobierno conservador de Nicolas Sarkozy. 
Por ejemplo, sus esfuerzos por dar mejor atención de salud a los estadounidenses no son tanto una innovación como un intento de ponerse al día con sistemas que la mayor parte de los europeos y japoneses dan por hecho desde hace mucho tiempo. E incluso por esto sus enemigos ya lo están llamando un "socialista". 
Pero lo que se necesita para resucitar el idealismo liberal es un conjunto de nuevas ideas sobre cómo promover la justicia, la igualdad y la libertad en el mundo. Reagan, Thatcher y Gorbachev fueron testigos del fin de una ideología que una vez ofreció esperanzas e inspiró un progreso real, pero que también produjo esclavitud de millones y el asesinato en masa. 

¿Qué queda del confucianismo? 
BEIJING – La manifestación pública de compasión y transparencia del gobierno chino en respuesta al devastador terremoto en la provincia de Sichuan parece haber fortalecido su autoridad y sus vínculos con el ciudadano chino común. El gobierno y el ejército trabajaron cuerpo a cuerpo con legiones de voluntarios y redes privadas para rescatar a las víctimas del terremoto. 
Pero los heroicos esfuerzos de rescate no podrán ayudar al gobierno para siempre, de modo que vale la pena preguntar qué es lo que puede ofrecer una legitimidad política a largo plazo. Después de todo, el comunismo ha perdido su capacidad para inspirar a los chinos. 
La mayoría de los occidentales piensa que la respuesta reside en la democracia liberal, en sintonía con lo que pensaban muchos liberales chinos en el siglo XX. Pero existe otra respuesta, que adopta la forma de la vieja y venerable tradición del confucianismo, que está siendo reavivada por las autoridades gubernamentales, los intelectuales críticos y los ciudadanos comunes. 
La ceremonia de inauguración de los Juegos Olímpicos pondrá de manifiesto esta revitalización: no se exhibirán citas de Marx, sino dichos de las Analectas de Confucio. 
Se ha combinado el confucianismo con el legalismo, la otra tradición política importante de China, para justificar prácticas como la obediencia ciega al gobernante, la subordinación de las mujeres y el uso de castigos duros. El confucianismo "oficial" que se está reimpulsando hoy puede ser menos peligroso –resalta la armonía social, es decir la resolución pacífica de los conflictos-, pero sigue siendo una moralidad conservadora. 
Pero existe otra interpretación del confucianismo –llamémosla “confucianismo de izquierda”- que resalta la obligación de los intelectuales de criticar las malas políticas, que obliga a los gobiernos a ocuparse del bienestar material del pueblo y del sustento de quienes carecen de relaciones familiares clave, y que insta a los gobiernos a adoptar una perspectiva más internacional y confiar en el poder moral más que en el militar para alcanzar los objetivos políticos. Deja abiertos los compromisos metafísicos básicos y adopta una visión plural y tolerante de la vida religiosa. 
Estos valores le deben su origen al “confucianismo original” de Confucio, Mencius y Xunzi, que existía antes de que el confucianismo se estableciera como una ortodoxia estatal. En los tiempos imperiales, la tradición crítica era propiciada por académicos como Huang Zongxi. 
Académicos confucianos como Jiang Qing reconocen abiertamente que su interpretación del confucianismo se asemeja más estrechamente con los ideales socialistas: no el “socialismo existente” en la China de hoy, sino los ideales socialistas defendidos por Karl Marx y otros. 
De hecho, el alejamiento del confucianismo de izquierda del status quo es precisamente el punto: está destinado a ofrecer un patrón moral para la crítica social e inspirar visiones de un futuro político más deseable. 
En consecuencia, los confucianos de izquierda están a favor de la reforma institucional, con el argumento de que la estabilidad a largo plazo y la legitimidad de las instituciones políticas exigen un sustento en las tradiciones chinas. Jiang Qing defiende una legislatura tricameral –una Cámara del Pueblo elegida democráticamente que represente los intereses del ciudadano común, una Cámara de Personas Ejemplares para asegurar el bien de todos los afectados por las políticas de gobierno, inclusive los extranjeros y los grupos minoritarios, y una Cámara de Continuidad Cultural que mantenga las diversas religiones y tradiciones de China. 
Estas propuestas concretas para una reforma política inspiradas en los valores confucianos rara vez se pueden publicar en la China continental. Por cierto, se imponen menos limitaciones a la discusión pública de las instituciones liberal-democráticas precisamente porque son pocos los chinos que se inspiran en la democracia liberal al estilo occidental. 

¿Qué es lo positivo del plan fiscal de los Estados Unidos? 
CAMBRIDGE – El plan fiscal acordado por el Presidente Barack Obama y sus oponentes republicanos en el Congreso de los Estados Unidos representa la combinación correcta de una política tributaria apropiada a corto plazo y un primer paso con vistas a la prudencia fiscal a más largo plazo. La característica principal del acuerdo es la de prolongar los tipos del impuesto sobre la renta vigentes en 2010 durante dos años más, sin un compromiso sobre lo que se hará con ellos más adelante. 
Sin dicho acuerdo sobre los impuestos, los tipos impositivos habrían vuelto a ser en 2011 los del nivel superior anterior a las reducciones fiscales de Bush en 2001, lo que significaría impuestos más altos para todos los contribuyentes, al aumentar las cuotas líquidas en 2011 y 2012 en unos 450.000 millones de dólares (el 1,5 por ciento del PIB). 
Como el PIB de los Estados Unidos ha estado creciendo últimamente a una tasa anual de sólo dos por ciento –y la de las ventas finales ha sido sólo de un uno por ciento, aproximadamente–, dicho aumento de los impuestos probablemente habría abocado la economía de los EE.UU. a una nueva recesión. Aunque se califica la nueva legislación tributaria de estímulo fiscal, es más exacto decir que evita una gran contracción fiscal inmediata. 
Las consecuencias a largo plazo del acuerdo ofrecen un marcado contraste tanto con la propuesta de presupuesto hecha por Obama en febrero de 2010 como con la contrapropuesta de los republicanos. Obama quería prolongar permanentemente los tipos impositivos de 2010 para todos los contribuyentes, excepto quienes tuvieran ingresos anuales superiores a 250.000 dólares. 
Esa reducción de los posibles deficits y deuda puede por sí misma dar un impulso a la economía en 2011, al calmar los temores de que una deuda nacional disparada obligara más adelante a la Reserva Federal a aumentar los tipos de interés... tal vez en gran medida, si los compradores extranjeros de valores del Tesoro de los EE.UU. se asustaran de repente ante las perspectivas de déficit. 
Conforme a la aritmética presupuestaria oficial, el acuerdo sobre los tipos del impuesto sobre la renta de las personas físicas representará un aumento del déficit en 450.000 millones de dólares, con lo que parecerá un gran estímulo fiscal, pero el acuerdo sólo mantiene los tipos impositivos vigentes, por lo que los contribuyentes no lo ven como una reducción de impuestos. Sería un estímulo fiscal sólo si los contribuyentes hubieran esperado antes que el Congreso y el Gobierno permitirían un aumento de los tipos impositivos, cosa improbable, en vista de los efectos profundamente adversos que habría tenido en la actualmente débil economía. 
Incluso en el caso de los contribuyentes que habían temido un aumento de los impuestos en 2011 y 2012, no está claro hasta qué punto unos menores pagos de impuestos impulsarán en realidad el gasto de los consumidores. Las anteriores reducciones de impuestos de 2008 y 2009 parecen haber ido destinadas en gran medida al ahorro y a la reducción de deudas y no a aumentar el gasto. 
Si bien un aumento de esa magnitud sería verosímil en el caso de que un analista hubiera esperado que los tipos impositivos aumentaran en 2011, no habría sido acertado pronosticar un crecimiento del 2,5 por ciento, para empezar, a partir de ese supuesto. Así, pues, o el pronóstico inicial del 2,5 por ciento era demasiado elevado o el aumento de un punto porcentual es excesivo. 
Lo que sea aplicable al acuerdo lo será también a la decisión –como parte de dicho acuerdo que es– de mantener las prestaciones del seguro de desempleo para los desempleados de larga duración. También eso es esencialmente una simple prolongación del status quo. 
El más importante impulso potencial al gasto corresponde a una reducción temporal del impuesto sobre las rentas del trabajo, al disminuir del 6,2 por ciento al 4,2 por ciento la tasa pagada por los empleados cuyos ingresos no superen los 100.000 dólares, aproximadamente, pero, si bien la reducción de los pagos de impuestos será del 0,8 por ciento del PIB, aproximadamente, no está claro hasta qué punto plasmará en un gasto suplementario de los consumidores y hasta qué punto en ahorro suplementario. Como esa reducción del impuesto revestirá la forma de una menor retención fiscal de los salarios semanales o mensuales, puede parecer más permanente de lo que en realidad es y, por tanto, tener una repercusión en el gasto mayor que la debilísima reacción de las familias a los anteriores cambios fiscales temporales. 
El componente final del acuerdo es la aceleración temporal de la amortización del impuesto, lo que permitirá a las empresas en 2011 amortizar inmediatamente el 100 por ciento de las inversiones de capital, en contraste con la norma actual, que establece una amortización inmediata del 50 por ciento, seguida de una depreciación del 50 por ciento restante a lo largo del período previsible de uso del equipo, pero, en un momento en el que los tipos de interés están muy bajos y las grandes empresas tienen cantidades ingentes de liquidez en sus balances, no es probable que ese cambio en el calendario del pago de los impuestos contribuya demasiado a estimular la inversión. 
Un mayor estímulo a la inversión de las empresas puede propiciarlo la impresión de que el asentimiento de Obama a la prórroga de las reducciones del impuesto sobre la renta de las personas físicas con ingresos elevados indique un menor antagonismo de su gobierno a las empresas y los ricos. La reciente declaración de Obama de que es partidario de reformar el impuesto sobre la renta de las personas físicas y el de sociedades reduciendo los tipos impositivos y aumentando la base imponible refuerza dicha impresión. 

¿Qué es lo que detiene a las mujeres? 
Esperaba también que muchos hombres de dicha generación más joven tengan reacciones fuertes, habida cuenta que muchos de ellos intentan descifrar cómo pueden, simultáneamente, estar con sus hijos, apoyar las carreras de sus esposas, y llevar a cabo sus propios planes. También esperaba escuchar las opiniones de los representantes de las empresas sobre si mis soluciones propuestas – mayor flexibilidad laboral, acabar las culturas del tiempo presencial en el trabajo y del machismo en cuanto a las horas de trabajo (culturas en las cuales se valora más la cantidad de horas trabajadas que la productividad) y permitir que los padres que estuvieron fuera de la fuerza laboral o trabajando a tiempo parcial puedan competir en igualdad de condiciones a momento de optar por cargos altos una vez que retornen a la vida laboral – eran factibles o utópicas. 
Lo que no esperaba era la velocidad y la magnitud de las reacciones – casi un millón de lectores en una semana, además de respuestas escritas y debates en televisión, radio y blogs en cantidades tan grandes que superan mi capacidad para seguirlas – ni tampoco el alcance global de dichas reacciones. 
He sido entrevistada por periodistas en Gran Bretaña, Alemania, Noruega, India, Australia, Japón, los Países Bajos y Brasil, y se han publicado artículos sobre mi artículo en Francia, Irlanda, Italia, Bolivia, Jamaica, Vietnam, Israel, Líbano, Canadá, y en muchos otros países más. Las reacciones, por supuesto, difieren entre países. 
India y Gran Bretaña, por ejemplo, han tenido en Indira Gandhi y Margaret Thatcher mujeres fuertes como primeras ministras; sin embargo, ahora deben lidiar con el arquetipo de éxito femenino que conceptualiza a “la mujer como si fuese hombre”. Los países escandinavos saben que las mujeres de todo el mundo los miran como pioneros de las políticas sociales y económicas que permiten que las mujeres sean madres y profesionales con carreras exitosas, y como países que alientan y esperan que los hombres se desempeñen en su rol parental de manera igualitaria. 
No obstante, estos países no están produciendo el mismo porcentaje de mujeres en posiciones gerenciales que Estados Unidos produce, y mucho menos en altos cargos. Los alemanes tienen conflictos profundos al respecto. 
Otra revista (de forma más precisa) puso de relieve mi énfasis en la necesidad de un cambio social y económico profundo para permitir que las mujeres tengan igualdad de oportunidades. Los franceses se mantienen por encima del debate de forma muy meticulosa, e incluso algo despectiva, tal como corresponde a una nación que rechaza al “feminismo” porque considera que es una creación anti-femenina de Estados Unidos y que al mismo tiempo se las arregla para producir una líder tan exitosa y elegante como lo es Christine Lagarde, quien actualmente está a la cabeza del Fondo Monetario Internacional. 
Por supuesto, la conducta de su predecesor, Dominique Strauss-Kahn, y las historias acerca de las conductas masculinas de otros personajes franceses, que podrían considerarse como claro acoso sexual en un EE.UU. formal y tradicional, sugieren que quizás se necesite un poco más de feminismo a la francesa. Más allá de Europa, las mujeres japonesas se lamentan el camino largo que aún tienen que recorrer en una cultura que es implacablemente masculina y sexista. 
Los chinos en la actualidad tienen una generación de mujeres jóvenes educadas y empoderadas que no saben con certeza si desean casarse algún día, debido a las limitaciones a su libertad que les podrían imponer sus maridos (y sus suegras). Las mujeres brasileñas apuntan con orgullo a su presidenta, Dilma Rousseff, pero también ponen de relieve la cantidad de discriminación que aún permanece. 
En Australia, donde existe un fuerte debate acerca del balance entre vida y trabajo, las mujeres señalan el éxito alcanzado por Julia Gillard, la primera mujer en alcanzar el puesto de primer ministro, pero también hacen notar que ella no tiene hijos (como tampoco los tiene la canciller alemana Ángela Merkel, quien es la primera mujer en dirigir a dicho país). La naturaleza global de este debate muestra por lo menos tres lecciones importantes. 
En primer lugar, si el “poder blando” se entiende como ejercer influencia debido a que “otros quieren lo que usted quiere”, según la conceptualización de Joseph Nye, entonces las mujeres de todo el mundo quieren lo que querían las feministas de EE.UU. cuando empezaron su lucha hace ya tres generaciones atrás. En segundo lugar, los estadounidenses, como es lógico, tienen mucho que aprender de los debates, leyes, y normas culturales de otros países. 
Después de todo, las mujeres ascendieron en la escala política más rápido en muchos otros países de lo que ascendieron en EE.UU. De hecho, EE.UU. nunca ha tenido una mujer presidenta, ni líder de la mayoría del senado, ni ministra del tesoro, ni ministra de defensa. Por último, estos no son “temas de mujeres”, sino son temas sociales y económicos. 
Las sociedades que descubren cómo utilizar la educación y el talento de la mitad de sus pobladores, y que al mismo tiempo permiten que las mujeres y sus parejas se dediquen a sus familias, tendrán una ventaja competitiva en la economía global del conocimiento y la innovación. Por supuesto, cientos de millones de mujeres alrededor del mundo desearían tener los problemas sobre los que escribí. 
La semana pasada llegaron noticias de otro asesinato más de una activista a favor de los derechos de la mujer en Pakistán; también salieron a la luz evidencias sobre que el ejército egipcio podría estar utilizando agresiones sexuales de manera deliberada a fin de disuadir a las mujeres que participan en protestas en la plaza Tahrir de El Cairo; asimismo se difundió un horroroso informe del Women’s Media Center (Centro de comunicación de mujeres) con sede en Nueva York acerca de la utilización de agresiones sexuales y violaciones en serie por parte de las fuerzas del gobierno sirio; y, se dio a conocer un video que muestra a un comandante talibán ejecutando brutalmente a una mujer por adulterio, mientras pobladores de la aldea y sus camaradas soldados aplauden. Estas son sólo los casos más extremos de violencia física que muchas mujeres enfrentan. 
A nivel mundial, más de mil millones de mujeres enfrentan discriminación de género, de manera demoledora y manifiesta, en los ámbitos educativos, nutricionales, de cuidados de la salud, y salariales. Los derechos de la mujer son un asunto mundial de suma importancia, y es necesario centrarse en las peores violaciones. 
En un artículo sobre “Mujeres en Washington”, la revista National Journal puntualizó que las mujeres en la capital estadounidense han recorrido un largo camino, pero que “todavía enfrentan barreras en sus carreras, y a menudo una de las más grandes es tener una familia”. Si “tener una familia” continúa siendo una barrera para las carreras de las mujeres, pero no para las de los hombres, este es un asunto que concierne a los derechos de la mujer (y por ende, a los derechos humanos). 
En el debate mundial sobre el trabajo, la familia y la promesa de la igualdad de género, ninguna sociedad está exenta. ¿Qué es lo que detiene a las mujeres? 

¿Qué está pasando en Corea del Sur? 
NUEVA YORK – Al inicio de las continuas protestas violentas en Corea del Sur por la carne importada de Estados Unidos, todo el gabinete del presidente surcoreano Lee Myung-bak presentó la renuncia. La semana pasada, el presidente Lee despidió a tres de ellos. 
Lee ganó las elecciones de diciembre de 2007 con el 48,7% de los votos, en base a la plataforma "747" y bajo la promesa de un crecimiento del PBI anual del 7%, de un ingreso per capita de 40.000 dólares y de convertir a Corea en la séptima economía más importante del mundo (del puesto 13 que ocupa actualmente). Durante su discurso de asunción, se comprometió a revitalizar la economía, fortalecer las relaciones con Estados Unidos y dialogar con Corea del Norte. 
¿Qué es lo que salió mal entonces? 
La economía se está desacelerando -el Banco de Corea recortó sus perspectivas de crecimiento para este año a 4,7%, mientras que la OCDE espera un crecimiento de apenas el 4,3%-, la inflación está en aumento y a algunos les preocupa que las políticas de Lee están demasiado dirigidas hacia los inversores extranjeros y las grandes empresas. Lee también debe enfrentar factores más allá de su control, como los crecientes precios del petróleo y la crisis crediticia global. 
Más allá de la economía, Lee tuvo que enfrentar acusaciones de haber nombrado a funcionarios con una ética cuestionable y de ejercer un liderazgo de mano dura (su apodo es "topadora"), lo que se refleja en sus esfuerzos por imponer un polémico sistema de canales en todo el país y una propuesta impopular para privatizar el sistema de atención sanitaria. Es más, la estrategia de línea dura de Lee hacia Corea del Norte -muy diferente de la de sus antecesores- resultó en una reacción negativa de parte de la población. 
Sin duda, mientras Corea del Norte aparentemente desairaba a la comunidad internacional en los últimos años, se percibía un considerable descontento popular frente a la política "de mano tendida" de las dos administraciones anteriores, que enfatizaba una cooperación pacífica con anterioridad a una eventual unificación coreana. Pero ahora, con la destrucción por parte de Corea del Norte de elementos clave de su programa nuclear, las negociaciones internacionales parecen estar rindiendo sus frutos, y la postura más dura de Lee ha ganado menos aprobación de lo que se podría haber anticipado cuando asumió la presidencia. 
En la víspera de la visita, su gobierno acordó levantar la prohibición de cinco años a las importaciones de carne norteamericana como parte de los esfuerzos por mejorar los vínculos bilaterales después de años de relaciones inestables durante la administración del ex presidente Roh Moo-hyun. Mientras que la mayoría en Occidente aplaudió la visita de Lee, la reacción en Corea fue considerablemente más negativa. 
Muchos en Corea opinaron que la decisión sobre la carne se había tomado precipitadamente y sin una consulta apropiada a todas las partes relevantes. Por otro lado, importantes segmentos de la población consideraron que con el acuerdo Lee se había vendido o rebajado ante los norteamericanos. 
Lee parece haber juzgado mal la fuerza de su victoria electoral y las corrientes de opinión en más de un sentido. En vistas de los sentimientos nacionalistas que motivaron a los manifestantes sobre el tema de la carne, la fortaleza de las fuerzas opositoras y la hostilidad generalizada hacia una mayor apertura y privatización de la economía surcoreana, Lee, cuyo estilo de gestión autoritario recuerda a muchos la era del régimen militar, ahora tendrá que avanzar con mucho cuidado. 
Lee debe atraer a la oposición, tanto dentro de su partido como fuera de él, para generar consenso o negociar un acuerdo sobre los temas contenciosos que enfrenta su gobierno. Debe seducir al pueblo de Corea y demostrar que está dispuesto a escuchar sus preocupaciones y actuar en consecuencia. 
El lado positivo de toda esta agitación política es que demuestra el vigor de la democracia coreana. La tarea de Lee hoy es descubrir la mejor manera de sacar ventaja de este nuevo activismo político. 

¿Por qué son malos los prejuicios étnicos en la aplicación de la ley? 
BRUSELAS- Hace varios años, mientras el terrorismo, la inmigración y los disturbios en los barrios deprimidos parisinos ocupaban los principales espacios en las noticias francesas, un policía confesaba a un investigador: “Si piensa en los diferentes niveles de tráfico ilegal, verá claramente que lo cometen negros y árabes. 
Este policía describía un ejemplo clásico del concepto “prejuicios étnicos”: el uso de estereotipos por parte de las autoridades en la aplicación de la ley, en lugar de utilizar información específica sobre la conducta como fundamento para detener, registrar o arrestar personas. 
La ineficacia del uso de los prejuicios étnicos se puso de relieve a inicios de mayo, cuando el gobierno británico dio a conocer cifras que muestran que, de las más de 117,000 detenciones hechas por la policía entre 2007 y 2008, sólo 72 dieron lugar a arrestos por delitos relacionados con el terrorismo. Otros de los principales países europeos no recopilan datos sobre las detenciones policiales según los grupos étnicos o religiosos de los detenidos. 
En un muy amplio ejercicio de análisis de datos realizado en Alemania de 2001 a 2003, se examinó la información personal de 8.3 millones de personas y no se logró detectar un solo terrorista. Las detenciones e investigaciones llevadas a cabo con base en los poderes contra el terrorismo en Europa han producido pocas acusaciones por dicho delito y ninguna condena. 
Un informe reciente de la O pen Society Justice Initiative muestra que al enfocarse en las minorías étnicas, la policía agravia a las mismas personas de las que depende para recibir cooperación e información. Además, al seleccionar categorías rígidas de personas que serán objeto de revisiones más estrictas, las autoridades pasan por alto a la gente que no cubre ese perfil. 
Un joven español, miembro de un grupo étnico minoritario, lo explicaba de este modo: “Me preocupa que al andar por la calle la policía me detenga y me pida mis papeles sólo por el color o tono de mi piel, o por mi forma de caminar”. 
Cuando la policía se basa en criterios étnicos proyecta una imagen de mano dura contra el crimen y el terrorismo. Esto tranquiliza a la opinión pública, que exige acciones antiterroristas enérgicas. 
Luego de los ataques del 11 de septiembre en Nueva York, y de nuevo tras los de Madrid en 2004, y los de Londres en 2005, las autoridades policíacas por todo Europa pusieron en marcha operaciones de arrestos masivos, desplegaron una vigilancia muy extensa de las mezquitas, y detuvieron y registraron a personas con apariencia musulmana, y aplicaron otras medidas invasivas que perturbaron las vidas de ciudadanos europeos respetuosos de las leyes–y en muchos casos los humillaron. 
A medida de que la ansiedad ha bajado y los altos funcionarios se han sentido menos presionados para mostrar que están haciendo algo, han disminuido los abusos más flagrantes. No obstante, dichas prácticas se siguen aplicando pero en menor grado, y se puede recurrir a ellas cuando las condiciones políticas o sociales así lo exijan. 
A finales de abril, el Parlamento europeo emitió un informe que hace notar el riesgo de que el uso ilimitado del análisis de datos basado en el origen racial, étnico o nacional hará que la gente inocente sea objeto de detenciones arbitrarias, de restricciones en sus viajes y de prohibiciones en sus actividades laborales o bancarias. El informe recomendó la creación de una legislación que dé protección contra los prejuicios étnicos. 
La solución no es ignorar la amenaza que supone el terrorismo, sino abordarla de forma más inteligente. En los últimos dos años, en el marco de un proyecto conjunto entre nuestra organización y fuerzas policíacas y grupos de la sociedad civil implementado en Hungría y España, se determinó que la proporción de detenciones que desembocan en arrestos u otro tipo de sanciones aumentaron cuando se supervisaban sistemáticamente, y cuando se hacían públicos los datos. 
Ello parece lógico. Cuando se pide a las autoridades policíacas que sustenten sus sospechas, es más probable que se basen en los factores de la conducta y no en prejuicios. 
En el futuro, la Unión Europea y sus Estados miembros deberían apoyar con financiamiento los esfuerzos de colaboración entre la policía y las comunidades minoritarias. La UE debería combatir las posturas radicales abordando el problema de la exclusión y no mezclando la fe de los grupos religiosos conservadores con el terrorismo. 
Al sospechar de las personas sólo por su naturaleza, su apariencia física o sus lugares de culto religioso, en lugar de fijarse en sus actos presentes o pasados, los prejuicios raciales ponen en riesgo el espíritu mismo de la UE, una unión que está firmemente fundada en los valores de la libertad, la democracia y el respeto a los derechos humanos y las libertades fundamentales. 

¿Qué tiene de malo el liderazgo transformacional? 
CAMBRIDGE - La campaña presidencial de este año en los Estados Unidos ha estado marcada por los llamados a Barack Obama de los posibles contendoresamp#160; republicanos a que emprenda una transformación radical de la política exterior estadounidense. Las campañas son siempre más extremas que la realidad final, pero los países deben ser cautelosos ante las peticiones de cambios transformacionales. 
En 2001, George W. Bush comenzó su primer mandato con poco interés por la política exterior, pero adoptó objetivos transformacionales después de los ataques terroristas del 11 de septiembre de 2001. Al igual que Woodrow Wilson, Franklin D. Roosevelt y Harry Truman antes que él, recurrió a la retórica de la democracia para unir a sus seguidores en tiempos de crisis 
Bill Clinton también había hablado sobre la conveniencia de ampliar el papel de los derechos humanos y la democracia en la política exterior de EE.UU., pero en la década los 90 la mayoría de los estadounidenses prefería, en lugar de cambios, la normalidad y los dividendos de la paz posterior a la Guerra Fría. Por el contrario, la Estrategia de Seguridad Nacional de Bush de 2002, que llegó a ser llamada la Doctrina Bush, proclamaba que Estados Unidos "identificaría y eliminaría a los terroristas dondequiera que estén, junto con los regímenes que los apoyan". 
Sin embargo, la falta de comprensión del contexto iraquí y regional, junto con la mala planificación y gestión, socavaron sus objetivos transformacionales. Aunque algunos de sus defensores de tratan de atribuirle el mérito de las revoluciones de la "Primareva árabe", los principales protagonistas de las mismas rechazan estos argumentos. 
La entonces secretario de Estado Condoleezza Rice elogió las virtudes de la "diplomacia transformacional". Sin embargo, aunque los teóricos del liderazgo y redactores de editoriales tienden a pensar que los gobernantes con objetivos transformacionales de política exterior son mejores en cuanto a ética o eficacia, la evidencia no apoya esta visión. 
Considérese el presidente George H. W. Bush, que no se centró en ninguna "visión", pero cuya buena gestión y ejecución fueron la base de una de las administraciones estadounidenses de política exterior más exitosas de la última mitad del siglo. Tal vez un día los ingenieros genéticos puedan llegar a producir líderes dotados por igual de visión y capacidad de gestión: si comparamos los dos Bush (que tenían en común la mitad de sus genes), está claro que la naturaleza todavía no ha resuelto el problema. 
Franklin Roosevelt y Truman hicieron contribuciones importantes. Pero, al evaluar a los gobernantes, tenemos que prestar atención a los actos tanto de omisión como de comisión, a lo que sucedió y lo que se evitó, a los perros que ladraron y los que no lo hicieron. 
Vivimos en un mundo de culturas diversas, y sabemos muy poco de ingeniería social y cómo "construir naciones". Cuando no podemos estar seguros del modo de mejorar el mundo, la prudencia se convierte en una virtud importante, y las visiones grandiosas pueden suponer graves peligros. 
Por estas razones, las virtudes de los líderes transaccionales con buena inteligencia contextual son muy importantes. Alguien como George H. W. Bush, incapaz de articular una visión, pero capaz de conducir al país con éxito a través de una crisis, resulta ser un líder mejor que alguien como su hijo, poseído por una visión de gran alcance, pero con pocasamp#160; habilidades de gestión o inteligencia contextual. 
El ex secretario de Estado George Shultz, que cumplió funciones bajo Ronald Reagan, una vez comparó su papel con la jardinería: "el cuidado constante de una compleja serie de actores, intereses y metas". 
Estados Unidos no se encuentra en una decadencia absoluta y, en términos relativos, existe una razonable probabilidad de que siga siendo más poderoso que cualquier otro país en las próximas décadas. No vivimos en un "mundo post-estadounidense", pero tampoco en la época estadounidense de fines del siglo XX. 
También hará frente a una creciente cantidad de problemas que requieren el poder con los demás tanto como el poder sobre ellos, a fin de lograr los resultados que prefiere. La capacidad de Estados Unidos para mantener alianzas y crear redes de cooperación será una importante dimensión de su poder duro y blando. 
El problema del papel de Estados Unidos en el siglo XXI no es unaamp#160; (mal especificada) "decadencia", sino más bien desarrollar la inteligencia contextual que le permita entender que incluso el país más grande no puede lograr lo que quiere sin la ayuda de los demás. Educar al público para que comprenda esta compleja época de la información globalizada, y lo que se requiere para funcionar con éxito en ella, será la verdadera tarea de liderazgo transformacional. 

¿Qué hay de malo con Turquía? 
El 16 de diciembre Orhan Pamuk, uno de los escritores más famosos de Turquía, se presentará ante un tribunal de Estambul para enfrentar la acusación de “insultar la identidad nacional” tras haberse mostrado partidario de un debate abierto sobre el genocidio turco de 1,5 millones de armenios en 1915 y 1916. Pamuk puede enfrentar una sentencia de tres años en prisión. 
En diciembre de 1999, el Consejo Europeo dio a Turquía el estatus de miembro-candidato a la UE, implicando que accedería a la Unión en una fecha futura y no especificada. Posteriormente, el Consejo pidió a la Comisión Europea que decidiera para octubre de 2004 si Turquía había satisfecho de manera suficiente los criterios políticos -incluidos la democracia, el imperio de la ley y el respeto de los derechos de las minorías éticas- para su membresía. 
El propio informe de la Comisión sobre Turquía, preparado por Günter Verheugen, que en ese entonces estaba a cargo de la ampliación de la UE, plasmó mi decisión. El documento mencionaba que en 2003 cerca de 21.870 presentaron solicitudes de asilo a la UE, de las cuales 2.127 fueron aceptadas. 
Mientras tanto, la Comisión publicó un informe de avance sobre Turquía que afirmaba que las reformas continuaban, aunque a un ritmo menor, bajo el gobierno de orientación islámica moderada del Primer Ministro Recep Tayyip Erdogan. No obstante, el informe también planteaba serias aprensiones: continuaban las violaciones a los derechos humanos, incluida la tortura; la influencia de los militares seguía siendo demasiado alta; la libertad de expresión no se cumplía de manera universal; las minorías religiosas y culturales no musulmanas sufrían discriminación; y no había una clara y tajante oposición por parte del poder a la violencia ejercida contra las mujeres. 
En marzo de 2005, la policía dispersó violentamente una manifestación que celebraba el Día Internacional de la Mujer. En mayo, el mayor sindicato de profesores fue prohibido por promover la educación de los 14 millones de kurdos de Turquía en su propio idioma. 
De hecho, la intolerancia llega hasta los puestos más altos del gobierno turco. El ministro de Relaciones Exteriores, Abdullah Gül, canceló abruptamente una conferencia de prensa en Copenhague cuando vio un periodista kurdo entre el público y los daneses se rehusaron a expulsarlo. 
El cristianismo, el feudalismo, el Renacimiento, la Ilustración, la democracia y la industrialización nos han convertido en lo que somos como europeos, pero no han convertido a los turcos en lo que son. De modo que no estoy convencido de que las reformas implementadas en Turquía por la insistencia de la Comisión Europea continúen después de que el país finalmente ingrese a la UE. 
Ciertamente, los tres primeros de estos países son más europeos que Turquía. Dejando de lado las tres repúblicas del Cáucaso, pero incluyendo los estados que antes formaban Yugoslavia, la UE pasaría a tener cerca de 35 miembros. 
La Comisión, como guardián de los tratados de la Unión, debe proteger estas cuatro libertades fundamentales, lo que significa que a veces debe persuadir y, si es necesario, obligar a los estados miembros a cambiar sus leyes. La política de Suecia sobre el alcohol, la ley Volkswagen en Alemania y la discriminación contra los fondos de inversión extranjera en Francia son ejemplos de casos que han hecho impopular a la Comisión. 
Para cuando dejé la Comisión, tenía ante mí un fajo de 1.500 de estas causas por infracción. En pocas palabras, ser miembro de la UE conlleva tener que aceptar medidas punzantes que afectarían profundamente los asuntos internos de un estado. 
Se diluiría más allá de lo aceptable. Por eso el ex presidente francés Valéry Giscard d’Estaing temía que su ingreso terminara produciendo un quiebre en la UE y el canciller alemán Helmut Schmidt declaró que “el ingreso de Turquía sería más de lo que la UE podría soportar.” 
Sin embargo, la razón más sólida para oponerse al ingreso de Turquía es una cuestión de democracia: la mayoría de la población de la UE simplemente no lo quiere. 


¿Pillastre, sastre, Snowden, espía? 
¿Podrá superar a la Agencia Nacional de Seguridad en sus intentos de obligarlo a regresar a los Estados Unidos para ser sometido a juicio con las acusaciones de robo y espionaje? ¿Y qué dirá el Presidente de los Estados Unidos, Barack Obama, a su homólogo ruso, Vladimir Putin, en su reunión prevista para el próximo mes de septiembre en Moscú, en cuyo aeropuerto de Sheremetyevo está refugiado actualmente Snowden? 
La información filtrada puso de relieve la incapacidad de Occidente, pasada por alto durante mucho tiempo, para lograr un equilibrio sólido entre la seguridad y la libertad. La incertidumbre política y económica actual ha exacerbado esa situación y ha movido a las autoridades a optar por soluciones simplistas que, como reveló Snowden con toda claridad, pueden socavar los valores que Occidente profesa. 
Las renuentes reacciones de Alemania y Francia ante la evidencia de que la ANS ha ejercido una vigilancia sin precedentes de sus funcionarios indican que los gobiernos de Europa pueden estar también involucrados. De hecho, parece ser que los Estados Unidos han compartido los descubrimientos de sus servicios de inteligencia con los servicios de espionaje de Alemania, cuando ha sido necesario. 
Hasta ahora, la forma como Obama ha abordado el caso de Snowden muestra que concede mayor valor a la lógica de la seguridad que a la observancia de los principios. La afirmación de que las actividades de la ANS están justificadas porque “así es como funcionan los servicios de inteligencia” de labios de un presidente que se granjeó el apoyo mundial –y un premio Nobel de la Paz– por su posición moral, resulta particularmente decepcionante. 
Un Estado que concede mayor importancia a la seguridad que a los derechos y las libertades civiles resulta fácil de secuestrar por las agencias de seguridad. Si bien la “guerra al terror” de los Estados Unidos exige una insistencia mayor en la seguridad, las actividades de la ANS revelan una alarmante disposición a violar la intimidad de millones de personas, incluidas las de países aliados, cuyas constituciones y soberanía también se han infringido. 
En vista de que los poderosísimos Estados Unidos han puesto la mira en un joven ex analista, la respuesta parece ser negativa. Las repercusiones del escándalo actual en el prestigio de Obama cada vez se parecen más a las del escándalo del Watergate en la reputación del Presidente Richard Nixon en el decenio de 1970… con la diferencia de que los acontecimientos actuales se producen en un escenario mundial. 
Pero Obama no es realmente el problema; el fondo de la cuestión es un modelo de democracia liberal que no reacciona ante las amenazas que contradicen los valores que debe defender. En realidad, la advertencia de Snowden de que “cualquier analista de la ANS puede poner en cualquier momento la mira en cualquier persona, desde un juez federal hasta el Presidente” indica que el jefe de la ANS, Keith Alexander, apodado “Emperador Alexander”, podría ser ya más poderoso que Obama. 
El control de la vida privada de las personas no se limita al Estado y a sus servicios de seguridad. Importantes empresas de telecomunicaciones –como, por ejemplo, Google, Microsoft, Facebook y Skype– han acumulado en secreto un gran acopio de información personal sobre sus usuarios, que comparten con la ANS. 
Aparte de la evidente violación de la intimidad de las personas mediante esas actividades, existe el peligro de que esas empresas hagan un pacto con regímenes autoritarios de Rusia o China, países en los que se adoptan pocas medidas, por no decir ninguna, para preservar siquiera la falsa sensación de intimidad. Google ya tiene alguna experiencia en cuanto a la entrega de información a los servicios de seguridad de China. 
El hecho de que ahora Snowden haya solicitado asilo temporal en Rusia ha reforzado esa interpretación. Resulta irónico que Putin, al convertir el caso en una novela de espías, haya ayudado a los EE.UU. a rescatar su reputación... o al menos a desviar parte de la atención centrada en los programas de vigilancia de la ANS. 
Snowden ha renunciado en realidad a su futuro. Los EE.UU. y Obama han perdido su derecho a invocar altura moral y la evidente incapacidad de las democracias liberales para proteger a sus ciudadanos de la violación de sus derechos individuales ha socavado su reputación en el interior y en el exterior. 
La sociedad rusa pagará también un precio, en vista de que los programas de vigilancia de la ANS ofrecen argumentos al Kremlin para defender el aumento del control estatal de la red Internet y otros aspectos de la vida privada de los ciudadanos. Asimismo, es probable que el escándalo inspire a China el deseo de fortalecer aún más su Gran Muralla informática. 
El único vencedor de esta dura prueba es Putin, que ahora tiene argumentos para desechar las críticas de los EE.UU. a su gobierno autoritario. De hecho, ante la menor provocación, Putin podría señalar la hipocresía de los Estados Unidos al espiar –pongamos por caso– las instalaciones de la Unión Europa como parte de los programas de vigilancia intensificada supuestamente en el ámbito de la guerra al terror e intentar dar caza a Snowden después de haber acusado a Rusia de procesar injustamente al denunciante Sergei Magnitsky. 
Snowden no ha creado el dilema entre la seguridad y la intimidad, pero sí que ha hecho la luz sobre un problema profundamente arraigado que los dirigentes occidentales han intentado mantener oculto durante mucho tiempo. La única esperanza es la de que sus acciones y el escándalo resultante obliguen a los dirigentes occidentales a replantearse su actitud en materia de seguridad nacional… y no los mueva simplemente a intentar ocultarla mejor. 

Lo que puede hacer Occidente 
TIFLIS – En vista de los tremendos daños que Rusia ha infligido a Georgia, resulta fácil concluir que el Kremlin ha conseguido sus objetivos, pero hasta ahora Rusia ha fracasado en su objetivo real: deshacerse de Mijeil Saakashvili, el Presidente prodemocrático y proamericano de Georgia. 
Ha destrozado el ejército georgiano, ha dañado gravemente la economía de Georgia y ha provocado la discordia en la alianza occidental. Durante tres años ha probado todos los trucos concebibles para derrocar a Saakashvili: fomentar un levantamiento interno, imponer un bloqueo económico, aumentar sus fuerzas en los enclaves y, por último, una guerra. 
Los tanques rusos están a menos de 25 kilómetros de distancia y, cuando yo cruzaba los puestos rusos de control para llegar a Gori, los campos de trigo a lo largo de la carretera principal que conduce a esa ciudad desierta y ocupada estaban ardiendo, incendiados por las tropas rusas. (El espectáculo más inolvidable: soldados rusos borrachos y vestidos con uniformes georgianos, “porque son mejores que los nuestros”.) 
La invasión de Georgia por parte de Rusia ha remodelado el paisaje estratégico, pero, mientras Occidente debate sobre cómo “castigar a Rusia”, reviste importancia decisiva recordar que el frente principal sigue estando en Georgia. Que se haya hablado de privar a Rusia de los Juegos Olímpicos de Invierno de 2014 o de expulsarla del G-8 puede haber tenido (o no) algún efecto en el Kremlin, pero lo más importante que ahora puede hacer Occidente es reforzar al Gobierno de Tiflis. 
El intenso odio personal entre esos hombres se produce sobre un fondo de dos siglos de historia tortuosa entre Rusia y Georgia. Muchos cuentan que Putin “se pone frenético”, sencillamente, & al hablar del advenedizo Saakashvili, que condujo a su país de una situación casi de bancarrota hasta una edad de oro de crecimiento económico y la mayor tasa del mundo de inversión extranjera directa en relación con su PIB. 
(Su predecesor, Eduard Shevardnadze, fue blanco de varios intentos frustrados de asesinato dirigidos –todo el mundo está convencido de ello– por los rusos.) Ahora la mayor esperanza del Kremlin es la de que la economía de Georgia se desplome, su moneda se hunda y una población descontenta, alentada por algún dirigente de la oposición (tal vez financiado por Rusia), desplace a Saakashvili del poder. 
El Primer Ministro Vladimir Gurgenidze calcula que reconstruir las vías férreas, los puentes, los puertos y otras infraestructuras costará al menos mil millones de dólares, sin contar los costos del socorro humanitario y del reasentamiento de los refugiados o la reconstrucción del ejército de Georgia. Gurgenidze prevé también un crecimiento económico negativo, un enorme déficit presupuestario y un desplome del turismo, que estaba empezando a despegar en este hermoso país. 
El senador de los Estados Unidos Joseph Biden ha pedido una inmediata asignación complementaria de mil millones de dólares, propuesta hecha suya rápidamente por Barack Obama, pero el Gobierno de Bush no ha concretado aún el apoyo económico. El Congreso celebrará pocas sesiones antes de las elecciones y sólo se aprobará una asignación complementaria, si el Presidente Bush intenta conseguirla como medida bipartidaria. 
A ese respecto Georgia debe poner de su parte. Saakashvili, hombre de 41 años y de inmenso talento, salvó a su país de un desplome total en 2003, pero debe ver el futuro con una perspectiva estratégica. 
A veces ha censurado a los europeos por su insuficiente apoyo, táctica desafortunada por parte de quien quiere ingresar en la UE, y ha recurrido a una retórica sobre Rusia que, aunque comprensible, no hace sino aumentar el peligro para sí mismo. Saakashvili no puede coger su pequeño país y trasladarlo a México. 
(La actitud de Bush, al no haber prestado la atención suficiente a la amenaza rusa, dramáticamente ilustrado por su abrazo –literalmente– a Putin en Beijing, mientras los tanques rusos invadían Georgia, puede haber hecho pensar al Kremlin que podía llevar a cabo esta invasión impunemente.) Si bien Occidente no irá a la guerra por Georgia, Rusia debe entender que pagará la amenaza y el uso de la fuerza contra los vecinos que en tiempos formaron parte del espacio soviético. 
Las reglas del mundo posterior a la guerra fría están cambiando… pero no para beneficiar en última instancia a Rusia, que ha subestimado el efecto unificador que tendrán sus acciones en Occidente. La evolución exacta de esas relaciones dependerá de lo que haga cada uno de los bandos en las próximas semanas: en particular en Georgia. 

¿Qué esperar del 44° presidente? 
NUEVA YORK – Las campañas, sean políticas o militares, se emprenden para ganarlas, y la actual campaña por la presidencia de Estados Unidos no es la excepción. Los candidatos demócrata y republicano están haciendo todo lo que pueden para diferenciarse uno del otro y de un presidente en funciones impopular en las semanas que quedan antes de que los estadounidenses voten. 
Gran parte de la atención se concentra, por razones de peso, en las diferencias en la política exterior de los dos candidatos, que en muchas áreas son obvias y considerables. Sin embargo, se pueden discernir algunas similitudes, en parte porque algunos de los desacuerdos no son tan profundos como parecen y en parte porque las limitaciones a que se enfrentará el próximo presidente de los Estados Unidos seguramente restringirán lo que cualquiera de los dos pueda hacer cuando tenga el cargo. 
John McCain subraya cuánto han cambiado las cosas desde principios de 2007, cuando aumentó el número de soldados y se revisó la estrategia estadounidense. Se podría disculpar a un observador que pensara que se está hablando de dos conflictos totalmente distintos. 
Independientemente de quién gane en noviembre, es claro que Iraq no será el punto dominante de la política exterior de los Estados Unidos a un grado ni siquiera cercano al que lo ha sido en años recientes. Estamos entrando a la era post-Iraq de la política exterior estadounidense. 
En contraste, el compromiso de los Estados Unidos con Afganistán aumentará y con ello el número de efectivos. Tras esta predicción yace una evaluación ampliamente compartida de que las tendencias en Afganistán (a diferencia de las de Iraq) son negativas, y que los Estados Unidos deben reforzar su presencia militar y revisar su estrategia para impedir que los talibanes obtengan la primacía. 
Aquí, Obama parece estar más dispuesto a que los Estados Unidos emprendan ataques militares unilaterales contra los terroristas si se presenta la oportunidad. Pero quien sea que resulte electo se enfrentará a opciones difíciles si Pakistán, que tiene armas nucleares, sigue sin poder o sin querer actuar como socio de Estados Unidos y cumplir sus responsabilidades en el esfuerzo contra el terrorismo. 
Con su próximo presidente, Estados Unidos ya no será un obstáculo a los esfuerzos internacionales para crear un régimen global que establezca límites a las emisiones de gases de efecto invernadero. Uno de los resultados de esta probable evolución de la política estadounidense es que la presión se concentrará en otros países, particularmente China y la India, para que acepten límites a sus propias conductas económicas. 
Una de sus primeras decisiones será implementar una prohibición de todas las formas de tortura. También es de esperarse que pronto se tome la decisión de cerrar las instalaciones de la Bahía de Guantánamo, donde se ha mantenido sin juicio durante años a los sospechosos de ser terroristas. 
El ganador casi seguramente apoyará una nueva iniciativa diplomática encaminada a acabar con la capacidad independiente de Irán de enriquecer uranio. Los detalles de tal iniciativa no son tan claros como tampoco lo es qué harían los Estados Unidos si fracasa. 
Obama parece considerar las reuniones con líderes extranjeros como un componente normal de la política exterior, que se utiliza como una de muchas herramientas. McCain parece opinar que esas reuniones son una especie de premio que se da cuando se cumplen ciertas condiciones (el caso de Irán viene a la mente) y se retira cuando se rebasan ciertos límites, como se consideró que hizo Rusia en agosto en Georgia. 
El Congreso tiene un papel muy importante en la política comercial, y la casi seguridad de que la mayoría que tienen los demócratas crezca después de las elecciones significa que el proteccionismo también aumentará. Los difíciles tiempos que atraviesa la economía harán que sea difícil generar apoyo para acuerdos comerciales, a pesar de la importancia que actualmente tienen para la economía estadounidense las empresas orientadas a las exportaciones. 
Pero también hay más similitudes de lo que se desprende de los debates y la campaña. Si un observador lee entre las líneas y presta la misma atención a lo que no se dice que a lo que se dice podrá percibir ciertos aspectos de la política exterior del próximo presidente. 


Nuestra deuda con Egipto 
CAMBRIDGE – La reflexión sobre el desarrollo económico todavía gira, en buena medida, en torno de esta pregunta: ¿qué podemos hacer nosotros para impulsar el crecimiento económico y reducir la pobreza en todo el mundo? 
Pero la transformación experimentada en los últimos dos años por Túnez, Egipto y Libia no se originó en esfuerzos procedentes del exterior para mejorar estas sociedades o sus economías, sino en movimientos sociales de base decididos a cambiar los sistemas políticos de esos países. Todo comenzó en Túnez, donde la revolución derrocó al régimen represivo del presidente Zine El Abidine Ben Ali, y después se extendió a Egipto y Libia para poner fin a los regímenes, aún más represivos y corruptos, de Hosni Mubarak y Muamar el Gadafi. 
La gente que se volcó a las calles y arriesgó sus vidas estaba harta de la represión y la pobreza que estos regímenes causaron. Por ejemplo, el nivel de ingresos medio de los egipcios es apenas el 12% del promedio estadounidense, y tienen diez años menos de esperanza de vida. 
Los manifestantes de la plaza Tahrir percibieron que la causa de la pobreza de Egipto estaba en su sistema político insensible y represivo, en su gobierno corrupto y en la falta generalizada de igualdad de oportunidades en todas las esferas de sus vidas. Vieron a sus líderes del momento como parte del problema y no de la solución. 
No hay que hacerse ilusiones respecto de que la transformación que comenzaron los manifestantes estará exenta de problemas. Muchas revoluciones anteriores han depuesto a un grupo de gobernantes corruptos sólo para reemplazarlos con otra camada igual de corrupta, cruel y represiva. 
De hecho, los que mandan ahora en Egipto son los militares (que fueron el baluarte del régimen de Mubarak) y han estado reprimiendo, encarcelando y asesinando a manifestantes que se atrevieron a oponérseles. Hace no mucho revelaron planes para redactar una nueva constitución antes de las elecciones presidenciales, y su comisión electoral descalificó a 10 de los 23 candidatos presidenciales apelando a argumentos endebles. 
El genio ya está fuera de la botella y la gente sabe que tiene poder para derribar gobiernos y, en un sentido más general, que el activismo político genera resultados. Por eso siguió llenando la plaza Tahrir cada vez que los militares intentaron consolidar su poder y suprimir el disenso. 
Aunque en definitiva será el pueblo egipcio el que decidirá el destino de su país, e independientemente de si logra avanzar con decisión hacia la creación de instituciones políticas más inclusivas, eso no quiere decir que los extranjeros no puedan hacer nada. De hecho, son muchas las cosas que podemos hacer “nosotros”, aun si ninguna de ellas es fundamental para el resultado. 
Pero ¿quién la recibirá? Por desgracia, no será la gente que intenta cambiar el futuro de su país, sino el ejército egipcio y los mismos políticos que gobernaron Egipto durante el régimen anterior. 
Todo lo contrario: si bien esta ayuda por sí sola no bastará para transformar la sociedad o la economía de Egipto, y aunque es inevitable que una parte se desperdicie o caiga en manos equivocadas, aun así puede ser útil. 
Por ejemplo, se la podría poner bajo custodia de un comité de representantes de diferentes sectores sociales, que incluya a los grupos de la sociedad civil que estuvieron en el centro del levantamiento y a la Hermandad Musulmana, dejando bien claro que no se desembolsarán fondos sin la aprobación del comité. Esto obligaría a los militares y a las élites a cooperar con los grupos opositores a los que a menudo intentan dejar de lado. 
Además de llevar a la mesa de negociación a grupos importantes pero políticamente marginalizados, dicho comité también podría servir de caso testigo: si se tiene éxito en compartir el poder en un entorno pequeño, eso podría alentar a compartirlo también a gran escala. 

Democracias en conflicto 
Ya no es como antes, cuando la solución de los problemas globales, el manejo de las crisis o la definición de las reglas globales (por no hablar de su implementación) quedaban en manos de unas pocas potencias, en su mayoría occidentales. Ahora, hay un grupo incipiente de potencias grandes e intermedias, como la India, Brasil, Indonesia, Corea del Sur, Turquía y Sudáfrica, que también quieren hacer oír su voz. 
Pero en materia política, la mayoría de ellas ya superó la barrera que por mucho tiempo limitó su acceso a la cocina de las decisiones internacionales. Si bien los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (el “P-5”) aún defienden su derecho a vetar resoluciones del organismo y cuentan con un poder militar que no tiene rival, ya no disponen de suficientes recursos, capacidades y legitimidad para hacer frente solos a los desafíos y las crisis de alcance global. 
Igualmente improbable, hasta donde es posible prever, es que algún club de países, por ejemplo el G-7 o el G-8, vuelva a asumir una posición cuasihegemónica. Tal vez ni siquiera el G-20, con su composición actual, sea representativo de las fuerzas que determinarán el curso del siglo XXI. 
Hay una buena noticia para Estados Unidos, la Unión Europea, Japón y otros miembros del “viejo Occidente”: la mayoría de las potencias emergentes que están tomando posiciones para asumir un papel internacional más activo también son democracias. 
Tienen discrepancias, por ejemplo, sobre las políticas para enfrentar el cambio climático, en las que ven una amenaza para el desarrollo. Asimismo, y a pesar de que a veces no coincidan entre sí, las nuevas potencias grandes e intermedias son en general más escépticas respecto del uso de sanciones internacionales e intervenciones militares. 
Además, algunos de los países más importantes de este grupo tienen grandes diferencias con Estados Unidos (y a menudo, también con la Unión Europea) respecto de la forma correcta de encarar los conflictos regionales, especialmente en Oriente Próximo. Eso se vio en 2010, cuando Estados Unidos se encontró en medio de una seria disputa diplomática con Turquía y Brasil por el manejo del conflicto derivado del programa nuclear de Irán. 
Las diferencias también se hacen evidentes cuando las nuevas potencias grandes o intermedias forman sus propios grupos o clubs, como es el caso de los BRICS, con potencias no democráticas. India, Brasil y Sudáfrica están aplicando estos formatos de manera pragmática para la defensa de sus intereses o simplemente para demostrar cómo ha crecido su influencia internacional, aunque son pocas sus coincidencias con Rusia o China (ambos miembros del P‑5) en relación con valores políticos o cuestiones fundamentales referidas al orden internacional. 
Pero igual que muchos otros estados del sur del globo, Rusia y China tienden a defender el principio de no interferencia y suelen mostrarse reticentes a apoyar cualquier intento estadounidense o europeo de proyectar la democracia o la defensa de los derechos humanos a otros países. 
No fueron pocos en Estados Unidos y Europa los políticos que reaccionaron con asombro (incluso con malhumor) ante los intentos de estas potencias democráticas emergentes de seguir agendas propias en el escenario internacional. Tales reacciones son reflejo, en parte, de una mentalidad que quedó anclada en la Guerra Fría, cuando los países democráticos, aunque pudieran discrepar en los detalles, estaban de acuerdo en las cuestiones de política internacional fundamentales. 
Pero ahora, una característica central del actual mundo multipolar globalizado es que compartir valores democráticos no garantiza estar de acuerdo respecto de cuestiones de política internacional sustantivas: a mayor cantidad de democracias, mayor la probabilidad de que emerjan conflictos de intereses y diferencias entre países democráticos. 
Si países como Turquía, Brasil o Sudáfrica se fijan prioridades que no coinciden con las de Europa o Estados Unidos, o si tienen ideas diferentes respecto de cómo encarar cuestiones tales como el conflicto árabe-israelí, Irán, los programas de ayuda al desarrollo, el fomento de la democracia o la protección del medioambiente, esto no debería ser motivo de enojo: Estados Unidos es un claro ejemplo de cómo las grandes potencias democráticas suelen actuar en pos de sus propios intereses sin importarles demasiado lo que otros hayan definido como el bien común global. 
En otras palabras, el orden internacional se está volviendo más pluralista. Las democracias occidentales establecidas tienen ante sí la tarea de aceptar y tolerar estas “diferencias democráticas” en el plano internacional, y procurar manejar o resolver los problemas mediante la formación de coaliciones multilaterales. 
Los europeos están acostumbrados a tratar con las diferencias y forjar consensos entre países a partir de coincidencias básicas. Ello no obstante, Europa necesita aprender a ser más clara y transparente respecto de los intereses que hay detrás de sus propias políticas, en vez de presentar su posición respecto de cualquier asunto como si fuera la única forma racional de llevar a la práctica los valores y normas democráticos. 


Cuando las cosas no tienen un límite 
NUEVA YORK – El dólar estadounidense se está derrumbando, la economía está haciendo implosión y una crisis de identidad está sacudiendo a los países de todo el mundo. Entonces, ¿qué obsesiona a los norteamericanos en este momento crítico? 
La historia normalmente sería una mera curiosidad. Pero, desde que Suleman ingresó en el torrente noticioso, decenas de medios empezaron a reportar, con una suerte de revulsión obsesiva, cada uno de sus movimientos. 
Y, como si llamarla "Octamamá" no fuera suficiente, estrellas populares como Cher salieron a denunciarla; se crearon blogs para rastrear los detalles de su cirugía plástica, y los sitios web de entretenimiento enviaron reporteros para acosarla y escribir crónicas bochornosas sobre su estadía en un costoso centro de cosmética. 
Su publicista la abandonó, acusándola de "loca". Hubo muchas estrellas mediáticas tan excéntricas como fugaces en la cultura popular norteamericana antes que Suleman. 
Pero su historia sigue y sigue, y la emoción que la rodea parece curiosamente furibunda y vengativa. Yo creo que la obsesión de los norteamericanos con Suleman es una proyección de su propia culpa y vergüenza frente a sus elecciones recientes. 
En otros tiempos, habría sido la ausencia de un hombre lo que habría convertido a Suleman en objeto del desprecio público. 
Embelezada por los símbolos de la opulencia y un nivel de consumo que no podía costear, ella misma actuó como una niña, sin considerar el futuro en lo más mínimo. ¿Suena familiar? 
En este momento, los norteamericanos están pasmados frente a la realidad de lo que ellos mismos han hecho. La burbuja inmobiliaria se infló y estalló, en parte, porque millones de norteamericanos pidieron prestado más de lo que podían devolver -y lo sabían -. 
El optimismo norteamericano pasó a ser una maldición tanto como una bendición. El congelamiento del crédito es en parte obra de banqueros y gestores de fondos de inversión que actuaron como Nadya Suleman, apalancando el presente hacia un futuro irrealizable. 
Pero también es producto de los norteamericanos comunes y corrientes que acumularon más deuda en sus tarjetas de crédito que cualquier otra generación previa. 
Y, frente a una educación y a una atención médica deficitaria y con los fondos de la seguridad social en riesgo, sus hijos, como los de Suleman, hoy corren peligro en parte por sus propias elecciones. El gobernable y honorable Sueño Americano de los años 1950 -una educación universitaria decente y costeable; una pequeña casa propia; la esperanza de que nuestros hijos estén en mejor posición que nosotros- se traspapeló en la última década y media. 
El concepto de que todo tiene un límite ya no existe. Ese es el Sueño Americano que Nadya Suleman compró y, en su obsesión con ella, los norteamericanos se están dando cuenta de cuán seriamente se descarriaron. 
De hecho, una extraña sensación de alivio hoy se está apoderando lentamente de la conciencia de los norteamericanos mientras la economía de consumo se reduce a polvo. El alivio surge de no aspirar a gastar como Suleman, o Britney Spears, o los vecinos de la cuadra. 

Cuando Francia dice no 
No hace mucho, un analista político estadounidense comparó la pérdida de influencia de Francia en Europa después del voto negativo en el referéndum de 2005 sobre el Tratado constitucional de la UE con la rendición del país en 1940. Es una analogía provocativa pero, ¿es acertada? 
En ambos casos se cometió un error histórico grave. En gran medida, Francia había iniciado ambos tratados, había logrado que sus socios europeos los aceptaran, pero al final vetó sus propias empresas. 
El tratado de defensa propuesto también habría sido apoyado con planes para crear una comunidad política europea cuyas principales características habrían sido definidas por una comisión constitucional compuesta por miembros de los parlamentos nacionales. En efecto, esta comisión habría sido la precursora de la Convención sobre el futuro de Europa de 2003-2004 que redactó el proyecto del Tratado constitucional bajo la dirección del ex Presidente francés, Valéry Giscard d’Estaing. 
Se suponía que la comunidad política de los 1950, que Francia había convencido a sus cinco socios europeos de aceptar, absorbería tanto a la Comunidad Europea del Carbón y el Acero como a la CED. Tendría poderes diplomáticos y militares, así como una asamblea legislativa muy parecida al actual Parlamento Europeo –de la misma forma en que el plan constitucional de la UE de 2005 habría ampliado los poderes del Parlamento Europeo y habría creado un ministro europeo de relaciones exteriores. 
Hoy en día, aquellos que se opusieron a la Constitución de la UE lograron estigmatizar a “Europa” como una amenaza. Proclamaron la invasión de Francia por parte de los “plomeros polacos” poniendo en duda los dos logros principales de Europa: la introducción del mercado único, que sin lugar a dudas ha estimulado la economía francesa, y la ampliación de la UE, que ha hecho tanto para fomentar la transición democrática en los nuevos Estados miembros. 
En los años 1950, los ministros de relaciones exteriores de los países fundadores se dirigieron en seguida a su colega belga, Paul-Henri Spaak en busca de propuestas nuevas. Después de intensos debates entre los seis, y especialmente entre Francia y Alemania, se redactó y firmó el Tratado de Roma en los dos años posteriores a la debacle de la CED. 
En contraste, dos años después de los votos negativos francés y holandés, no hay señales de que exista un plan B, a pesar de las declaraciones de los políticos franceses que ayudaron a movilizar el voto en contra. La locomotora franco-alemana de Europa se ha descompuesto y la ratificación se ha detenido, aun cuando los Estados miembros que todavía no habían ratificado el Tratado podrían haber completado el proceso de ratificación. 
La pérdida de influencia de Francia en Europa ya no está en riesgo actualmente porque la noción de influencia presupone que la preocupación primordial de los Estados miembros de la UE es hacer avanzar sus propios intereses nacionales. Si lo único que importara en Europa fuera sacar el mayor provecho, ello generaría conflictos permanentes. 
El asunto real tiene más que ver con la credibilidad de Francia y con su capacidad para seguir siendo una fuerza motriz en Europa. Recientemente, un periodista dijo que el papel especial de Francia dentro de Europa se debía a su “centralidad”, es decir, a que en proporciones iguales, los franceses están abiertos al mundo y apegados a su nación. 
El voto negativo manchó esta imagen de la Francia equilibrada. En efecto, los mismos franceses son los primeros que lamentan su situación sombría y han inventado un nuevo concepto –“la déclinologie”- para describir la pérdida de confianza en sí mismos. 
Ciertamente los franceses no causaron el surgimiento del populismo en Europa; el nacionalismo está profundamente arraigado en la historia de Europa y tiene muchas causas. Pero el resultado del referéndum francés alimentó los temores de otros gobiernos europeos de que cualquier propuesta nueva que pudieran presentar para relanzar la Constitución de la UE fracasaría ante la oposición interna y la de toda Europa. 
Los europeos tienen que reconocer que la fuerza está en la unidad y que la integración europea no puede garantizarse sin un marco constitucional común que promueva una identidad común. La crisis actual no podrá superarse hasta que pensemos en términos de la soberanía europea en lugar de inquietarnos por los riesgos de la soberanía nacional. 

Cuando la India vota 
KERALA (INDIA) – A partir de este mes, se producirá la mayor operación de sufragio democrático de la Historia, cuando los votantes indios acudan a las urnas para elegir un nuevo parlamento nacional. Ya lo han hecho catorce veces desde que la India obtuvo la independencia. 
Esta vez, el electorado está compuesto de 714 millones de votantes, un aumento de 43 millones respecto de las anteriores elecciones generales de 2004. En 828.804 colegios electorales distribuidos por todo el país, se votará a 5.000 candidatos de siete partidos políticos nacionales y varios partidos estatales y de otra índole. 
Las elecciones entrañan números tan enormes, que se escalonarán en cinco fases, que concluirán el 13 de mayo, y el personal electoral y de seguridad se trasladará de un estado a otro, una vez que las elecciones concluyan en un lugar. Pese a las votaciones por fases, el escrutinio se hace a escala nacional inmediatamente después de la última fase y los resultados de las elecciones en todo el país serán anunciados el 16 de mayo. 
Las elecciones de la India, dirigidas por la autónoma (y todopoderosa) Comisión Electoral de la India, son un acontecimiento extraordinario y no sólo por su enorme escala. Hace falta la tala de un bosque considerable para obtener papel suficiente para los 714 millones de papeletas de voto y en cada elección hay al menos una crónica sobre funcionarios que luchan con la nieve o la jungla o viajan a lomos de elefante o de camello para velar por que se registren debidamente los deseos democráticos de ciudadanos de zonas remotas. 
Tampoco están completas unas elecciones indias sin que los medios de comunicación publiquen al menos una fotografía de una votante que conserva su entusiasmo por el sufragio universal pese a su condición de anciana, ciega, inválida, carente de dentadura y sometida a la segregación de sexos denominada purdah o cualquier combinación de esas características. 
Como tantos votantes son analfabetos, la India inventó el símbolo de partido, gracias al cual los votantes que no pueden leer el nombre de su candidato pueden votarlo, de todos modos, reconociendo el símbolo con el que ha hecho su campaña. Los símbolos abarcan desde la palma abierta de una mano del gobernante Partido Nacional del Congreso hasta el loto del Partido Bharatiya Janata y las variantes de la hoz y el martillo de la profusión de partidos comunistas. 
Los candidatos independientes pueden elegir entre una diversidad de opciones, desde un bate de críquet hasta imágenes de diversos animales grandes. (Los animales pequeños fueron suprimidos de la lista cuando un candidato, que disputaba la elección a otro cuyo símbolo era un loro, retorció el cuello de uno de esos animales en una reunión pública para indicar lo que haría a su rival.) 
En todas las elecciones, alguien “descubre” alguna substancia química que borra la mancha para poder votar dos veces, si bien no por ello será grande la diferencia en circunscripciones del tamaño de las de la India, en las que cada diputado representa a más de dos millones de personas. Asimismo, algún votante distinguido afirma sin falta que su nombre no figura en las listas de electores o que alguien ha emitido ya su voto (pero, por lo general, no ambas cosas). 
En estas elecciones, como en las anteriores, se emitirán los votos mediante máquinas de votar inventadas en la India y que combinan las virtudes de la sencillez, la fiabilidad y la resistencia. En las listas de electores figuran las fotografías de cada uno de los votantes, como también el documento de identidad de cada uno de ellos. 
Hubo una época en que en ciertas partes de la India funcionarios electorales podían llenar urnas con papeletas de un candidato y los partidos políticos podían “apoderarse” de cabinas de votación. Las máquinas electrónicas de votar y las estrictas disposiciones de seguridad han eliminado en gran medida esa posibilidad. 
Las elecciones son un espectáculo perdurable de la India libre y brindan a los periodistas extranjeros la oportunidad de recordar que la India es la mayor democracia del mundo. De hecho, ahora los indios dan por sentado que se celebrarán las elecciones, que serán libres y justas y que a consecuencia de ellas habrá traspasos de poder. 
En el mundo hay pocos países en desarrollo en los que así sea y menos aún en aquellos en que imperan la pobreza y el analfabetismo. Ése puede ser el auténtico milagro de lo que ocurrirá en la India en las próximas semanas. 

El mito de la democracia caqui 
En los dos países y en momentos diferentes, personas instruidas que se enorgullecen de ser demócratas acabaron aplaudiendo golpes militares contra gobiernos democráticamente elegidos. Durante muchos años habían opuesto resistencia a regímenes militares opresivos, pero en Tailandia en 2006, como en Egipto el mes pasado, se alegraron mucho al ver a sus dirigentes políticos destituidos por la fuerza. 
Esa perversidad no carece de motivos. Los dirigentes democráticamente elegidos en los dos países –Thaksin Shinawata en Tailandia y Mohamed Morsi en Egipto– fueron buenos ejemplos de demócratas no liberales: solían considerar su éxito electoral como un mandato para manipular las normas constitucionales y comportarse como autócratas. 
El Primer Ministro de Turquía, Recep Tayyip Erdoğan, está en el mismo bando y, si se hubiera permitido a los dirigentes del Frente Islámico de Salvación (FIF) de Argelia tomar el poder en 1991, después de su temprano éxito en unas elecciones democráticas, habrían sido casi con toda seguridad gobernantes no liberales. (En cambio, fueron aplastados por un golpe militar, antes de que se celebrara una segunda vuelta de las elecciones, lo que desencadenó una brutal guerra civil que duró ocho años y en la que murieron unas 200.000 personas.) 
Sólo el rey Bhumibol Adulyadej, anciano de 85 años de edad y de salud delicada, desempeña aún el papel de símbolo de la cohesión nacional. Sin él, la lucha entre los pobres rurales y las minoría selectas urbanas podría no tardar en estallar de nuevo, lo que no augura nada bueno para la democracia tailandesa. 
En dos incidentes distintos habidos en julio, las fuerzas de seguridad abrieron fuego contra los partidarios de los Hermanos Musulmanes, cuando éstos protestaban pacíficamente contra la destitución y detención de Morsi, y mataron a casi 200 personas. Por primera vez desde la revolución de 2011, se están reconstituyendo las unidades de la policía secreta de la época del ex Presidente Hosni Mubarak (conocidas por su frecuente utilización de la tortura). 
Nada de eso es democrático ni liberal y, sin embargo, muchos egipcios, incluidos algunos activistas en pro de los derechos humanos, lo han apoyado. 
Un hombre que en 2011 fue salvajemente pisoteado por un miembro de las fuerzas armadas en la plaza Tahrir afirma ahora que el pueblo egipcio debe "permanecer unido” con el ejército y que se debe detener a todos los dirigentes de los Hermanos Musulmanes. 
Un destacado activista en pro de la democracia, Esraa Abdel Fatah, ha denunciado al partido de Morsi como una banda de terroristas con apoyos extranjeros. 
Los dirigentes del ejército están diciendo lo mismo: medidas especiales, máxima fuerza y restablecimiento de las unidades de seguridad son, todos ellos, medios necesarios para “luchar contra el terrorismo”. Algunos comentaristas extranjeros se han dejado engañar tanto como los egipcios que respaldan el golpe. 
El Secretario de Estado de los EE.UU., John Kerry, afirmó incluso que el ejército estaba “restableciendo la democracia.” 
Las elecciones que llevaron a Morsi al poder dieron voz política por primera vez a millones de personas, muchas de ellas pobres, religiosas y sin instrucción. Puede que no hayan sido buenos demócratas ni tolerantes siquiera con las opiniones diferentes de las suyas. 
Muchos de ellos tenían opiniones –por ejemplo, sobre el papel de la mujer, sobre la sexualidad y sobre el lugar que corresponde al islam en la vida pública– que a los liberales laicos les parecen aborrecibles, pero silenciar a esas personas por la fuerza y llamarlas terroristas con respaldo extranjero sólo puede dar un resultado: más violencia. Si no se respetan los resultados de las elecciones democráticas, la gente buscará otros medios para hacerse oír. 
Las inclinaciones autocráticas de Morsi pueden haber dañado la democracia, pero destituirlo con un levantamiento militar es un golpe mortal. La de cómo colmar el desfase en los países en desarrollo entre las minorías urbanas laicas, más o menos occidentalizadas, y los pobres rurales es una cuestión antigua. 
La otra solución es la de dar una oportunidad a la democracia. No es posible sin permitir alguna forma de expresión religiosas en la vida pública. 
Ninguna democracia de Oriente Medio que no tenga en cuenta el islam funcionará, pero, sin la libertad para expresar otras opiniones y creencias, la democracia seguirá sin ser liberal. A los partidos islámicos les resulta difícil aceptarlo. 

Cuando la prevención es mejor que el socorro 
PRINCETON – Cuando el terremoto y el maremoto azotaron al Japón en marzo, Brian Tucker estaba en Padang (Indonesia) trabajando con un colega para idear un refugio que podría salvar miles de vidas, si un maremoto como el que en 1797 se alzó del océano Índico, a casi mil kilómetros al sudeste de donde se originó el maremoto asiático de 2004, volviera a golpear o, mejor dicho, cuando lo haga. Tucker es el fundador y presidente de GeoHazards International, organización sin ánimo de lucro cuya misión es la de reducir las muertes y el sufrimiento causados por terremotos en las comunidades más vulnerables del mundo. 
Justo al nordoeste de ella, en Banda Aceh, el maremoto de 2004 causó 160.000 víctimas mortales. Ahora, según dicen los geólogos, lo más probable es que la falla que desencadeno aquel maremoto se rompa más al sur, con lo que las ciudades costeras bajas, como Padang, con una población de 900.000 habitantes, corren un gran riesgo de padecer un terremoto y maremoto muy potentes durante los treinta próximos años. 
En Banda Aceh, el maremoto mató a más de la mitad de la población de la ciudad. En Padang, según un cálculo del director de la oficina de gestión de desastres de la ciudad, un maremoto similar podría matar a más de 400.000 personas. 
Tucker dice que se ha quedado mirando al océano en la playa de Padang para intentar imaginar lo que sería ver una pared de agua, de cinco metros de altura y a lo ancho de todo el horizonte, abalanzándose sobre la ciudad. Ahora que hemos visto las imágenes del maremoto que golpeó al Japón, no necesitamos pedir tantos esfuerzos a nuestra imaginación, excepto que debemos imaginar la falta de los muros que el Japón había construido para reducir el impacto del maremoto. 
Es cierto que dichos muros no funcionaron tan bien como se había esperado, pero, aun así, el Japón estaba mucho mejor preparado para un maremoto que Padang. En esta última, aun con un aviso por adelantado de un maremoto, las tierras más altas están demasiado lejos y las estrechas calles demasiado congestionadas con el tráfico para que muchas personas llegaran a ellas a salvo y con tiempo. 
Se trata de construir pequeñas colinas con la cima llana en las partes bajas de la ciudad que se podrían utilizar como parques o campos de deportes. Con los minutos de aviso que la fuerte sacudida de un terremoto daría automáticamente, la población podría caminar hasta un PTEEM y quedar a salvo por encima del nivel más alto que pudiera alcanzar un maremoto. 
Semejantes parques de terreno elevado son una solución poco costosa para el peligro de maremotos en las zonas costeras bajas. Requieren sólo la utilización de materiales locales, brindan un recurso comunitario valioso para tiempos normales y ofrecen la posibilidad de salvar centenares de miles de vidas cuando azote un maremoto. 
Después de veinte años de funcionamiento, la organización sigue siendo pequeña, sobre todo si se la compara con organizaciones como la Cruz Roja, que se encargan primordialmente de las tareas de socorro en casos de desastre. Las personas están dispuestas a donar centenares de millones de dólares para ayudar a otras personas después de un desastre –incluso en el caso de un desastre en un país rico como el Japón–, pero no están dispuestas a invertir nada parecido para salvar vidas antes de que azote un desastre predecible. 
La gente dona para las víctimas identificables. Si construimos parques de terreno elevado, nunca veremos a las personas que, de no ser por nuestra ayuda, habrían muerto: en los telediarios de la noche no aparecerán huérfanos desesperadamente necesitados, pero, ¿acaso no es mucho mejor mantener a salvo a los padres que ayudar a los huérfanos después de que sus padres hayan resultado muertos? 
Se trata de una situación en la que debemos ejercer la imaginación para entender y sentirnos motivados por el bien que hacemos. Lamentablemente, no todo el mundo puede hacerlo. 
Otra razón por la que no donamos para prevenir desastres ha de resultar familiar a quienquiera que haya retrasado la visita al dentista porque la perspectiva de un dolor intenso en las próximas semanas o meses no era tan motivadora como la renuencia a afrontar una ligera incomodidad más inmediata. Nos decimos que, al fin y al cabo, tal vez no nos dé un dolor de muelas, aun sabiendo que lo más probable es que así sea. 
La mayoría de nosotros no somos muy duchos en sopesar adecuadamente los acontecimientos futuros, sobre todo si son inciertos. Así, pues, podemos decirnos que los geólogos podrían estar equivocados y tal vez ningún maremoto golpee a Padang en los treinta próximos años y en ese momento tal vez contemos con nuevas y mejores tecnologías para predecirlos, con lo que la población dispondrá de más tiempo para trasladarse a tierras más altas. 
En cambio, deberíamos guiarnos por los cálculos más fiables de las probabilidades de que una intervención salve vidas, además de por el número de vidas que se salvarían y el costo de salvarlas. Las pruebas de que disponemos indican que la construcción de parques de terreno elevado en lugares como Padang sería en verdad muy valiosa. 

Cuando la “soberanía” pone en peligro la salud mundial 
NUEVA YORK – Aquí tenemos un concepto del que probablemente los lectores no hayan oído hablar nunca: “soberanía viral”. 
Según la Organización Mundial de la Salud, la inmensa mayoría de los brotes de gripe aviar en los cuatro últimos años, tanto en seres humanos como en aves de corral, han ocurrido en Indonesia. Al menos 53 tipos de los virus H5N1 que provocan la gripe aviar han aparecido en pollos y personas de ese país. 
Y, sin embargo, desde 2005 Indonesia ha compartido con la OMS muestras de sólo dos de las más de 135 personas que, como sabemos, se han infectado con los H5N1 (de las cuales 110 han muerto). Peor aún: Indonesia ha dejado de facilitar a la OMS notificación oportuna de los brotes de gripe aviar o de casos en seres humanos. 
NAMRU-2 es una de las mejores instalaciones del mundo para la vigilancia de las enfermedades, que proporciona a los funcionarios sanitarios de todo el mundo información decisiva y transparente. El Gobierno de Indonesia ha acusado a los científicos de NAMRU-2 de toda clase de cosas: desde aprovecharse de virus de su “soberanía” hasta crear los H5N1 de la gripe aviar como parte de un supuesto plan de guerra biológica. 
Sin embargo, resulta preocupante que esa idea se haya transformado en un movimiento mundial, alimentado por sentimientos autodestructivos y antioccidentales. El pasado mes de mayo, el ministro de Sanidad de la India Anbumani Ramadoss hizo suya esa idea en una controversia con Bangla Desh y el Movimiento de Países No Alineados –organización de 112 naciones que es una superviviente de la época de la Guerra Fría– ha acordado examinar en serio la posibilidad de hacerla suya en su reunión del próximo mes de noviembre. 
Indonesia sostiene que se debe proteger el derecho de una nación a controlar toda la información sobre virus descubiertos localmente mediante los mismos mecanismos que utiliza la Organización de las Naciones Unidas para la Agricultura y la Alimentación a fin de garantizar los derechos de propiedad y las patentes de los países pobres sobre las semillas de plantas autóctonas. Conforme al acuerdo de la FAO sobre las semillas, una nación puede registrar plantas, compartir sus semillas y obtener beneficios de los productos resultantes. 
Si se hubiera aplicado el concepto de “soberanía viral” al VIH hace 25 años, hoy no tendríamos depósitos de miles de variedades del VIH; éstos permiten a los científicos hacer ensayos con medicamentos y vacunas contra todas las diferentes cepas del virus que causa el SIDA. Aún más esperpéntico resulta hacer extensivo el concepto de soberanía a virus que, como el de la gripe, las aves migratorias pueden transportar a través de las fronteras internacionales. 
En esta era de la mundialización, si no se puede disponer libremente de muestras de virus, se corre el peligro de permitir la aparición de una nueva cepa de gripe que podría pasar inadvertida hasta que llegue a cobrarse sus víctimas, como la de la pandemia que mató a diez millones de personas en 1918. Como el mundo aprendió con la emergencia del síndrome respiratorio agudo y grave, que apareció por primera vez en China en 2002, pero no fue notificado por los funcionarios chinos hasta que se extendió por otras cuatro naciones, los riesgos para la salud compartidos mundialmente exigen una absoluta transparencia mundial. 
Existen pruebas poderosas, procedentes de diversas fuentes, de que las variedades del virus de la gripe aviar que circulan por Indonesia son más virulentas que las de otras partes y que en algunos casos pueden haberse transmitido directamente de persona a persona. La OMS lleva dos años intentando sin éxito llegar a un acuerdo con Indonesia. 
Resulta escandaloso que Supari haya acusado a la OMS de entregar toda clase de virus –y no sólo los H5N1– a empresas farmacéuticas, que, a su vez, fabrican productos encaminados a hacer enfermar a los pobres para “prolongar su lucrativo negocio vendiendo nuevas vacunas” (acusación que recuerda curiosamente a la trama de la novela El jardinero fiel de John Le Carré). La OMS obtuvo promesas de las más importantes empresas farmacéuticas del mundo de que no aprovecharían los depósitos internacionales de datos genéticos para obtener beneficios comerciales, pero Indonesia no se dio por satisfecha. 
Hay que oponerse frontalmente a la afirmación de Indonesia de que NAMRU-2 es una instalación de armas biológicas. El embajador de los Estados Unidos ante Indonesia, Cameron Hume, está intentando activamente impedir la catástrofe. 
La negativa a compartir cepas virales potencialmente pandémicas con los organismos sanitarios mundiales es moralmente reprensible. Permitir a Indonesia y a otros países que conviertan esa cuestión en otra controversia entre ricos y pobres y entre islámicos y occidentales sería trágico… y podría propiciar una devastadora crisis sanitaria en cualquier parte y en cualquier momento. 

El mundo cuando la Fed suba las tasas 
VIENA – La Reserva Federal de Estados Unidos es el banco más poderoso del mundo, y su componente con mayor poder es el Comité Federal de Mercado Abierto (CFMA), este comité está formado por doce hombres y mujeres que se reúnen ocho veces al año para determinar – fundamentalmente mediante el establecimiento de tasas de interés – la política monetaria de la economía más grande del mundo. La última vez que la Fed subió las tasas de interés fue en el año 2006, esto ocurrió antes del impacto devorador-de-crecimiento que tuvo la crisis financiera mundial, que persuadió a que este banco, como también otros bancos centrales, redujeran las tasas prácticamente a cero y emplearan la llamada flexibilización cuantitativa para inyectar dinero en las economías avanzadas. 
Y eso significa que el CFMA, temeroso de las burbujas de activos, en algún momento decidirá que las tasas de interés de Estados Unidos deben aumentar. Eso puede ser bueno (o puede no ser bueno, dependiendo del momento) para la economía estadounidense, pero, ¿qué significará esto para el resto del mundo? 
En otras palabras, incluso cuando la Fed solamente da alguna señal de que podría endurecer su política monetaria, otros países sufren. Dependiendo de la medida en la que el CFMA, en una próxima reunión, decida endurecer su política, nosotros prevemos efectos negativos en el PIB mundial a mediano plazo, no solamente para los mercados emergentes, sino que también para las economías industrializadas. 
Desde que la Fed empezó a frenar su programa de flexibilización cuantitativa, se ha especulado constantemente sobre cuándo su actual política monetaria acomodaticia llegará a su fin Los participantes del mercado, ya sean prestamistas o prestatarios, saben que el “dinero fácil” tiene una fecha de caducidad. Pueden ver que después de tres grandes programas de compra de activos, el balance contable de la Fed se ha cuadruplicado desde el año 2007, llegando a un total de aproximadamente $4,5 millones de millones en el mes de febrero de 2015. 
Sin embargo, cuando se evalúa lo que el CFMA tiene la intención de hacer, es importante tener en cuenta que el mandato de la Fed es lograr avances hacia el logro de los objetivos económicos estadounidenses. Esto significa que este comité no sólo tiene que considerar la tasa deseable de inflación (la meta es una tasa anual del 2%), sino que también la situación del mercado laboral – y su apreciación tiene implicaciones a nivel mundial. 
Es por esta razón que las declaraciones de la Fed a mediados del año 2013 sobre una salida gradual de la política monetaria no convencional causó la denominada “rabieta por la disminución gradual” entre los inversores, misma que provocó una subida rápida en la volatilidad mundial y un cambio en las opiniones del mercado, desplazándolas en contra de los mercados emergentes. La pregunta ahora es si los cambios futuros por parte del CFMA en la tasa de fondos federales (la tasa a la cual los bancos se otorgan unos a otros préstamos a un día usando sus fondos depositados en la Reserva Federal) tendrán efectos similares, o incluso peores. 
Para estrechar cualquier brecha entre las expectativas que tiene la Fed con relación a la economía y aquellas que tiene el público, esta institución publica la opinión que cada miembro del CFMA sobre la gama de los tasas de interés que se deberían esperar durante los próximos años. Un miembro con una evaluación positiva de las perspectivas de crecimiento de la economía de Estados Unidos esperará un aumento en la tasa de fondos federales; un miembro pesimista esperará que la tasa permanezca cerca de cero por un período más largo. 
Usando la información publicada por la Reserva Federal en marzo, hemos construido dos escenarios: el primero un escenario denominado “despegue” que se basa en las tasas de interés máximas proyectadas, y un segundo llamando “despegue retrasado” que se basa en las mínimas. 
Suponiendo un aumento gradual en la tasa de fondos federales a un nivel del 4% hasta el año 2017, creemos que el crecimiento económico en todas las regiones, excepto en América Latina, se desacelerará en el 2016, y posteriormente se desacelerará aún más en el 2017. La pérdida acumulada en el escenario “despegue” es casi diez veces más grande que cualquier pérdida de producción económica bajo el escenario alternativo “despegue retrasado”, en el cual solamente se hacen cambios mínimos en las tasas durante los próximos dos años. 
Aquellos mercados emergentes que se vieron severamente afectados durante el episodio de “rabieta por la disminución gradual” – por ejemplo, Brasil, Indonesia y Turquía – sin lugar a duda van a sufrir. Sin embargo, el mayor impacto negativo ocurrirá en países como Canadá y México, que tienen estrechos vínculos comerciales con la economía de Estados Unidos o en aquellos países que, como por ejemplo Alemania, Japón y Singapur, están profundamente integrados en la economía mundial. 
En otras palabras, si bien los mercados emergentes – debido a su dependencia de los flujos de capital que ingresan a estos mercados – estarán en riesgo cuando la política monetaria de Estados Unidos finalmente regrese a la “normalidad”, lo mismo será cierto para las economías avanzadas. 
Este comentario refleja las opiniones personales de los autores, no aquellas del Banco Nacional de Austria o el Eurosistema. 

¿Existe la preparación necesaria ante una subida del tipo de interés en los Estados Unidos? 
Aunque la Reserva Federal acaba de decidir mantener su tipo de interés oficial sin cambios, también ha declarado que aún no se ha descartado la posibilidad de subirlo en 2015. La preocupación estriba en que los países que dependen de la financiación exterior podrían verse afectados por salidas repentinas de capital internacional o que la depreciación de las divisas a raíz de la subida por parte de la Reserva Federal aumentara los costos del servicio de la deuda para los países y las empresas. 
Sería conveniente que los gobiernos del mundo en desarrollo se preocuparan menos de los cambios de los tipos de interés en los Estados Unidos, que, en cualquier caso, no pueden controlar, y pensaran más en los cambios normativos que pueden hacer en sus propios países para fortalecer la capacidad de resistencia de sus economías. 
La subida de los tipos de interés de los EE.UU. no es necesariamente una mala noticia para los países en ascenso. Muchos países en desarrollo, sobre todo en Asia, están en condiciones macroeconómicas mucho mejores que antes de la crisis financiera asiática del final del decenio de 1990 o al comienzo de la crisis financiera mundial en 2008. 
Y es probable que la Reserva Federal suba los tipos de interés sólo si considera que el crecimiento económico de los EE.UU. es sólido y sostenible, lo que sería una señal positiva para la economía mundial en general. Además, el retraso de la subida de los tipos de interés entraña sus propios peligros, al alentar a los inversores ávidos de réditos a correr riesgos mayores, lo que posiblemente obligaría a hacer un cambio más profundo o más abrupto de los tipos de interés en el futuro. 
Los países en ascenso pueden fortalecer su capacidad de resistencia a las fluctuaciones de los tipos de interés mundiales aplicando políticas fiscales y monetarias racionales, continuando las reformas estructurales necesarias y fortaleciendo sus sistemas financieros. En particular, investigaciones recientes señalan cuatro sectores normativos fundamentales en los que los gobiernos deben examinar la posibilidad de intervenir. 
Para empezar, los países deben hacer suyas las políticas que favorecen la inversión extranjera directa (IED) en lugar de entradas de capitales que se pueden retirar más rápidamente, como, por ejemplo, los préstamos de bancos extranjeros, la deuda o las inversiones en capital social. Mi investigación junto con Hui Tong, del Fondo Monetario Internacional, muestra que los países cuyas entradas de capitales revisten la forma de IED suelen ser más resistentes a las crisis financieras extranjeras. 
En segundo lugar, los tipos de cambio deben reflejar los fundamentos de la economía, pero, si bien la teoría indica que los tipos de cambio flexibles han de atenuar las crisis monetarias o financieras extranjeras, en la práctica semejante régimen para las divisas raras veces funciona por sí solo. 
De hecho, mi investigación con Xuehui Han, del Banco Asiático de Desarrollo ha mostrado que, cuando los EE.UU. suben o bajan los tipos de interés, la mayoría de los países en desarrollo suelen seguir su ejemplo, aun cuando tengan un tipo de cambio flexible. La razón fundamental es la de que desean evitar las grandes oscilaciones en el valor de su divisa. 
Las excepciones notables de esa tendencia son los países que gestionan las corrientes de capitales transfronterizas, en particular la exposición del sector empresarial a la deuda en divisas extranjeras. De hecho, se ha visto que ciertos tipos de gestión de las corrientes de capitales, incluida la limitación de la deuda nacional denominada en divisas extranjeras en el caso de las empresas y los hogares, aumenta la capacidad de resistencia de los países. 
En tercer lugar, las políticas macroprudenciales y microprudenciales nacionales aumentan la capacidad de resistencia. Dichas políticas deben ir encaminadas a reducir o eliminar el desfase entre las actividades positivas para las personas, los bancos y las empresas y las que son beneficiosas para la sociedad en conjunto. 
Así, durante los períodos de expansión, cuando los bancos están deseosos de financiar a prestatarios de riesgo cada vez mayor, el coeficiente de reservas aumenta, lo que frena burbujas de activos potencialmente perturbadoras o el exceso de inversión. Para los países capaces de formular y aplicar reglamentaciones prudenciales, la gestión de las corrientes de capitales transfronterizas resultan menos útiles y menos deseables. 
Por último, ya no es apropiado juzgar si las reservas de divisas extranjeras de un país son suficientes basándose en cuántos meses de importaciones pueden sufragar. En cambio, lo que hay que preguntarse es si las reservas pueden sufragar cómodamente el servicio de la deuda de los sectores público y privado denominada en divisas extranjeras. 
Los EE.UU. normalizarán su tipo de cambio oficial tarde o temprano conforme a su necesidad. En el caso de los demás países, es importante centrarse en las políticas que puedan fortalecer la capacidad de resistencia a las crisis financieras y monetarias extranjeras. 

Cuando los yanquis se van a casa 
ISLAMABAD – Las relaciones entre los Estados Unidos y Pakistán continúan deteriorándose desde que un comando de fuerzas especiales estadounidense mató a Osama bin Laden en una cómoda casa cerca de una importante academia militar pakistaní. Sin embargo, las represalias de ojo por ojo después de la incursión reflejan fuentes más profundas de desconfianza mutua. 
En efecto, esta no es la primera vez que las relaciones de Pakistán con los Estados Unidos han sido tensas. En 1965, después de ayudar al país a incrementar su fortaleza militar y económica, los Estados Unidos se retiraron debido a la guerra con India que Pakistán provocó al enviar “libertadores” a Cachemira. 
En 1989, luego de la salida de la Unión Soviética de Afganistán, los Estados Unidos dejaron de interesarse en lo que ahora llaman “AfPak” –Afganistán-Pakistán. Los estadounidenses regresaron de nuevo a Pakistán hasta que en 1998 el gobierno pakistaní decidió igualar el ensayo nuclear de la India. 
Después de recibir un ultimátum “o están con nosotros o en nuestra contra” de la administración del presidente George W. Bush, el general pakistaní Pervez Musharraf decidió ponerse del lado de los Estados Unidos. Rompió relaciones con el régimen talibán de Afganistán, al que había ayudado a establecerse cinco años atrás, y permitió que los Estados Unidos usaran su espacio aéreo para lanzar ataques contra Afganistán. 
Durante más de una década Pakistán y los Estados Unidos fueron aliados cercanos. Pakistán dejó que los Estados Unidos usaran sus bases aéreas para lanzar ataques con aeronaves no tripuladas contra las fuerzas talibanes en Afganistán y en el noroeste de Pakistán; dejó que se usara su territorio como ruta de abastecimiento para las fuerzas de la OTAN en Afganistán, que no tiene acceso al mar; y de forma menos entusiasta de lo que hubiera querido Estados Unidos, lanzaron operaciones militares en contra de los refugios talibanes en el lado pakistaní de la porosa frontera con Afganistán. 
Además, el congreso aprobó la ley Kerry-Lugar, que prometía 7.5 mil millones de dólares en asistencia económica para el periodo 2009-2014. Los Estados Unidos también alentaron al Fondo Monetario Internacional a ofrecer a Pakistán ayuda financiera de emergencia equivalente a 11 mil millones de dólares, que se entregarían a partir de finales de 2008. 
Esta relación tan conveniente creó un “riesgo moral” en Pakistán, pues el abundante flujo de ayuda de los Estados Unidos anuló en el gobierno y el ejército cualquier sentido de urgencia para realizar la reforma económica: siempre habría algún amigo extranjero que rescataría al país de su falta permanente de efectivo. 
Se podría decir que la dinámica que ha conducido la relación entre Pakistán y los Estados Unidos a este punto empezó el 1 de diciembre de 2009, cuando el presidente Barack Obama mientras anunciaba que aumentaría el número de tropas estadounidenses en Afganistán, también mencionó su intención de empezar a retirar sus tropas a principios de julio de 2011 –promesa que reiteró hace dos meses. Ese anuncio puso sobre aviso a Pakistán de que con la inminente salida de las tropas estadounidenses estaría solo para luchar contra la insurgencia en los dos lados de su frontera con Afganistán. 
El grupo Jalaluddin Haqqani, al que se le había permitido tener su base en un refugio de la región de la tribu de Waziristan en el norte de Pakistán era uno de esos aliados que el gobierno de Pakistán pensó que podría usar para alcanzar sus intereses en Afganistán. Sin embargo, los Haqqanis fueron también el grupo que más amenazaba a los estadounidenses. 
Los militares pakistaníes humillados presionaron al gobierno para que se fuera distanciando de los Estados Unidos. Después de que se revelara la identidad del jefe de la CIA en Pakistán (tal vez por oficiales militares pakistaníes), los Estados Unidos informaron que tenían pruebas suficientes de que la ISI había ordenado el asesinato de un importante periodista pakistaní. 
Por un lado, Pakistán está buscando grandes inversiones de China para mejorar su infraestructura física y explotar su considerable riqueza mineral. Por otro lado, los chinos han recibido la invitación de desarrollar el puerto de Gwadar en la costa de Baluchistán y usarlo como base para su armada en rápida expansión. 
Si bien China no ha respondido a estas propuestas con el mismo entusiasmo con el que se formularon, los chinos estarían contentos de llenar el vacío estratégico que se creará con el retiro acelerado de los Estados Unidos de AfPak. Se vislumbra un realineamiento importante de fuerzas en la región, y con él, une nueva ronda del viejo “gran juego” de Asia. 

¿Cuándo la economía de China superará a la de Estados Unidos? 
BEIJING – ¿China va camino a superar a Estados Unidos y convertirse en la principal economía del mundo? El Fondo Monetario Internacional recientemente predijo que el volumen de la economía de China superaría al de Estados Unidos en términos de paridad de poder adquisitivo (PPA) para 2016. 
Sin embargo, un estudio reciente –uno de cuyos autores es Robert Feenstra, economista de la Universidad de California, Davis- demuestra que el liderazgo económico global pasaría a manos de China en 2014. Y, con una postura aún más radical, Arvind Subramanian del Instituto Peterson de Economía Internacional sostiene que China, en realidad, ya superó a Estados Unidos en PPA en 2010. 
La paridad de poder adquisitivo mide el ingreso de un país utilizando un conjunto de precios internacionales aplicados a todas las economías. Los precios en los países en desarrollo normalmente son más bajos que en los países desarrollados. 
Uno de ellos consiste en el hecho de que cada país tiene una canasta de consumo diferente, y la mayor disparidad se produce entre los países en desarrollo y desarrollados. Por ejemplo, los alimentos normalmente representan el 40% o más del gasto de los hogares en un país en desarrollo típico, mientras que la cifra es inferior al 20% en la mayoría de los países desarrollados. 
En este caso, se lo puede pensar como una comparación del producto agregado de cada país, compuesto por los bienes en la canasta de consumo de cada país. Pero este producto agregado no tiene los mismos componentes en los diferentes países. 
Uno de ellos se basa en la agricultura, y la gente consume sólo alimentos, mientras que el otro se basa en la industria, y la gente no sólo consume alimentos sino que también compra ropa. La porción de su gasto en estos dos productos es 20% y 80% respectivamente. 
Supongamos, luego, que el ingreso nominal per capita al tipo de cambio de mercado en el segundo país es cuatro veces más alto que en el primero. Los precios de los alimentos son los mismos en los dos países, mientras que en el segundo país, el precio de la ropa es cinco veces más alto que el precio de la comida. 
En este ejemplo, el precio del producto agregado en el segundo país es 4,2 veces el precio del producto agregado en el primer país. Un cálculo más exhaustivo revela que, en términos de PPA, una persona en el segundo país es 5% más pobre que una persona en el primer país. 
Este resultado absurdo es posible sólo porque el PPA compara dos conjuntos de consumo diferentes. Pero la canasta de consumo de un chino promedio es muy diferente de la canasta de consumo de un norteamericano promedio, de manera que las comparaciones de PPA entre China y Estados Unidos pueden ser engañosas. 
El PPA ofrece una respuesta al siguiente interrogante: ¿cuánto necesita ganar un chino para mantener la calidad de vida que tiene en China cuando se muda a Estados Unidos? 
Cuando se trata de la comparación del poder adquisitivo en el mercado internacional, una pregunta más sensata es: ¿cuántos productos puede comprar un chino en Estados Unidos con el ingreso que tiene en China? 
Suponiendo que las economías china y estadounidense crecen, respectivamente, 8% y 3% en términos reales, que la tasa de inflación de China es del 3,6% y la de Estados Unidos del 2% (los promedios de la última década) y que el renminbi se aprecia contra el dólar un 3% por año (el promedio de los últimos seis años), China se convertiría en la mayor economía del mundo en 2021. Para ese momento, el PBI de ambos países será de aproximadamente 24 billones de dólares, tal vez el triple del tamaño de la tercera economía -Japón o Alemania. 
Supongamos que un crecimiento del 8% para China puede o no ser una apuesta segura. Pero si China creciera el 9-10% en los primeros cinco años y el 6-7% en los siguientes cinco años, se alcanzaría el objetivo de un promedio del 8% entre ahora y 2021. 
El mundo ya empezó a exigir que China asuma una mayor responsabilidad en la salud de la economía global. A medida que la economía de China siga creciendo y, llegado el caso, alcance el PBI de Estados Unidos, esta demanda se volverá más contundente. 

Cuando “Sí” significa “No” 
Por lo general, la mayoría de los comentaristas suponen que un voto afirmativo en el referendo francés del 29 de mayo sobre la propuesta de Constitución de la Unión Europea sería algo bueno para Europa y la UE. Sin embargo, hay razones para dudar de esta opinión tan generalizada. 
El referendo francés determinará el destino político del presidente francés Jacques Chirac, no el compromiso de Francia con Europa, que es fijo e inmutable. Si los franceses votan No, el señor Chirac estará acabado. 
No hay duda de que a Europa le iría mejor con un Chirac debilitado más que fortalecido, incluso si esto significa reducir por un tiempo el ritmo de la integración. 
Según él, las exportaciones francesas están en retroceso no porque Francia esté perdiendo competitividad internacional (aunque de hecho es así, especialmente con respecto a Alemania), sino debido a la fortaleza del euro. De modo similar, el crecimiento económico de Francia se está desvaneciendo no porque el país no haya abordado la tarea de realizar las reformas estructurales necesarias, sino porque las tasas de interés europeas son demasiado altas. 
¿Quién piensa Chirac que tiene la culpa? El Banco Central Europeo, por supuesto, por permitir que el euro haya ganado demasiado valor y no reducir las tasas de interés lo suficiente. 
Desgraciadamente, esto es típico del estilo de gobierno de Chirac: culpar a otros, buscar excusas para uno mismo y hacer caso omiso a la necesidad de aplicar reformas. 
Europa continuaría siendo dominada por los intereses de los grandes países y los países pequeños quedarían en la parte de atrás del bus. El destino del eje franco-alemán, en particular, depende del resultado del referendo. 
“¿Quién seguiría a Chirac si los franceses votan No?”, preguntó un embajador de la UE en una reciente entrevista. “Incluso Berlín tiene opciones”. 
La perspectiva de un eje franco-alemán revitalizado es la razón por que los holandeses, que son tradicionalmente pro-europeos pero no desean una Europa que margine a los países pequeños, podrían votar No en su referendo (que se llevará a cabo poco tiempo después del francés) si los franceses votan Sí. Un No holandés sería una señal de rechazo a una Europa corporativista dominada por los intereses franceses y alemanes, y además representaría una protesta contra las impopulares políticas conservadoras y moralistas del gobierno de Balkenende. 
Europa del Este también apuesta mucho al resultado del referendo francés. Chirac dejó perfectamente en claro sus sentimientos acerca de los nuevos países pequeños al decirles que “cerraran la boca” cuando manifestaron su desacuerdo con él sobre Irak. 
Más recientemente, el ministro de relaciones exteriores de Chirac, Michel Barnier, reprendió al Presidente rumano Traian Barescu por su falta de un “reflejo europeo”, debido a que Barescu tiene planes de alinear a Rumania con las políticas económicas anglosajonas y desea una relación especial con EE.UU. y el Reino Unido para mejorar la seguridad en la región del Mar Negro. 
En lugar de bajar la cerviz ante la voluntad de Francia, el presidente rumano advirtió a los líderes de Francia que dejaran de dar sermones a su país, una señal cierta de que la influencia francesa se está desvaneciendo incluso en países con los que ha tenido estrechos lazos históricos. 
Un No francés sería bien acogido por los nuevos miembros de la Unión pertenecientes a Europa del Este, que saben que Chirac no es su amigo y se sienten más seducidos por la promesas de un rápido desarrollo económico que por la protección social y las tropelías de un estado corporativo. 
No obstante, no hay motivos para que la UE se hunda en el caos y el euro se marchite si el Tratado de Niza sigue vigente. En el ámbito de la integración monetaria, la Constitución Europea no cambia nada, aparte de los procedimientos de votación en el Consejo de Gobierno si la UME aumenta a más de 15 países miembros. 
Por otra parte, un voto Sí estimularía a un Chirac más seguro de si mismo a continuar su política de ausencia de reformas y uso del BCE como chivo expiatorio. Seguramente aumentaría la presión política externa sobre el BCE y su presidente, Jean-Claude Trichet, para bajar las tasas de interés y debilitar el euro. 

¿Dónde están los optimistas de Europa? 
Desafortunadamente, sólo se habló insistentemente de fracaso –por no alcanzar la unión política, por no adoptar la constitución, por no ejercer un liderazgo y una visión global, por no implementar reformas económicas, y la lista de lamentos continúa-. “La UE está en piloto automático, en una situación de estancamiento, en una crisis profunda”, dice Joschka Fischer, el ex ministro de Relaciones Exteriores alemán y una voz importante en Europa. 
Después de la Segunda Guerra Mundial, era una nación golpeada y devastada con una historia de nacionalismo disfuncional. Hoy, una Alemania totalmente rehabilitada es tan cabalmente europea y democrática como cualquier otro país de la UE –de hecho, bajo el liderazgo de Angela Merkel, Alemania se ganó un lugar como el país más importante de Europa. 
Después de la guerra, un objetivo primordial de la UE fue el de moderar el nacionalismo y promover el regionalismo en Alemania, un hecho que se logró en beneficio de todos los europeos. ¿Acaso ellos –y otros- no deberían celebrar este logro importante en lugar de sumergirse en una conversación derrotista de crisis y estancamiento? 
Por otra parte, ¿dónde está la supuesta crisis y estancamiento? En el frente económico, la economía de la zona del euro tuvo un desempeño extremadamente positivo en 2006, y la mayoría de los expertos predicen que el crecimiento económico en 2007 será más rápido en Europa que en Estados Unidos, a pesar del sólido incremento del impuesto al valor agregado en Alemania. 
Lo que resulta aún más impresionante es que la falta de una unión política plena en Europa no paralizó la adopción del euro y la política monetaria común de la UE. Por el contrario, la rápida aceptación internacional del euro como una de las principales monedas del mundo, ayudado esto por la determinación del Banco Central Europeo de mantener la inflación bajo control, indica que el proyecto monetario avanza a todo vapor. 
En la actualidad, el euro se está fortaleciendo contra el dólar estadounidense, porque los bancos centrales en Asia y Oriente Medio están aumentando el componente euro de sus reservas de divisas extranjeras –un claro voto de confianza a la nueva moneda y al BCE-. Tanto el éxito del euro como el funcionamiento aceitado de la política monetaria común demuestran que los proyectos “europeos” importantes se pueden lograr aún sin el beneficio de una unión política plena. 
Mientras que los estados miembro de la UE demostraron ser capaces de dejar de lado sus diferencias a la hora de forjar una política monetaria común, una política exterior común resultó ser más elusiva. En cuestiones como la guerra en Irak y los planes norteamericanos de instalar defensas misilísticas en Polonia y la República Checa, a los europeos parece resultarles difícil hablar con una única voz. 
La razón es clara: Europa sigue dependiendo demasiado de Estados Unidos para sus necesidades de defensa. 
En lugar de reflejar una falta de voluntad política para reunirse y hablar con una única voz sobre cuestiones estratégicas –la interpretación convencional-, las diversas voces son el resultado de una elección implícita que hacen los europeos. Muchos europeos decidieron que es mejor mantener sus robustos programas de bienestar social y renunciar a una política exterior y de defensa común, lo cual requeriría cambios masivos en el modo de vida europeo. 
En consecuencia, cuando José Zapatero y los socialistas les quitaron el control del gobierno de España a los conservadores, la política exterior del país pasó de apoyar a los norteamericanos en Irak a oponerse a ellos. (Pero, curiosamente, el cambio de Silvio Berlusconi a Romano Prodi en Italia está teniendo un efecto menos dramático en la política exterior de Italia debido a la mayor dependencia italiana de Estados Unidos en materia de defensa). 
Esto puede cambiar si surge una nueva amenaza común para Europa, o si los partidos conservadores siguen a la izquierda y se vuelven antinorteamericanos. Dada la extrema impopularidad del presidente norteamericano George W. Bush, la aparición de una derecha antinorteamericana ya no debería considerarse una posibilidad remota. 
Pero dado que Europa goza de un nivel sin precedentes de prosperidad económica como resultado de los importantísimos logros de la UE durante sus primeros 50 años de vida, una mayor unificación política, claramente, puede esperar. Las felicitaciones, y no los lamentos, deberían ser la orden del día. 

¿Dónde están los líderes globales? 
La ayuda a los países más pobres está estancada, a pesar de años de promesas de aumento. Y, aún así, en esta sonada reunión fue difícil encontrar una sola señal de un logro real por parte de los líderes del mundo. 
Debido a que prácticamente cada uno de los gobernantes que acudieron a la cumbre es profundamente impopular en casa, pocos pueden ofrecer un liderazgo global. Son débiles individualmente, e incluso más débiles cuando se reúnen para mostrar al mundo su incapacidad de generar acciones reales. 
Si bien hace mucho que pasó el tiempo en que Estados Unidos podía solucionar cualquier problema global, ni siquiera intenta encontrar soluciones globales en común. La voluntad de lograr una cooperación global era débil incluso en los días de la administración Clinton, pero ha desaparecido del todo durante la administración Bush. 
Las crisis climática y energética globales se pueden superar si el mundo invierte en conjunto para desarrollar nuevas tecnologías energéticas. Las enfermedades como la malaria se pueden vencer a través de inversiones coordinadas a nivel global para controlarlas. 
Las respuestas soluciones globales a la pobreza, la producción de alimentos y el desarrollo de nuevas tecnologías limpias requerirán inversiones anuales de cerca de 350 mil millones de dólares, o un 1% del PGB del mundo rico. Obviamente, esto es asequible y modesto si se compara con el gasto militar, pero está muy por encima de la miseria que el G-8 pone en realidad sobre la mesa para tratar de solucionar estos urgentes retos. 
Los científicos e ingenieros han desarrollado muchas y potentes maneras de enfrentar los retos actuales, ya se trate de cultivar alimentos, controlar las enfermedades o proteger el medio ambiente. Y estos métodos se han vuelto incluso más potentes en los últimos años, con los avances en las tecnologías de la información y las comunicaciones, que facilitan la identificación e implementación de soluciones globales más que nunca antes. 
El cuarto problema es que el G-8 hace caso omiso de las mismas instituciones internacionales -particularmente las Naciones Unidas y el Banco Mundial- que ofrecen la mejor esperanza de implementar soluciones globales. A menudo estas instituciones carecen de respaldo político, y luego el G-8 las culpa cuando los problemas globales no se solucionan. 
Puede que el Presidente Bush esté demasiado desconectado de la realidad como para reconocer que su índice de desaprobación entre los votantes estadounidenses, que llegó a un histórico 70%, está relacionado con el hecho de que su gobierno dio la espalda a la comunidad internacional, y con ello se entrampó en la guerra y la crisis económica. Supuestamente, los demás líderes del G-8 pueden ver que su propia falta de popularidad en casa tiene gran relación con los altos precios de los alimentos y la energía, y una economía global y un clima mundial cada vez más inestables, a ninguno de los cuales pueden dar respuesta aisladamente. 
Desde enero de 2009, cuando el nuevo presidente estadounidense entre en funciones, los políticos deberían aprovechar la oportunidad para lograr su supervivencia política y, por supuesto, el bienestar de sus países, dando nuevas fuerzas a la cooperación global. Deberían acordar enfrentar objetivos globales en común, incluidas la lucha contra la pobreza, el hambre, la enfermedad (los Objetivos de Desarrollo del Milenio), así como el cambio climático y la destrucción del medio ambiente. 
Para alcanzar estas metas, el G-8 debería definir cronogramas de acción claros, y acuerdos transparentes acerca de cómo financiarlos. La medida más inteligente sería acordar que cada país aplique impuestos sobre sus emisiones de CO2 con el fin de reducir el cambio climático, y luego destinar una cantidad fija de los ingresos a solucionar el problema global. 
Respaldados por un financiamiento adecuado, los líderes políticos del mundo deberían recurrir a la comunidad científica de expertos y a las organizaciones internacionales para ayudar a implementar una iniciativa verdaderamente global. En lugar de ver a la ONU y sus agencias como competidores o amenazas a la soberanía nacional, deberían reconocer que trabajar en conjunto con las agencias de la ONU es de hecho la única manera de solucionar los problemas globales, y por ende la clave para su propia supervivencia política. 
Estos pasos básicos –llegar a un acuerdo sobre cuáles son las metas globales, movilizar el financiamiento necesario para hacerlas realidad e identificar los recursos científicos y las organizaciones necesarias para implementar las soluciones- es una lógica de gestión básica. Algunos podrán decir que este enfoque es imposible a un nivel global porque la política se define localmente. 
Es tiempo de decir a los líderes del G-8: "Logren trabajar en conjunto, o ni siquiera se molesten en reunirse el año próximo". 

¿Dónde están los solucionadores de problemas mundiales? 
Los gobiernos están inmersos en una enorme negociación, pero no en un esfuerzo enorme para resolver los problemas. Cada uno de los países se pregunta: “¿Cómo puedo hacer lo menos posible y que los demás países hagan lo más posible?”, cuando, en realidad, deberían estar preguntándose: “¿Cómo debemos cooperar para lograr nuestros fines compartidos con el mínimo costo y el máximo beneficio?” 
Abordar el problema del cambio climático requiere reducir las emisiones de dióxido de carbono procedentes de combustibles fósiles, lo que, a su vez, entraña opciones en materia de tecnología, algunas de las cuales existen ya, mientras que gran parte de ellas se deben idear. Por ejemplo, las centrales eléctricas de carbón, para que puedan seguir siendo un elemento importante del conjunto de fuentes de energía, tendrán que capturar su CO2, proceso denominado “captura y almacenamiento de carbono” (CAC). 
Harán falta nuevas tecnologías para movilizar las energías solar, eólica y geotérmica en gran escala. Podríamos intentar aprovechar los biocombustibles, pero sólo de modos que no compitan con el suministro de alimentos ni con activos medioambientales valiosos. 
Será necesaria una mayor eficiencia energética, mediante “edificios ecológicos” y electrodomésticos más eficientes. Habrá que substituir los automóviles con motores de combustión interna por vehículos híbridos o híbridos enchufables o accionados por baterías o accionados por baterías de combustible. 
Para lograr una nueva generación de vehículos eléctricos, hará falta un decenio de colaboración entre el sector público y el privado para conseguir un desarrollo tecnológico básico (como baterías mejoradas), una red eléctrica más sólida, una nueva infraestructura para recargar los automóviles y muchas cosas más. Asimismo, hará falta un decenio de inversiones públicas y privadas para demostrar la viabilidad de las centrales eléctricas de carbón que capturen su dióxido de carbono. 
En los casos en que no sea probable que los beneficios vayan a parar a inversores privados, ¿quién debe pagar los primeros modelos de demostración, que ascenderán a miles de millones de dólares? ¿Cómo debemos preservar los incentivos privados para la investigación y la innovación y al tiempo comprometernos a transferir las tecnologías logradas a los países en desarrollo? 
Las negociaciones versan principalmente sobre qué grupos de países deben reducir sus emisiones, en qué medida, con qué rapidez y en relación con qué año de referencia. Se está apremiando a los países para que reduzcan las emisiones en 2020, a más tardar, conforme a determinadas metas de porcentaje sin examinar demasiado en serio cómo se pueden lograr las reducciones. 
Para reducir las emisiones marcadamente, deberán cambiar a una nueva flota de automóviles, accionados cada vez más por electricidad. También deberán decidir la renovación y ampliación de sus centrales nucleares y la utilización de terrenos públicos para construir nuevas centrales de energías renovables, en particular de energía solar, y necesitarán una nueva red eléctrica para transportar la energía renovable desde las zonas con poca densidad de población –como los desiertos sudorientales en el caso de la energía solar y las llanuras septentrionales en el de la energía eólica– hasta las zonas de gran densidad de población de las costas. 
Asimismo, China, como los EE.UU., puede reducir las emisiones de CO2, mediante una mayor eficiencia energética y una nueva flota de vehículos eléctricos, pero China debe examinar esa cuestión desde el punto de vista de una economía dependiente del carbón. Las opciones futuras de China dependen de si de verdad el “carbón limpio” puede funcionar eficazmente y en gran escala. 
Conforme a un verdadero planteamiento cooperativo mundial, se examinarían primero las mejores opciones tecnológicas y económicas disponibles y la forma de mejorarlas mediante actividades concretas de investigación e innovación y mejores incentivos económicos. En las negociaciones se examinarían las diversas opciones posibles para cada uno de los países y las regiones –desde el CAC hasta las energías solar, eólica y nuclear– y se esbozaría un calendario para una nueva generación de automóviles de bajas emisiones, sin dejar de reconocer que la competencia en el mercado y la financiación pública impondrán el ritmo real. 
A medida que se dispusiera de tecnologías de eficiencia comprobada, se fijarían metas más estrictas. Naturalmente, una parte de la estrategia consistiría en la creación de incentivos de mercado para las tecnologías de bajas emisiones a fin de que los inversores pudieran desarrollar sus ideas con la perspectiva de obtener grandes beneficios, en caso de que sean acertadas. 
Podría parecer que mi petición de que se examinen los planes y las estrategias junto con las metas concretas en materia de emisiones entraña el riesgo de impedir las negociaciones, pero, si no tenemos una estrategia que acompañe a nuestras metas, los gobiernos del mundo podrían no aceptar dichas metas, para empezar, o podrían aceptarlas cínicamente, sin una auténtica intención de cumplirlas. 
Hemos de reflexionar en serio y en colaboración sobre las opciones tecnológicas reales del mundo y después perseguir un marco común mundial que nos permita pasar a una nueva era, basada en tecnologías viables y sostenibles para la energía, el transporte, la industria y los edificios. 

¿Dónde están los islamistas? 
NUEVA YORK – En algún momento del decenio de 1980, cuando el régimen comunista de Polonia afrontaba graves desafíos de las masas desafectas, el portavoz oficial del régimen, Jerzy Urban, comentó a un periodista extranjero que había sólo dos opciones en Polonia: el comunismo o la dominación por la Iglesia católica. 
Advertencias similares han repetido una y otra vez los gobernantes opresores de Oriente Medio y, en particular, Hosni Mubarak de Egipto: o el Estado policial secular o los islamistas; o Mubarak o los Hermanos Musulmanes. 
Según dicen muchos, el islam es una amenaza para la democracia. Se dice que Occidente está “en guerra con el islam”, por citar a la activista de origen somalí Ayaan Hirsi Ali, pero, ¿significa eso que debemos renunciar a la democracia, si los islamistas tienen una oportunidad de ganar las elecciones? 
Ésa fue la política francesa después de que el Frente Islámico de Salvación (FIS) venciera en la primera vuelta de las elecciones de Argelia en diciembre de 1991. Francia apoyó un golpe militar el año siguiente. 
Cuanto mayor es la represión que los partidos religiosos afrontan en los Estados-policía seculares, más probable es que su política se vuelva más extrema. Sea cual fuere la motivación que impulse el extremismo de Osama ben Laden, éste no habría reclutado a tantos miembros dispuestos a cometer sus actos de asesinato en masa, si los regímenes de Egipto, Arabia Saudí o Argelia hubieran sido menos opresivos y corruptos. 
La política religiosa, es decir, la política basada en un credo religioso, no es invariablemente violenta, ni siquiera en el mundo islámico, como tampoco son los musulmanes los únicos que se rebelan contra regímenes seculares en nombre de su fe. En la afirmación de Urban había algo de verdad: la Iglesia Católica desempeñó un papel importante en la rebelión contra el comunismo. 
No pueden serlo, porque la autoridad religiosa exige la obediencia a un poder divino, que, por definición, no se presta a la impugnación racional. Cuando el ayatolá Ruhollah Jomeini y sus seguidores raptaron la revolución iraní en 1979, la democracia resultó imposible; el clérigo se había vuelto un dictador. 
Los demócratas cristianos no representan peligro alguno para las democracias en Europa. Tampoco el Partido Justicia y Desarrollo de Turquía, fundado por reformistas islamistas, es ademocrático (la cuestión es si es liberal). 
De hecho, uno de los rasgos más interesantes de los levantamientos de Túnez y de Egipto –y los que podrían resultar más transcendentales también– es el papel muy menor desempeñado por los islamistas. En Túnez, el partido islamista prohibido Ennahdha (Renacimiento) estuvo ausente. 
No ha habido retórica yijadista violenta. Lo que parece haber impulsado a tantas personas a salir a la calle es una sensación común de frustración económica, indignación ante la corrupción oficial y humillación por sentirse oprimidos. 
Esos sentimientos pueden inspirar fe religiosa o incluso una violencia espantosa perpetrada en nombre de la fe. Semejante resultado sigue siendo posible, en particular si la rebelión fracasa y le sigue una mayor opresión, pero, aun en el mejor de los casos, si se celebraran elecciones libres, tal vez después de gobiernos provisionales encabezados por figuras paternales, como, por ejemplo, Mohammed El Baradei, los partidos islámicos podrían desempeñar igualmente un papel importante. 
Hay motivos válidos para sentir preocupación al respecto, menos porque los islamistas no sean democráticos que por sus tendencias no liberales. Algunas formas de gobierno autoritario pueden dejar cierto margen para las libertades económicas y de otra índole, por lo que podría ser más fácil vivir en ellos que con un populismo democrático no liberal, pero el autoritarismo liberal parece un resultado improbable de las rebeliones actuales, por lo que las consecuencias de que no se celebraran elecciones libres, de una represión violenta o de la toma del poder por otro régimen autoritario serían peor, seguro, que dar una oportunidad a la democracia. 
Egipto no es el Irán ni Argelia, por lo que se debe procurar no trazar paralelismos, pero ya hemos visto lo que puede pasar cuando las aspiraciones democráticas quedan frustradas por miedo al radicalismo religioso. 
El golpe militar en Argelia de 1992 aplastó a los islamistas, muchos de los cuales no eran –hay que reconocerlo– liberales ni estaban necesariamente comprometidos con la democracia, pero la feroz guerra civil que siguió –y aún no ha concluido del todo– causó la muerte violenta de hasta 200.000 personas. 
Hasta ahora, las multitudes de El Cairo, Alejandría y Suez no han sido violentas ni han estado enardecidas por la fe religiosa. Las luchas graves no han estallado hasta que los partidarios de Mubarak han empezado a atacar a las multitudes. 
Se debe permitir a los egipcios elegir. Denegarles esa libertad empeoraría, casi con toda seguridad, la situación y posiblemente propiciaría el tipo de extremismo religioso que muchos temen y con razón. 

¿A dónde se fue la volatilidad del mercado? 
La televisión y los periódicos no dejan de anunciar cada movimiento de los mercados financieros mundiales. La verdad sin embargo es que la gran noticia es la calma nada misteriosa que se ha apoderado de todas las clases principales de activos, desde las acciones hasta los bonos. 
Abundan las teorías conspiratorias, especialmente entre las filas de los corredores financieros para quienes la volatilidad es como el viento para el marinero. Estos corredores calculan confiadamente que mientras los mercados giren, no importa en qué dirección, ellos siempre tendrán ganancias. 
Los villanos favoritos del día son los enormes inversionistas gubernamentales, especialmente los bancos centrales asiáticos con sus billones de dólares en activos. Se dice que estos superfondos, cuyos administradores no necesariamente tienen la misma pasión por las ganancias que los inversionistas privados, están asfixiando a las tasas de interés y los tipos de cambio. 
Durante los años 1990, los inversionistas privados consideraban a los grandes y pesados bancos centrales como fuentes de efectivo, llenos de dinero pero carentes de perspicacia financiera. En una ocasión, George Soros ganó mil millones de dólares en el Banco de Inglaterra en apenas una hora. 
Fue la sangre de los especuladores la que corrió en las calles cuando atacaron la paridad del dólar de Hong Kong en 1998. Pero en general, apostar en contra de las grandes instituciones financieras gubernamentales resultó un negocio muy lucrativo. 
Después de haber calmado a los mercados de bonos y de divisas, el conservadurismo innato de estos monstruos ahora está teniendo un efecto similar en las acciones. Aunque pocos acusan a los bancos centrales asiáticos de conspirar explícitamente para apaciguar los mercados globales, algunos dicen que su enfoque precavido común para comerciar es una forma implícita de colusión. 
Por mucho que podamos compadecer a los jóvenes corredores de bolsa que aspiran a ser millonarios, ¿tiene sentido su queja sobre la opresión? ¿Será cierto que los enormes inversionistas gubernamentales en Asia (sin mencionar Rusia, América Latina y Medio Oriente) calladamente han tomado el control de los mercados mundiales? 
Sí, los grandes bancos centrales asiáticos tienen casi tres billones de dólares en activos; el banco central de China por sí solo tiene alrededor de un billón de dólares. Esto les da una base de capital similar a los activos de todos los fondos de cobertura más importantes del mundo juntos. 
Los fondos de cobertura constituyen sólo un pequeño porcentaje del total de los mercados financieros mundiales, los cuales, según un estudio reciente del McKinnsey Global Institute, superan los 120 billones de dólares. Y los fondos de cobertura, a diferencia de los bancos, pueden potenciar sus posiciones mediante préstamos para afrontar activos muy superiores a su base de capital. 
De hecho, la explicación de la calma de los mercados probablemente se encuentre en otra parte. Entonces, si los bancos centrales asiáticos no tienen la culpa de la falta de volatilidad que está secando las ganancias de los corredores, ¿quién la tiene? 
La volatilidad de los mercados también fue muy baja a principios de los 1990, antes de alcanzar nuevos máximos más adelante. Además, la innovación financiera y la globalización permiten a los mercados repartir los riesgos más eficientemente que nunca poniéndolos en manos de quienes mejor los pueden administrar. 
Todos estos cambios han contribuido a su vez a una menor producción de toda la economía y a una menor volatilidad del consumo tanto en los países ricos como en los países en desarrollo. También han contribuido en gran medida al alto nivel general de los precios de los activos y han ayudado a crear las grandes riquezas que los hambrientos corredores jóvenes de hoy envidian tanto. 
Desgraciadamente no. El nuevo y audaz mundo de la globalización financiera de nuestros días casi seguramente se enfrentará a nuevas pruebas de resistencia, lo que nos recordará que las recesiones todavía suceden. 
Francamente, si bien no veo que la expansión global de los últimos cinco años vaya a terminar aún, no hay duda de que los riesgos están aumentando; la producción de Estados Unidos cayó abruptamente en el tercer trimestre y los bancos centrales tienen las manos atadas por los riesgos inflacionarios. Más adelante, no es difícil imaginar que la inestabilidad política --generada posiblemente en Irán, Iraq o Corea del Norte—desestabilice los mercados. 
Cualquiera que sea el escenario que ponga fin a la calma, la era actual de baja volatilidad nos parecerá un sueño lejano a casi todos nosotros –y una pesadilla olvidada a los ambiciosos corredores financieros. 

¿Cuál es la globalización que sobrevivirá? 
CAMBRIDGE – Este año la economía mundial se contraerá por primera vez desde 1945, y a algunos economistas les preocupa que la crisis actual pudiera significar el principio del fin de la globalización. Las épocas de dificultades económicas y el proteccionismo van de la mano, puesto que cada país culpa a los demás y protege sus empleos internos. 
Irónicamente, sin embargo, esa perspectiva tan sombría no significaría el fin de la globalización definida como un aumento de las redes mundiales de interdependencia. La globalización tiene varias dimensiones y, aunque los economistas a menudo se refieren a ella y a la economía mundial como si fueran la misma cosa, otras formas de la globalización también tienen efectos significativos –no todos benéficos– en nuestra vida cotidiana. 
Por ejemplo, la primera epidemia de viruela se registró en Egipto en 1350 a.C. Llegó a China en 49 d.C., a Europa después de 700, a las Américas en 1520 y a Australia en 1789. La peste bubónica, o peste negra, se originó en Asia, pero al propagarse mató a entre un cuarto y un tercio de la población de Europa en el siglo XIV. 
En los siglos XV y XVI los europeos llevaron enfermedades a las Américas que destruyeron al 95% de la población nativa. En 1918, una pandemia de gripe causada por un virus de las aves acabó con la vida de 40 millones de personas en todo el mundo, mucho más que las que habían muerto en la guerra mundial que acababa de terminar. 
Desde 1973 han surgido 30 enfermedades contagiosas que se desconocían y otras, más familiares, se han propagado geográficamente con nuevas formas resistentes a los medicamentos. En los 20 años posteriores a la identificación del VIH/SIDA en los años ochenta han muerto 20 millones de personas y 40 millones más están infectadas en todo el mundo. 
Miles de científicos de más de 100 países informaron recientemente que hay evidencias nuevas y sólidas de que la mayor parte del calentamiento observado en los últimos 50 años es atribuible a las actividades humanas, y se prevé que las temperaturas promedio a nivel global aumenten entre 1.3 y 5.5 grados centígrados en el siglo XXI. El resultado podría ser una variación más severa del clima con demasiada agua en algunas regiones y escasez en otras. 
Entre los efectos habrá tormentas y huracanes más fuertes, inundaciones, sequías más prolongadas y más desprendimientos de tierras. En muchas regiones el aumento de la temperatura ha alargado la estación de deshielo y los glaciares se están derritiendo. 
La anterior era de globalización económica llegó a su cúspide en 1914 y las dos guerras mundiales significaron un retraso. Pero si bien la integración económica global no recuperó el nivel que tenía en 1914 hasta medio siglo después, la globalización militar creció a medida que la económica se contraía. 
Durante la Guerra Fría, la interdependencia estratégica global entre Estados Unidos y la Unión Soviética fue aguda y clara. No sólo produjo alianzas que abarcaban todo el mundo sino que cualquiera de los bandos pudo haber utilizado misiles intercontinentales para destruir al otro en menos de 30 minutos. 
Este fue un rasgo distintivo no porque fuera totalmente nuevo, sino porque la magnitud y la velocidad de un potencial conflicto derivado de la interdependencia militar eran enormes. Actualmente, Al Qaeda y otros actores transnacionales han formado redes globales de agentes y desafían los enfoques convencionales de la defensa nacional mediante lo que se ha dado en llamar la “guerra asimétrica”. 
En el siglo XIX, alrededor de 80 millones de personas atravesaron los océanos para buscar un nuevo hogar – muchas más que en el siglo XX. Al inicio del siglo XXI, 32 millones de los residentes en Estados Unidos (el 11.5% de la población) habían nacido en el extranjero. 
Las ideas son un aspecto igualmente importante de la globalización social. La tecnología hace que la movilidad física sea más fácil, pero las reacciones políticas locales contra los inmigrantes ya estaban creciendo aun antes de la actual crisis económica. 
El peligro actualmente es que las reacciones proteccionistas miopes a la crisis económica podrían contribuir a asfixiar la globalización económica que ha distribuido crecimiento y ha sacado de la pobreza a millones de personas en el último medio siglo. Pero el proteccionismo no frenará las demás formas de globalización. 
Las facilidades para viajar aunadas a los tiempos de dificultades económicas implican que las tasas de migración podrían acelerarse hasta el punto de que las fricciones sociales superen el beneficio económico general. De manera similar, las dificultades económicas pueden empeorar las relaciones entre gobiernos y los conflictos internos que podrían llegar a la violencia. 
Al mismo tiempo, los terroristas transnacionales seguirán beneficiándose de la tecnología de la información moderna como Internet. Y si bien la actividad económica deprimida puede desacelerar en cierta medida el ritmo de concentración de gases de efecto invernadero en la atmósfera, también desacelerará el tipo de programas costosos que los gobiernos deben aplicar para abordar las emisiones que ya existen. 
Así pues, a menos que los gobiernos cooperen para estimular sus economías y se resistan al proteccionismo, el mundo podría encontrarse con que la crisis económica actual no significa el fin de la globalización sino sólo de la del tipo positivo, con lo que quedaríamos en la peor de las situaciones posibles. 

¿Cuál Turquía en qué Europa? 
El tema formó parte de las elecciones en Alemania, ya que la Canciller Angela Merkel presentó una plataforma en la que se ofrecía a Turquía "una asociación privilegiada" en lugar de una membresía plena. La postura del gobierno austriaco -motivada tanto por sus elecciones próximas como por sus preocupaciones genuinas de política exterior- parecía amenazar el inicio mismo de las negociaciones. 
Pero la política exterior alemana se ha distinguido siempre por la continuidad, y el nuevo Ministro de Relaciones Exteriores, Frank-Walter Steinmeier, Jefe de Gabinete del ex Canciller Gerhard Schröder se ha pronunciado repetidamente por una membresía plena para Turquía. Es por tanto improbable que la Gran Coalición adopte un enfoque político diferente hacia Turquía que el anterior gobierno rojiverde. 
Después de un poco de drama, Austria también dejo de oponerse a las pláticas de adhesión, a cambio de una promesa de admisión para Croacia, y las riñas intraeuropeas se arreglaron. Así, los británicos, bajo la presidencia actual de Tony Blair del Consejo Europeo de Ministros, se han salido con la suya por ahora, y los estadounidenses -firmes defensores de las aspiraciones europeas de Turquía- tuvieron éxito de nuevo al actuar como "una potencia europea". 
Pero mucho del debate sobre la posible adhesión de Turquía se ha enfocado en los temas equivocados: si Turquía es culturalmente "compatible" con Europa o si Europa es en algún sentido cristiana y si podría asimilar 100 millones de musulmanes. 
Pese a algunos avances sustanciales, la democratización es solamente un torso. Los derechos humanos y civiles aún no alcanzan los estándares europeo occidentales, las minorías religiosas y étnicas se reconocen sólo en el papel, la aceptación del genocidio histórico de los armenios es mera simulación y el control civil sobre el ejército sigue siendo débil. 
Las fuerzas turcas pro-occidentales encuentran tantos defectos en su sistema político como los críticos europeos, pero esperan que la perspectiva de una membresía en la Unión Europea acelere el avance de las reformas. Por otro lado, los nacionalistas turcos consideran la adhesión a la Unión Europea principalmente como una confirmación del poder nacional y ven las críticas a su país como una violación al honor colectivo turco. 
Si el inicio de las negociaciones se hubiera pospuesto o cancelado, los turcos pro-europeos habrían sufrido una reacción nacionalista. Incluso ahora el amor no correspondido de Turquía por Europa aún se puede convertir en aversión, y el fundamentalismo islámico y el nacionalismo de la Gran Turquía seguirían representando las opciones que miran hacia el Oriente. 
Quienes apoyan una adhesión condicionada están, por lo tanto, bajo una presión extraordinaria de mostrarse amables, aun ante las provocaciones de los funcionarios turcos, como la demanda contra el autor Orhan Pamuk por "denigrar públicamente la identidad turca" porque se atrevió a cuestionar la posición oficial sobre el genocidio armenio. Como resultado, el debate se caracteriza por una falta general de claridad sobre qué tipo de Turquía debería ser aceptada y se enfoca -como el reciente referéndum en Francia y Holanda sobre la Constitución de la Unión Europea- en generalidades sin importancia. 
Pero más importante aún, la falta de claridad sobre la adhesión de Turquía refleja la ambivalencia de la imagen que tiene la Unión Europea de sí misma. Ciertamente, Turquía muestra diferencias políticas y culturales sustanciales, especialmente en lo que se refiere a la importancia de la sociedad civil, la igualdad de los sexos y el papel de la religión en la vida pública. 
Muchos "viejos" europeos, incluyendo la Alemania posterior a la renuncia de Schröder y Francia bajo un Jacques Chirac debilitado, comparten esa postura. Gran Bretaña, la naci��n líder de la "nueva" Europa no desea una constitución europea, ni más poderes ejecutivos o parlamentarios en Bruselas, ni un parlamento más fuerte ni el euro. 
Como muchos miembros nuevos, Gran Bretaña prefiere una Europa vagamente unida compuesta por diferentes naciones -esencialmente una zona de libre comercio, pero con fronteras abiertas en su periferia- con suficiente coordinación estratégica para constituir un cuasi imperio en términos geopolíticos al mismo nivel que Estados Unidos. La diferencia fundamental es que una Europa vagamente unida es atractiva para toda clase de aspirantes, incluyendo Georgia, Ucrania, y otros Estados sucesores de la Unión Soviética -y tal vez hasta países del Norte de África como Marruecos- mientras que una Europa "más profunda", con una identidad política clara, derechos sociales amplios y una homogeneidad cultural creciente, se aislaría naturalmente y no sería particularmente atractiva para estos países. 
Paradójicamente, entonces, lo que los británicos en realidad están ofreciendo a los turcos con su oposición a una integración europea "más profunda" es precisamente el tipo de "asociación privilegiada" que Austria y Angela Merkel han apoyado. Ambas posiciones rechazan la idea de hacer que Turquía sea realmente "europea". 
La estructura que los británicos parecen tener en mente es, de acuerdo con algunos, una reminiscencia de la alianza vaga que unía a la mancomunidad británica. Pero la "treta de la historia" podría ser que al tiempo que los británicos logran mejorar las perspectivas de adhesión de Turquía, la renegociación del Tratado de Niza, que será necesaria si se admite a Croacia, conducirá seguramente a una integración europea más fuerte. 

¿Cuál es el camino hacia Occidente para Turquía? 
Cuando el Parlamento de Turquía votó en marzo de 2003 contra la posibilidad de permitir a las tropas americanas abrir un frente por el norte contra el Iraq, la asociación estratégica tradicional de Turquía con los Estados Unidos se acabó. Los dos países siguen reconociendo muchos intereses mutuos, pero ahora los gestionan sobre una base diferente. 
Los europeos que consideraban a Turquía un posible caballo de Troya para los Estados Unidos dentro de la Unión Europea se vieron obligados a reconsiderar esa opinión. Para muchos árabes, el voto demostró que Turquía no era un lacayo de ese país y no cooperaría con sus designios imperiales, pese a las estrechas relaciones turco-israelíes. 
Las divergencias entre Turquía y los Estados Unidos, que se cocían a fuego lento desde hacía mucho, llegaron al punto de ebullición cuando los kurdos del norte del Iraq aparecieron como los principales aliados del Pentágono en la guerra del Iraq. El gobierno estadounidense manifestó con claridad que no se toleraría una intervención militar de Turquía en el Iraq septentrional. 
Ese mensaje quedó confirmado el 4 de julio de 2003, cuando fuerzas americanas detuvieron a varios soldados de las fuerzas especiales turcas en la ciudad de Sulaimaniya y los humillaron colocándoles sacos sobre la cabeza al llevárselos detenidos. Sólo la intervención del Vicepresidente de los Estados Unidos Dick Cheney, dos días después, permitió la liberación de aquellos soldados, que, al parecer, habían estado preparando operaciones clandestinas dentro de la zona kurda. 
Pese a que las tensiones no han desaparecido, el gobierno turco ha estado deseoso de recomponer las relaciones con los Estados Unidos, pues también lo está de ejercer alguna influencia en la evolución de la situación en el Iraq. Así, pues, las autoridades respondieron rápidamente a la petición del gobierno Bush de que tropas turcas se unieran a la coalición, aunque fue una idea que no llegó a ver la luz... rechazada tanto por los kurdos como por el Consejo de Gobierno nombrado por los Estados Unidos en el Iraq. 
El orden secular, capitalista y democrático de Turquía ha llegado a ser particularmente valioso para el gobierno de Bush, que aspira a integrar el gran Oriente Medio en el sistema mundial liberalizando su economía y democratizando su sistema de gobierno. Así, los Estados Unidos anunciaron a bombo y platillo apoyo permanente a la adhesión de Turquía a la UE, en particular en el discurso pronunciado por el Presidente Bush en junio en la Universidad Galatasaray de Estambul... en un puente que une Asia y Europa. 
El gobierno está irritado por que las fuerzas estadounidenses de ocupación no presten atención a las bases en el Iraq septentrional del PKK, los insurgentes separatistas kurdos que han reñido una guerra de 15 años contra Turquía. Más en general, el gobierno considera a los EE.UU. demasiado complacientes con la evolución de la situación política kurda e indiferentes a las preocupaciones de Turquía por la independencia kurda. 
Entretanto, Turquía se está aproximado más a la UE, tras haber superado el gobierno las objeciones nacionalistas en el Parlamento a la profundización de reformas amplias. Turquía mostró también su buena voluntad respecto de Chipre, al eliminar un persistente obstáculo político para la adhesión a la UE. 
Anteriormente, su único interés en relación con este país se refería a su problema interior con los kurdos. Pero la generalizada oposición europea a la guerra eliminó la posibilidad de la intervención militar turca, lo que obligó al gobierno a adoptar otra visión de los intereses turcos. 
La frontera septentrional con Turquía es su cuerda de salvamento hacia el mundo exterior. Gracias a eso, Turquía ya no considera un Iraq federalizado una amenaza para su seguridad, mientras cada una de las unidades federales mantenga cierto grado de diversidad étnica. 
Turquía no desea hacer de contrapeso estratégico al Irán y considera que sólo un Iraq territorialmente intacto puede seguir desempeñando ese papel. Además, preocupa a Turquía la posibilidad de una guerra civil en el Kurdistán entre las dos mayores facciones kurdas. 
Pero, a diferencia del Irán y de Siria, Turquía desea sinceramente que haya un gobierno fuerte y representativo en Bagdad. Gracias a las presiones de la UE, el problema interior turco representado por los kurdos va camino de resolverse democráticamente, al haber expresado la mayoría de los dirigentes kurdos de Turquía su compromiso con la unidad turca. 
Para que Turquía acariciara la idea de una intervención militar en el Kurdistán, los Estados miembros de la UE tendrían que renunciar primero a su compromiso de negociar la adhesión turca. Igualmente dramático sería cualquier intento por parte de los kurdos de cambiar por la fuerza el equilibrio demográfico de la multiétnica ciudad de Kirkuk. 
Turquía preferiría que Kirkuk, con su gran población turcomana, recibiera un estatuto especial en el próximo proyecto de constitución iraquí. También los EE.UU. dan signos de entender la importancia del mantenimiento de un Kirkuk multiétnico y están presionando a sus aliados kurdos al respecto. 
De modo que la diplomacia turca ha adoptado una actitud equilibradora muy bien concebida, al acercarse más a las posiciones europeas en el Oriente Medio, pero sin dejar de mostrarse deseosa de mantener relaciones estrechas con los EE.UU. Si dicha actitud da resultado, el puente de Europa con Asia podría también llegar a ser su puente con los Estados Unidos. 

Los crímenes sexuales de la Casa Blanca 
NUEVA YORK – Los crímenes sexuales tienen características que los distinguen, aun cuando quienes dirigen los ataques sean los hombres y mujeres más poderosos de Estados Unidos. Así, es sorprendente enterarse que una de las personas que llevaron a cabo esos crímenes, Condoleezza Rice, acaba de encabezar los debates de la sesión extraordinaria del Consejo de Seguridad de Naciones Unidas sobre el uso de la violencia sexual como arma. 
Sentí un déjà vu cuando vi las fotografías tomadas en la prisión de Abu Ghraib que se publicaron en 2004. Mientras la administración Bush trataba de explicar que la tortura que habían sufrido los prisioneros era obra de "unas cuantas manzanas podridas" de bajo rango militar, yo sabía que estábamos viendo evidencias de una política sistémica dictada desde los niveles superiores. 
Sabemos que la tortura de los prisioneros fue el resultado de una política fijada en la Casa Blanca por el ex Secretario de la Defensa Donald Rumsfeld, el Vicepresidente Dick Cheney y Rice –quien de hecho presidió las reuniones sobre el tema. El Pentágono también ha reconocido que autorizó el abuso sexual contra los detenidos como parte de las prácticas de interrogación que podían aplicar las interrogadoras de sexo femenino. 
La sexualización de la tortura desde los niveles superiores esencialmente convirtió a Abu Ghraib y Guantánamo en una organización de crímenes sexuales en la que los esclavos eran los prisioneros detenidos por Estados Unidos. Al considerar la clásica naturaleza sadomasoquista de estas torturas, es difícil no especular que todo esto excitaba a alguno de los que decidían las políticas. 
Estos abusos violan el derecho tanto estadounidense como internacional. Tres ex procuradores militares que reconocieron esta verdad pura se negaron a participar en los "tribunales militares" –más bien "tribunales espectaculares"—orientados a condenar a los hombres cuyas confesiones se habían obtenido mediante la tortura. 
Si bien ahora podemos discutir cuál debe ser el castigo por los simulacros de ahogamiento, Estados Unidos como país mantiene un extraño silencio y no puede debatir los crímenes sexuales que se llevaron a cabo. 
No se puede pretender que los crímenes sexuales que los líderes estadounidenses autorizaron o toleraron no son evidentes: ahí están las imágenes de los prisioneros varones con las cabezas cubiertas con ropa interior de mujer, los informes documentados sobre militares mujeres que embadurnaban de sangre menstrual los rostros de los prisioneros y sobre interrogadores militares que los obligaban a simular que tenían relaciones sexuales entre ellos, a introducirse objetos o permitir que se los introdujeran. 
También hay testimonios de mujeres soldados como Lynndie England que indican que se obligaba a los prisioneros a masturbarse, así como un memorándum del FBI en el que se objetaba la política de las "técnicas de interrogación altamente agresivas". En el memorándum se cita el caso de una interrogadora que untaba loción a un prisionero esposado mientras le susurraba al oído –durante el Ramadán, cuando el contacto sexual con una extraña sería muy ofensivo—para inmediatamente doblarle los pulgares hacia atrás, hasta que hacía muecas de dolor, y estrujarle violentamente los genitales. 
Quienes trabajan en este campo saben que una vez que un delincuente sexual controla a una víctima impotente, invariablemente rebasará los límites con comportamientos cada vez más violentos. Los delincuentes comienzan por desnudar a sus víctimas, pero una vez que han rebasado ese límite, es probable que la víctima hable de penetración oral y anal, de que se le hizo sentir dolor y miedo crecientes y de que el delincuente actuó de forma cada vez más descuidada a medida que perdía sus inhibiciones. 
También es probable que el delincuente comience a formular racionalizaciones cada vez más complicadas y a menudo argumenta que sus ataques son por el bien. Al final, se culpa a la víctima de los abusos: en el caso de los detenidos, si tan sólo se "comportaran bien" y confesaran, todo eso no les sucedería. 
El silencio, e incluso la colusión, también son característicos de los crímenes sexuales en una familia. Los estadounidenses se están comportando como una familia disfuncional al proteger con el silencio a sus criminales sexuales. 
Así como se juzgó y sentenció a los delincuentes sexuales –y a los líderes que dirigieron el uso de las violaciones y abusos sexuales como estrategia militar—después de las guerras en Bosnia y Sierra Leona, los estadounidenses deben exigir que rindan cuentas quienes cometieron o autorizaron los crímenes sexuales en las prisiones administradas por Estados Unidos. Esta criminalidad perversa y gráfica ha alimentado la preocupación en todo el mundo por el poder cultural y militar de Estados Unidos. 

¿Adónde van los “mercados fronterizos” de África? 
Parece que África sólo aparece en los titulares internacionales cuando se ve golpeada por desastres: una sequía, un golpe de Estado, una guerra, un genocidio o, ciomo en el caso de Robert Mugabe, un gobienro flagrantemente incompetente, pero en los últimos años varios países subsaharianos han atraído corrientes de capital extranjero sin precedentes. 
En primer lugar, los altos precios de las materias primas producen beneficios extraordinarios para los principales productores de materias primas de la región. El aumento de la demanda de energía, metales y minerales –en particular en China– ha aportado niveles de inversión extranjera sin precedentes. 
Esos envíos revisten importancia decisiva para la estabilidad económica de varios países africanos. Una desaceleración económica en los EE.UU. y en Europa podría aminorar en gran medida esa inyección de dinero, porque, cuando cunde el miedo a la recesión, los inmigrantes suelen ser los primeros que pierden sus puestos de trabajo . 
Al mismo tiempo, aunque las economías fronterizas de África son menos vulnerables que otros mercados en ascenso a las turbulencias financieras mundiales, lo son mucho a la agitación política más cercana. Los tres países que han hecho de pilares de la estabilidad regional durante los últimos años –Nigeria, Kenya y Sudáfrica- están ahora demasiado ocupados con problemas políticos propios para aportar las tropas de mantenimiento de la paz, los fondos para la reconstrucción y las presiones políticas que con frecuencia limitan los daños causados por los conflictos en otras zonas de la región. 
Militantes de la región del delta del Níger, rica en petróleo, han paralizado hasta el 30 por ciento de las exportaciones petroleras del país, fuente decisiva de ingresos estatales. El Presidente Umaru Yar’Adua ha adoptado medidas concretas para luchar contra la corrupción en el nivel de las capas dominantes de Nigeria y parece haber logrado avances con vistas a un acuerdo de paz completo con los rebeldes del Delta. 
Tras haber anulado los resultados de varias elecciones provinciales, la Junta Electoral Nacional podría anular los de las presidenciales del año pasado, con lo que lo obligaría a presentarse de nuevo como candidato a la presidencia. Si bien Yar’ Adua podría valerse de la buena voluntad que ha ido creando durante el último año para ganar por un margen aún mayor, la campaña electoral de noventa días provocaría casi con toda seguridad disturbios civiles y los dirigentes de Nigeria estarían demasiado ocupados lidiando con las rivalidades políticas internas para poder ayudar a estabilizar los conflictos en otras zonas de África. 
La sólida expansión económica y uno de los mercados de valores que crecen más rápidamente del mundo no han ayudado al país a evitar una crisis política cada vez más profunda y una violencia étnica en aumento desde las disputadas elecciones celebradas en diciembre. El Presidente Mwai Kibaki, a quien los observadores internacionales acusan de amañar los resultados de la votación, ha insinuado la posibilidad de presentar un plan para compartir el poder en un gobierno de unidad, pero el dirigente de la oposición Raila Odinga ya ha oído esas promesas en el pasado. 
Pese al alarmante aumento de la violencia, probablemente los temores a una guerra civil en Kenya sean exagerados. El movimiento de oposición “anaranjada” del país ha conseguido recientemente puestos decisivos en el Parlamento y de momento está atendiendo las peticiones de calma del ex Secretario General de las Naciones Unidas Kofi Annan y los representantes de la Unión Africana, pero nadie debe esperar que Kenya vuelva a desempeñar un papel estabilizador regional durante bastante tiempo. 
El tercer pilar del continente, Sudáfrica, pasará 2008 atrapado en una disputa política en aumento entre Thabo Mbeki, el presidente saliente, y Jacob Zuma, ex Vicepresidente y dirigente recién elegido del gobernante Congreso Nacional Africano y candidato principal a la sucesión de Mbeki, su irreconciliable rival, el año que viene. 
Los tribunales de Sudáfrica han pasado a ser un campo de batalla político, pues Mbeki y sus aliados han aprovechado las acusaciones de corrupción para intentar invalidar la candidatura de Zuma. La tormenta política resultante podría obligar a este último a recurrir al apoyo básico de sus aliados principales del movimiento sindical del país y del Partido Comunista, con lo que pondría en entredicho el consenso en pro de la economía de mercado existente en la capa política dirigente y provocaría un debate sobre el futuro de la política económica de Sudáfrica. 
Ningunos otros países del África subsahariana tendrán el peso económico y la autoconfianza política para substituir a Nigeria, Kenya y Sudáfrica como pilares de la estabilidad en un futuro próximo. Bloques regionales, como la Comunidad Económica de los Estados del África Occidental (CEDEAO), la Unión Aduanera del África Meridional (SACU) y la Comunidad del África Oriental (CAO), acabarán desempeñando papeles más importantes con vistas a contribuir a la resolución de los problemas económicos y diplomáticos más arduos del continente, pero no es algo que vaya a ocurrir este año. 
Siguen existiendo muchas razones para que los inversores prueben suerte en los mercados fronterizos de África, pero no será necesariamente una sequía, un golpe de Estado, una guerra o un genocidio lo que les haga prensárselo dos veces. 

¿Dónde queda Europa? 
¿Cuál es la dirección que seguirán la Unión Europea, la eurozona y los países de la UE fuertemente endeudados? ¿Logrará Europa reducir los más grandes excesos de sus Estados de bienestar sin que los problemas económicos y el descontento social desestabilicen los gobiernos, y en los países periféricos socaven los acuerdos de por sí frágiles con los acreedores? 
La economía de los Estados Unidos está reactivándose gradualmente, aunque lentamente con respecto de los estándares de recuperación de una fuerte recesión. China, Brasil y la India no se han desvinculado de sus consumidores en Europa y América del Norte, y por ende están ralentizando, aunque es probable que no resulten demasiado afectadas si la recesión en Europa es moderada y dura poco como se ha pronosticado. 
La producción económica y la población de la UE son más grandes que en los Estados Unidos, por lo que la suerte de los 27 países de la UE es un asunto que nos concierne a todos, ya sea en Nueva York, Nueva Delhi, Sao Paulo o Shanghai. Originalmente conformada como un área de libre comercio, la eurozona se compone de 17 países. 
Dado que algunos miembros están en la eurozona, pero otros no, y con intereses económicos yamp#160; costumbres fiscales y monetarias dispares, incluso dentro de la eurozona, es difícil lograr acuerdos. Lo anterior prepara el terreno para tres escenarios generales, cada uno tiene implicaciones para la economía global y laamp#160; europea, el sistema bancario y financiero, y las relaciones entre los Estados miembros y las instituciones de la UE. 
En el primer escenario, surgirá una Europa más unida y más homogénea de la crisis e impondrá mayores restricciones a los presupuestos de los Estados miembros para reducir el riesgo aparente. Acompañado de una eurozona amplia y fuerte, sigue existiendo el riesgo de una crisis monetaria a futuro. 
En el segundo escenario, una Europa de dos o tres niveles incluye un euro de dos niveles en donde los países más frágiles usan el “euro B”, que puede flotar respecto al “euro A” de las economías más sólidas. Este acuerdo prometería a las economías con dificultades fiscales que si se ponen al corriente podrían volver a usar el euro A –y más fácilmente que si lo hicieran a partir de su propia moneda. 
En el último escenario, surge una Europa más descentralizada con acuerdos menos verticales en áreas que van más allá del comercio, y una eurozona más homogénea compuesta de las principales economías de la UE. Este tipo de diseño sería más popular entre los ciudadanos que están a disgusto con la acumulación de poder de la UE en Bruselas y la pérdida de soberanía tradicional. 
Ninguna de estas opciones es fácil; cada una conlleva serias dificultades y grandes riesgos. Lo más que se puede esperar son soluciones pasajeras. 
Por ejemplo, ¿cómo abandonaría Grecia (o cualquier otro país) el euro a fin de amortiguar el extremo ajuste salarial a la baja necesario para recuperar la competitividad, y para evitar el fuerte descontento social que podría resultar por controlar muy rápidamente la deuda? Tan pronto se supiera que Grecia estaba considerando una medida como esa –mucho antes de que pudiera emitir un nuevo dracma- habría una fuga de depósitos en euros de los bancos griegos. 
En consecuencia, Grecia estaría obligada a imponer controles de capital. Algunos contratos denominados en euros estarían sujetos a la normativa griega, algunos a las leyes europeas, y otros –por ejemplo, los contratos de derivados- a las británicas o a las estadounidenses. 
Antes de la crisisamp#160; financiera, incluso Alemania violó el techo de déficit del Pacto de Estabilidad y Crecimiento de la UE (GSP, por sus siglas en inglés). En los Estados Unidos, los límites de déficit establecidos por la Ley Gramm-Rudman-Hollings no se cumplieron, y como el GSP, se revisaron y ampliaron. 
Sin embargo, mientras lo hacen, es improbable que amplíen el crédito al sector privado para apoyar el crecimiento económico. Los bancos europeos tienen un capital más reducido y tienen una participación mucho mayor en la expansión del crédito; en los Estados Unidos en cambio, la mayor parte de los créditos se originan en los mercados de capital. 
La mayoría de los bancos estadounidenses –con la excepción de Citi- pasaron recientemente las pruebas de estrés de la Reserva Federal estadounidense, con suficiente capital como para resistir una hipotética fuerte recesión (con un 13% de desempleo, una caída adicional de 21% en los precios de las viviendas, y un descenso del 50% en el mercado de valores). Las pruebas de estrés de Europa han tenido resultados mucho menos resistentes. 
No hay que descartar más agitaciones en Europa –los bancos, la deuda soberana y el descontento social como respuesta a incluso modestas reducciones del Estado de bienestar- y visiones encontradas entre países y al interior de ellos relativo a la conveniencia de una mayor integración europea. Europa ha avanzado mucho desde que sus líderes profetizaban que el euro pronto competiría con el dólar como divisa de reserva mundial. 
Sigue teniendo grandes fortalezas, y con reformas inteligentes la UE puede sobrevivir y en última instancia regresar a una mayor prosperidad y estabilidad. Sin embargo, Europa está más cerca del principio de ese proceso de renovación que de la meta. 

¿Adónde va la “Revolución del jazmín” de Túnez? 
NUEVA YORK – Mientras intento entender plenamente el significado de la revolución tunecina y calibrar su futuro, miro dos números de The New York Times extendidos en mi escritorio y en cuyas portadas figura Túnez. Hay 23 años de diferencia entre sus fechas. 
En el artículo al que corresponde el titular, “Golpe de Estado en Túnez”, informaba de la caída de Habib Burguiba, el anciano fundador del Túnez moderno y héroe de su independencia. Lo había derrocado a altas horas de la noche en un golpe incruento su Primer Ministro, Zine El Abidine Ben Ali. 
En los días siguientes, decenas de miles de personas se reunieron en el centro de la ciudad de Túnez para celebrar su liberación tras años de estancamiento e incertidumbre, causados por el empeoramiento de la senilidad de Burguiba. Ben Ali, el nuevo Presidente, era un héroe para la mayoría y, en los primeros años de su gobierno, mereció ese título. 
La segunda portada es del sábado 15 de enero de 2011. Una vez más el titular: “El Presidente de Túnez huye, tras rendirse ante los manifestantes”. 
¿Adónde conducirán al país? Después de Túnez, considerado por la mayoría de los analistas occidentales “árabe” e “islámico”, ¿habría un “efecto de dominó” en Oriente Medio? 
Un gentío llena la hermosa y decimonónica Avenida de Habib Burguiba. Según algunos cálculos locales, el número de manifestantes del 14 de enero fue de entre 50.000 y 60.000. 
Son caras mediterráneas típicas, la mayoría hombres jóvenes: los mayores parecen rayar en los treinta años. 
También hay algunas mujeres, pero no pañuelos, velos ni burkas a la vista. A simple vista, el acontecimiento podría estar ocurriendo en Barcelona, Lyon o Nápoles. 
Los manifestantes enarbolan banderas tunecinas o carteles con diversos símbolos y lemas en los que se rechaza a Ben Alí y el autoritarismo que representó en sus últimos años. Tampoco en ellos encuentro referencia alguna a Alá, el islam o la umma (la comunidad de creyentes). 
Con todo esto quiero decir que la que con la mayor probabilidad pasará a la Historia como la “Revolución del jazmín” ha sido, según todas las apariencias, una revolución secular. 
Con frecuencia se han criticado y rehuido los objetivos que no estaban en consonancia con esas aspiraciones. Ya se ha ridiculizado al dirigente de Libia, Muamar al Gadafi, y al predicador televisivo de Qatar Jeque Qaradawi por atribuir un giro árabe o islamista a los acontecimientos de Túnez. 
Los manifestantes que han puesto fin al régimen de Ben Ali son hijos e hijas instruidos de la gran clase media secular formada a lo largo de decenios por Habib Burguiba. Antes de su gobierno, antes incluso de la ocupación francesa en 1881, una línea de dirigentes nacionalistas que se remontaba hasta el final del siglo XVIII miraba a Europa y a la Ilustración en busca de soluciones para los problemas del país. 
No es un buen augurio para un efecto de dominó, pues ningún otro país árabe tiene una importante clase media ni una tradición de gobierno moderno y secular. Una revolución en cualquiera de esos países podría llevar fácilmente a los islamistas al poder, pero tendría poco que ver con el levantamiento secular de Túnez. 
Hay que reconocer que Ben Ali fortaleció los fundamentos del excepcionalismo tunecino, al favorecer la igualdad entre los sexos y la separación de la religión y el Estado. Logró una envidiable tasa de crecimiento económico para un país carente de recursos naturales, contribuyó a erradicar la pobreza y ahondó los vínculos de Túnez con Europa mediante el turismo, el comercio y las relaciones culturales. 
Sin embargo y lamentablemente, Ben Ali sucumbió a las tentaciones de la corrupción y la represión, descritas con gran detalle por el ex embajador de los Estados Unidos en Túnez, Robert F. Godec, en cables revelados el mes pasado por WikiLeaks. 
Pese a los graves daños físicos y a la pérdida de vidas infligidos al país por algunos de los partidarios intransigentes de Ben Ali, los tensos y peligrosos días que siguieron a la caída del dictador no cambiaron el rumbo de la revolución. Más notable aún es que el ejército tunecino desempeñara el papel de una institución republicana leal, neutral y profesional, al apoyar el proceso civil. 
Gracias a ello, la seguridad y la normalidad parecen volver a imperar gradualmente. Al principio, se constituyó un gobierno provisional del que formaban parte miembros de la oposición, pero los dirigentes de la oposición no tardaron en abandonarlo como protesta por el número de carteras ministeriales correspondientes a miembros del gobierno de Ben Ali. 
La revolución en Túnez era simplemente cuestión de tiempo: un levantamiento popular para poner fin a un sistema que no había hecho realidad la sociedad libre para la que el público tunecino lleva mucho tiempo preparado. 

¿Quiénes son los consumidores de mañana? 
SINGAPUR – Los precios de las acciones de compañías de marcas de lujo se derrumbaron en julio, después de que sus resultados financieros desilusionaron a los inversores, en gran medida debido a una caída en las ventas en mercados emergentes, especialmente China. Mientras tanto, los informes noticiosos indican que los centros comerciales de alta gama en India y China están cada vez más vacíos. 
Muchos analistas habían pronosticado que los mercados emergentes generarían un crecimiento exponencial en la próxima década. Pero ahora se dice que la crisis global está desacelerando estas economías y sofocando el gasto discrecional. 
Sin embargo, realmente no se le puede echar la culpa a una desaceleración del crecimiento económico de China de que las ventas de productos de lujo hayan caído o los centros comerciales estén vacíos. La tasa de crecimiento anual de la economía china de 7,5 billones de dólares se desaceleró a 7,6% en el segundo trimestre, con respecto a 8,1% en enero-marzo -difícilmente una causa de pánico-. 
El verdadero problema es que muchos analistas habían exagerado el volumen del segmento de productos de lujo en los mercados emergentes. China es por lejos la principal economía de mercados emergentes, con 1,6 millones de hogares que se pueden calificar de "ricos" (con un ingreso anual disponible de más de 150.000 dólares). 
El crecimiento explosivo registrado por este segmento en los mercados emergentes en los últimos años reflejó un ingreso a mercados anteriormente no explorados, con la subsiguiente desaceleración que resulta de una saturación. La cantidad de hogares de altos ingresos sigue creciendo, pero no lo suficiente como para justificar las tasas de crecimiento del 30-40% que esperaban algunos. 
Esto no significa que hayan desaparecido las oportunidades de crecimiento en los mercados emergentes, pero sí es necesario volver a calibrar las expectativas. A pesar del auge económico de la década pasada, China aún tiene 164 millones de hogares que se pueden calificar de "pobres" (con un ingreso anual disponible de menos de 5.000 dólares) y otros 172 millones que son "aspirantes" (entre 5.000 y 15.000 dólares). 
La historia real en las próximas dos décadas será el cambio de estos países a una condición de clase media. Si bien otras regiones emergentes experimentarán un cambio similar, Asia dominará esta transformación. 
Un estudio del economista Homi Kharas de la Brookings Institution nos permite percibir la magnitud del cambio. Kharas calcula que el 18% de la clase media del mundo vivía en Norteamérica en 2009, mientras que otro 36% vivía en Europa. 
Pero las proyecciones de Kharas sugieren que Asia representará las dos terceras partes de la clase media del mundo en 2030. En otras palabras, Asia desplazará no sólo a Occidente, sino también a otras regiones emergentes. 
Estamos en medio de un cambio social y demográfico que destruirá y a la vez creará mercados de consumo. El proceso de envejecimiento de los mercados desarrollados es bien conocido, pero los últimos datos revelan que los mercados emergentes están envejeciendo a un ritmo aún más rápido. 
La edad mediana de China hoy es 34,5 años, comparado con 36,9 años en el caso de Estados Unidos. Sin embargo, el chino promedio tendrá 42,5 años en 2030, comparado con 39,1 en el caso del norteamericano promedio. 
La cantidad de estudiantes registrados en escuelas primarias en China cayó 18% desde 1990, y un asombroso 33% en Corea del Sur. En el otro extremo de la escala demográfica, el porcentaje de gente mayor está creciendo de manera explosiva. 
Mientras tanto, la naturaleza de la unidad básica de consumo -el hogar- también está cambiando rápidamente. En la mayoría de los países desarrollados, la familia nuclear tradicional está en franca caída y está siendo remplazada por hogares compuestos por una sola persona. 
Al mismo tiempo somos testigos del resurgimiento de la familia extendida multigeneracional: el 22% de los adultos norteamericanos en el grupo de 25-35 años vive con sus padres o parientes. 
Por ejemplo, necesitamos adaptar nuestra imagen mental de la familia nuclear de los suburbios de Estados Unidos a las ciudades de rápida expansión de la India. En el mismo sentido, nuestra imagen mental de la familia extendida multigeneracional tiene que incluir las de Occidente. 

¿Quién derrota a la corrupción? 
Incluso la Agencia Federal para el Manejo de Emergencias de los EU, cuya responsabilidad es proveer ayuda después de un desastre natural y de catástrofes provocadas por el hombre, estaba en manos de políticos ineptos en vez de profesionales. Cuando el huracán Katrina golpeó la costa estadounidense del Golfo, esa incompetencia resultó ser fatal. 
Todas las sociedades requieren un gobierno eficaz que pueda proporcionar servicios públicos e infraestructura vitales e irremplazables. Así, los gobiernos están dotados de poderes únicos, especialmente el de vigilancia y el de control judicial. 
Obviamente las elecciones son un método, aunque el financiamiento de las campañas electorales puede ser una fuente de corrupción. Los políticos en todo el mundo cambian favores por el dinero necesario para ganar las elecciones y frecuentemente utilizan ese dinero para comprar los votos de los más pobres. 
Las reglas y los procedimientos electorales claros pueden ayudar a asegurar la transparencia, pero la sociedad extensa también tiene un papel en la rendición de cuentas durante los períodos entre las elecciones. Los diarios privados, las redes de televisión y radio independientes, los sindicatos, las iglesias, las sociedades de profesionistas y otros grupos de la sociedad civil son un baluarte en contra del despotismo. 
En los países más pobres, donde el analfabetismo es alto, la gente más necesitada está sujeta a la manipulación del gobierno, y hay una falta de control independiente a través de los medios de comunicación y las organizaciones de profesionistas, los gobiernos sólo se enfrentan a un control débil por parte de la sociedad. Tienden a ser los más despótas y corruptos, no porque a la gente pobre le importe menos una buena administración -al contrario, sus vidas dependen de ello- sino porque no tienen los medios para mantener al gobierno disciplinado y apegado a las leyes. 
El resultado es una trampa en la que la pobreza causa una mala administración y la mala administración causa la pobreza -una doble espiral descendente que puede llevar a una privación tal que el gobierno, al no tener computadoras, teléfonos, sistemas de información y servidores públicos calificados, no podría funcionar honestamente incluso si así lo quisiera. El resultado final puede ser el caer en una especie de anarquía, como en Liberia, Sierra Leona y Somalia. 
Transparencia Internacional, organización que se dedica a fortalecer a la sociedad civil en la lucha contra la corrupción gubernamental, suministra una medición de la calidad de la administración en más de 150 países. Transparencia Internacional produce una clasificación anual sobre "las percepciones de corrupción", que mide la opinión del público sobre la magnitud de la corrupción en un país. 
En la clasificación de 2005, Islandia obtuvo el lugar del país menos corrupto, con los países escandinavos, Nueva Zelanda y Singapur a continuación. Estados Unidos obtuvo el lugar 17, una posición no tan gloriosa para la principal potencia mundial. 
Primero, los países del África subsahariana son menos corruptos en promedio que los países con el mismo nivel de ingresos en otras partes del mundo. Por ejemplo, Burkina Faso, Ghana, Mali y Ruanda tienen un lugar mucho más alto que Indonesia, Bangladesh, Pakistán y Vietnam. 
Cuando la gente tiene la libertad de reunión, de expresión y de hacer públicas sus opiniones, la sociedad se beneficia no sólo por la creciente gama de ideas que se debaten, sino también porque se mantiene controlada la corrupción. No debe sorprender que los regímenes corruptos comúnmente tomen medidas en contra de los medios de comunicación, los sindicatos y las asociaciones de profesionistas. 
En general, los recursos naturales como el petróleo, el gas, los diamantes, y otros minerales preciosos engendran corrupción porque los gobiernos pueden vivir de las ganancias de las exportaciones sin tener que "hacer concesiones" a sus propias sociedades. Los recursos naturales son, por lo tanto, no sólo un blanco de la corrupción sino también un instrumento para mantener el poder. 
Al fortalecer a la sociedad civil -mediante derechos jurídicos y desarrollo económico de largo plazo- y establecer reglas claras para garantizar la rendición de cuentas, el despotismo político y la corrupción quedarán controlados. Por lo tanto, no debemos ceder en la defensa de nuestras libertades civiles. 
El mundo rico debería ofrecer a las regiones pobres como el África subsahariana más apoyo para salir de la pobreza, Por supuesto, la ayuda se tendría que dedicar a necesidades específicas -por ejemplo, el control de la malaria, la producción de alimentos y el agua potable y drenaje- cuyo cumplimiento se puede medir y vigilar para impedir la corrupción. Al elevar los niveles de vida, también estaríamos dando la capacidad a la sociedad civil y a los gobiernos pobres de defender el Estado de derecho. 

¿Quién ha causado la guerra de divisas? 
WASHINGTON, D.C.- El mundo está al borde de un enfrentamiento muy duro por los tipos de cambio, que ahora está llegando a afectar a la política comercial (el coqueteo de los Estados Unidos con el proteccionismo), a las actitudes para con las corrientes de capitales (nuevas restricciones en el Brasil, Tailandia y Corea del Sur) y al apoyo público a la mundialización económica (sentimientos xenófobos en aumento en todas partes). ¿Quién es el culpable de que esta situación se haya descontrolado tanto y qué es probable que ocurra a continuación? 
Se suele plantear la cuestión preguntando si algunos países están “haciendo trampa” al mantener sus tipos de cambio infravalorados, con lo que impulsan sus exportaciones y limitan las importaciones, y qué ocurriría, si los bancos centrales dejaran flotar libremente su divisa local. 
El culpable principal, según esa opinión habitual, es China, aunque el Fondo Monetario Internacional le sigue muy de cerca, pero, si se examina más ampliamente, la gravedad de la situación actual se debe primordialmente a la negativa de Europa a reformar la gobernación económica mundial, agravada por años de mala gestión política y autoengaño en los Estados Unidos. 
En parte a propósito y en parte casualmente, hace un decenio, aproximadamente, China se encontró acumulando constantemente grandes cantidades de reservas de divisas gracias a un superávit comercial y a la intervención para comprar dólares que de ello resultaba. En la mayoría de los países, lo más probable es que semejante intervención habría hecho aumentar la inflación, porque el banco central emite divisa local a cambio de dólares, pero, como el sistema financiero chino sigue estrictamente controlado y las opciones de que disponen los inversores son muy limitadas, no ha habido las habituales consecuencias inflacionarias. 
Gracias a ello, China cuenta con una capacidad sin precedentes –en el caso de una gran potencia comercial– para acumular reservas de divisas (que ahora se acercan a los tres billones de dólares). Su superávit por cuenta corriente alcanzó su punto máximo, antes de la crisis financiera de 2008, del 11 por ciento, aproximadamente, del PIB y su grupo de presión exportador está esforzándose denodadamente por mantener el tipo de cambio aproximadamente tal como está en relación con el dólar. 
En principio, el FMI debe presionar a los países con tipos de cambio infravalorados para que dejen apreciarse a sus divisas. La retórica del Fondo ha sido ambiciosa, incluida la reciente reunión anual de sus accionistas –los bancos centrales y los ministros de Hacienda del mundo– que acaba de concluir en Washington, pero la realidad es que el FMI no tiene poder sobre China (ni sobre ningún otro país con un superávit por cuenta corriente): el comunicado final de la semana pasada fue probablemente el más flojo jamás formulado. 
Su gestión de la crisis financiera asiática en el período 1997-1998 se granjeó una profunda hostilidad de los principales países con mercados en ascenso e ingresos medios, que siguen convencidos de que al Fondo no le preocupan sus intereses. A este respecto, los países occidentales desempeñan un papel importante, porque cuentan con una representación exagerada en la Junta Ejecutiva del FMI y, pese a las súplicas recibidas, se niegan, sencillamente, a fusionar sus puestos para brindar a los mercados en ascenso una influencia mucho mayor. 
A consecuencia de ello, los países con mercados en ascenso, para no verse en la necesidad de solicitar apoyo financiero al FMI en el futuro previsible, están siguiendo cada vez más el ejemplo de China e intentando conseguir también superávits por cuenta corriente. En la práctica, eso significa esfuerzos denodados para impedir que el valor de sus divisas se aprecie. 
En primer lugar, la mayoría de los mercados en ascenso notan presiones para la apreciación de sus divisas por el aumento de las entradas de capitales. A los inversores en el Brasil se les está ofreciendo el 11 por ciento, aproximadamente, de rendimiento, mientras que riesgos crediticios similares en los EE.UU. no rinden más de entre el dos y el tres por ciento. 
En segundo lugar, los EE.UU. han tenido déficits por cuenta corriente en el pasado decenio, porque a la minoría política dirigente –republicana y demócrata– le preocupó cada vez menos el consumo excesivo. Dichos déficits facilitan los superávits que los mercados en ascenso, como, por ejemplo, China, desean acumular: las cuentas corrientes del mundo suman cero, por lo que, si un gran conjunto de países desea acumular un superávit, algún otro grande tendrá que acumular un déficit. 
Algunos funcionaros destacados del gobierno de Bush solían decir que el déficit por cuenta corriente de los EE.UU. era un “regalo” al mundo exterior, pero, francamente, los EE.UU. han estado consumiendo excesivamente –viviendo muy por encima de sus posibilidades– durante el pasado decenio. La idea de que las reducciones de impuestos propiciarían aumentos de productividad y los déficits se financiarían por sí solos (y ajustarían el presupuesto) ha resultado totalmente ilusoria. 
En tercer lugar, la corriente neta de capitales con destino a los EE.UUU. procede de los mercados en ascenso: eso es lo que significa tener superávits por cuenta corriente en los mercados en ascenso y un déficit en los EE.UU, pero la corriente bruta de capitales va de mercado en ascenso a mercado en ascenso por mediación de grandes bancos ahora implícitamente respaldados por el Estado tanto en los EE.UU. como en Europa. 
Cuando en el decenio de 1970 se planteó una cuestión similar–el llamado “reciclaje de los superávits "procedentes del petróleo”–, los bancos de los centros financieros occidentales concedieron préstamos a América Latina, a la Polonia comunista y a la Rumania comunista. No fue una buena idea, pues su consecuencia fue la enorme (para aquella época) crisis de la deuda en 1982. 
Ahora vamos camino de algo similar, pero en mayor escala. Los bancos y otros participantes financieros tienen toda clase de incentivos para cargar con el riesgo, mientras avanzamos en el ciclo: reciben los efectos positivos (este año los salarios en Wall Street van a volver a adquirir niveles sin precedentes) y los negativos corresponden a los contribuyentes. 
Las “guerras de divisas” en sí son una simple escaramuza. El gran problema es el de que el núcleo del sistema financiero mundial ha pasado a ser inestable y la asunción de riesgo imprudente volverá a propiciar un gran daño colateral. 

¿Quién es Gordon Brown? 
Ese es su primer problema. No ha sido elegido por nadie -ni por el Partido Laborista, ni por los votantes británicos; simplemente se topó con una herencia que durante mucho tiempo creyó que le correspondía. 
¿Cómo hará, entonces, Brown para adquirir legitimidad como nuevo líder de Gran Bretaña? Lo único que queda claro es que no ganará legitimidad si sólo entrega más de lo que Blair ha estado ofreciendo los últimos diez años. 
Los analistas políticos suelen asegurar que detectan diferencias importantes en sus actitudes políticas subyacentes. Sin embargo, en la práctica, Brown permaneció en las sombras, administrando hábilmente la economía, pero manteniéndose silencioso y enigmático sobre cuestiones políticas vitales y, aparentemente, respaldando todo lo que hizo Blair. 
Si Brown quiere ganar legitimidad, debe ofrecer algo nuevo; pero sólo puede hacerlo si se distingue del legado de Blair de maneras claramente perceptibles –y, por ende, bastante radicales-. Esta será una tarea difícil de llevar a cabo. 
Quizá la única cuestión interna más importante que enfrenta Brown tiene que ver con dónde está parado en el equilibrio entre el libre mercado y los reclamos de política social. El gobierno de Blair desplazó al Partido Laborista bastante a la derecha de sus prioridades tradicionales de proteger a los desamparados, y para justificar el cambio rebautizó al partido "Nuevo Laborismo". 
En muchos sentidos, el apoyo del gobierno de Blair a las políticas de libre mercado resultó ser un cambio sagaz y productivo. La economía de Gran Bretaña creció más sostenida y rápidamente de lo que lo había hecho durante varias generaciones, y el ingreso fiscal generado por el crecimiento le permitió al gobierno dedicar dinero a la educación y al Servicio Nacional de Salud. 
En primer lugar, la desigualdad aumentó en ambos extremos de la escala de ingresos. En el extremo inferior, la proporción de la población con un ingreso por debajo de la línea de pobreza aumentó del 13% al inicio del gobierno de Blair al 20% actualmente. 
En el extremo superior, los ingresos de los mega-ricos se dispararon, con repercusiones predecibles, especialmente en el mercado inmobiliario. La preocupación pública sobre esta cuestión se ha agravado mucho más debido a los reclamos de que los ricos se enriquecen aún más al pagar pocos impuestos. 
En un momento se pensaba que Brown creía en los valores tradicionales del Partido Laborista. ¿Era verdad? 
El propio Blair parece preferir tener "amigos" que son muy ricos y que le prestarán sus mansiones de veraneo en la Toscana. Esta "cercanía" llevó a la policía a investigar denuncias de que algunos donantes del Partido Laborista han sido recompensados con honores políticos. 
Muchos predijeron, y hoy todos lo pueden ver, que la decisión de invadir era un error desastroso; que está teniendo consecuencias catastróficas, no sólo para Irak, sino también para Estados Unidos y Gran Bretaña. La cuestión más crítica que enfrenta Brown es si elige distanciarse del argumento autosuficiente e ilusorio de Blair de que la invasión de Irak era "lo que había que hacer". 
En realidad, por supuesto, la guerra civil y de guerrillas que se está llevando a cabo en el resto de Irak significa que cualquier seguridad en el sur sólo puede ser una ilusión temporaria. La opción que enfrenta Brown es aferrarse silenciosamente a la política existente, con la vana esperanza de que el problema desaparezca, o reconocer explícitamente la participación de Gran Bretaña en el desastre. 
En retrospectiva, es evidente que la participación de Gran Bretaña en la guerra de Irak se vio propiciada exclusivamente por la decisión de Blair de adherirse como lapa a Estados Unidos. Brown cree, y lo ha dicho, que Gran Bretaña siempre debe ser buena amiga de Estados Unidos; y obviamente eso es lo que hay que creer y decir. 
Si bien públicamente lamentó los errores en la inteligencia británica sobre Saddam Hussein, ésta es simplemente una manera de trasladar la culpa del gobierno a los servicios de inteligencia. Pero no fueron los servicios de inteligencia los que decidieron ir a la guerra; fue Tony Blair, con el apoyo de Gordon Brown. 

La paradoja de Boston 
¿Rusia es responsable de intentar durante 250 años incorporar a las naciones musulmanas del norte del Cáucaso, como los chechenos y los daguestaníes, primero al Imperio Ortodoxo Cristiano de los zares, luego a la Unión Soviética y ahora al estado ruso de Vladimir Putin que todo lo controla? ¿O es el Islam radical la única explicación que necesitamos, tanto en Rusia como en Occidente? 
El ataque de Tamerlan y Dzhokhar Tsarnaev invariablemente ha dado lugar a comparaciones con los terroristas de origen saudita que atacaron a Estados Unidos el 11 de septiembre de 2001 o con el inmigrante paquistaní Faisal Shahzad, que intentó hacer estallar un coche bomba en Times Square en 2010. Otros han sugerido que Tamerlan, un checheno étnico de 26 años, puede haber presenciado la guerra rusa/chechena de 1999, o los esfuerzos brutales de Rusia por apaciguar la lucha insurgente en el norte del Cáucaso. 
El problema con esta explicación, por supuesto, es que los hermanos Tsarnaev eran de Kirguistán. Nunca vivieron en Chechenia y sólo pasaron brevemente por Daguestán a comienzos de los años 2000. 
Dzhokhar, que hoy tiene 19 años, apenas tenía ocho cuando la familia se mudó a Estados Unidos -estableciéndose en Cambridge, Massachusetts- y, según varios testimonios, era un inmigrante norteamericano razonablemente bien adaptado. Recientemente empezó a identificarse con sus orígenes religiosos y étnicos, y estaba teniendo problemas académicos en la universidad, pero era muy versado en múltiples subculturas de Estados Unidos. 
Tamerlan, un boxeador con las suficientes condiciones como para haber sido profesional, estaba casado con una mujer cristiana norteamericana que se convirtió al Islam y se volvió una observadora junto con su marido. Patimat Suleimanova, la tía de los Tsarnaev en Daguestán, explicó que su sobrino mayor nunca había orado antes de radicarse en Estados Unidos a los 16 años. 
Adam Lanza en Newtown, Connecticut, o James Holmes en Aurora, Colorado, no son vistos como parte de un grupo religioso o étnico "sospechoso". Aun cuando hombres blancos no musulmanes perpetran ataques explícitamente terroristas -por ejemplo, Timothy McVeigh, de Oklahoma City, que con sus bombas asesinó a 168 personas en 1995, o el "Unabomber" Theodore Kaczynski-, sus crímenes normalmente son vistos como cuestiones policiales aisladas, no como terrorismo. 
Por el contrario, los sospechosos de terrorismo de piel oscura, especialmente musulmanes, son considerados agentes de mayores conspiraciones que requieren la participación del ejército y justifican violaciones a los derechos humanos. El reclamo inicial de varios congresistas estadounidenses de procesar a Dzhokhar Tsarnaev como un "combatiente enemigo" es un buen ejemplo. 
Pero eso no ha alterado la tendencia de los norteamericanos a hacer generalizaciones ingratas sobre personas y países. De hecho, el vilipendio de los chechenos se propagó con tanta rapidez que el embajador de la República Checa en Estados Unidos se sintió obligado a emitir un comunicado destinado a evitar cualquier confusión entre los norteamericanos respecto de la implicación de su país. 
En la superficie, el ataque de los Tsarnaev parece justificar la política nacionalista de Putin en el norte del Cáucaso, y le da credibilidad a su argumento de que las dos guerras de Rusia contra la independencia chechena -de 1994 a 1996 y en 1999- fueron libradas en nombre de la seguridad nacional. En este sentido, los atentados de Boston han sido para él un regalo diplomático. 
Sin embargo, lo único que parece claro en torno a este caso criminal es que jóvenes completamente alienados de cualquier religión o etnia de repente pueden rebelarse de manera violenta. El rechazo a regañadientes de Dzhokhar Tsarnaev de la vida materialista norteamericana -incluso después de los ataques, siguió enviando mensajes por Twitter y no dejó de asistir a fiestas en la universidad y al gimnasio- parece haberse consolidado por lo que, de hecho, podría haber sido el resentimiento de su hermano mayor frente a la brutal reafirmación de control de Putin en el norte del Cáucaso. 
Si bien los hermanos Tsarnaev pueden haber objetado la supuesta vanidad del estado secular, también existe la sensación de que podrían tener razón respecto de que Rusia y Occidente no son tan diferentes entre sí. De la misma manera que Rusia debe lidiar con una ola creciente de fundamentalismo alimentado por sus propias políticas, la condena sumaria de los musulmanes en Estados Unidos alimentará más alienación y retribución desde adentro. 
Después de todo, los atentados en el sistema ferroviario de Madrid en 2004, y el sistema de transporte público de Londres en 2005, no fueron perpetrados por inmigrantes sauditas o talibanes, sino por jóvenes nacidos y criados en España y el Reino Unido. Durante varios años después, Estados Unidos fue considerado una excepción -un país en el que los jóvenes, sin importar su contexto, se sentían verdaderamente en casa-. 

¿Quién tiene la culpa? 
PRINCETON – Ahora que la crisis económica parece menos amenazadora (al menos por el momento), y los pronosticadores están detectando "retoños verdes" de recuperación, se está desplegando un juego de culpas cada vez más abarcador. La crisis financiera ofrece una oportunidad aparentemente infinita de desenmascarar el engaño, la mala conducta y la corrupción. 
Ellos eran los que presidían instituciones que obtuvieron grandes ganancias por un período sustancial evaluando mal los riesgos, y luego reclamaron el respaldo de la población con el argumento de que eran demasiado grandes como para quebrar. Su actitud era arrogante y estaban demasiado bien pagos, de modo que fueron fácilmente demonizados. 
¿Por qué no se controlaba a los bancos más de cerca y se los regulaba mejor? No es que "se comprara" a los políticos en un sentido simplista; más bien, los políticos se convencieron a sí mismos de que la innovación financiera abría la puerta a una mayor prosperidad general, aumentaba la cantidad de propietarios de viviendas y, por supuesto, el respaldo popular en las elecciones. 
En Kuwait, el gobierno destituyó al Parlamento. Gran Bretaña está convulsionada por un escándalo sobre gastos parlamentarios que no tiene ningún equivalente desde los ataques a la "antigua corrupción" a principios del siglo XIX. 
Las recriminaciones después de las crisis financieras tienen una larga historia, y ocurren en ciclos regulares. El auge de la bolsa a principios de los años 1870 fue seguido por el colapso en 1873 y una caza de brujas de los responsables. 
Los críticos intentan identificar las ideas así como los intereses que fueron responsables de la disfunción financiera y económica. En este sentido, la crisis contemporánea es diferente de las analogías históricas en que da la sensación de que la innovación financiera hubiera estado impulsada por un conjunto de innovaciones intelectuales y hasta tecnológicas. 
Dado que se trata de una crisis económica, la mayoría de la gente que rastrea sus raíces intelectuales tiende a comenzar por los economistas que, con unas pocas excepciones, parecen particularmente haber perdido todo crédito. Al fundador de la revolución de expectativas racionales, Robert Lucas, se lo cita hasta el cansancio como quien ha dicho en 2003 en su discurso presidencial a ante la Asociación Económica de Estados Unidos que el "problema central de la prevención de la depresión ha sido resuelto, para todos los fines prácticos, y de hecho ha sido resuelto por muchas décadas". 
Larry Summers, hoy el altamente influyente director del Consejo Económico Nacional del presidente Barack Obama, llegó a la conclusión, cuando era un economista joven, de que "los shocks financieros y monetarios son causas de depresión menos importantes de lo que habíamos sospechado". Si la economía era a prueba de tontos, y si existían tantas buenas opciones de políticas para hacer frente a la crisis y a la angustia, había menos necesidad de evitar los errores. 
Otras disciplinas académicas se mostraron bastante satisfechas con la humillación pública de sus colegas en la economía. Los no-matemáticos parecen tener su venganza, mientras los peligros de una excesiva confianza en las anotaciones simbólicas complejas y las fórmulas secretas van quedando expuestos de manera implacable. 
Por cierto, las evoluciones o modas en otras disciplinas académicas y también en la cultura general contribuyeron, al menos de la misma manera, a la voluntad de involucrarse en riesgos absurdos y de ofrecer y aceptar apreciaciones de títulos complejos e inherentemente insondables. Las evoluciones de la cultura general muchas veces se catalogan como posmodernismo, concepto que implica el reemplazo de la razón por la intuición, el sentimiento y la alusión. 
Sin embargo, el posmodernismo en sí ha sido generado por la tecnología, con la cual tiene una relación profundamente ambigua. A diferencia de un motor a vapor o un automóvil antiguo, cuyo funcionamiento era fácilmente comprensible, los automóviles o los aviones modernos son tan complicados que sus operadores no tienen ni idea de cómo funciona la tecnología que están usando. 
Muchos están encontrando más analogías con la vida medieval, en la que los seres humanos estaban rodeados de procesos que les resultaban difíciles de entender. En consecuencia, pensaban que vivían en un mundo habitado por demonios y fuerzas misteriosas. 
La reciente era de finanzas globales -¿tal vez deberíamos hablar de ella como si perteneciera al pasado?- era diferente del apogeo financiero de hace un siglo. Sus manifestaciones culturales también parecían ser novedosas. 
En el apogeo de la era, los principales actores financieros construyeron colecciones inmensamente costosas de arte moderno altamente abstracto. Un descuido o desdén posmoderno por la realidad generaba la sensación de que todo el mundo estaba cambiando constantemente y era maleable, y podía ser tan perecedero y vacío de sentido como las cotizaciones de las acciones. 
Se constituyó una alianza entre los expertos financieros que creían estar vendiendo ideas verdaderamente innovadoras, una elite política que respaldaba la filosofía de la "regulación ligera" y un clima cultural que bregaba por la experimentación y el rechazo de los valores tradicionales. El resultado fue que se llegó a considerar que cualquier tipo de valor -inclusive los valores financieros- era arbitrario y esencialmente absurdo. 
Cuando la incomprensión ya no produce nuevas alturas de prosperidad, sino más bien el colapso económico y el fracaso, no sorprende que se convierta en furia. La búsqueda del culpable se parece cada vez más a la cacería de brujas de fines de la edad media y principios de la era moderna: una manera de encontrarle sentido a un universo desordenado y hostil. 

¿Quién mató a Wall Street? 
CAMBRIDGE – No hace falta esforzarse demasiado para ser un escéptico de las finanzas en estos días. Así que vale la pena recordar lo convincente que nos parecía hasta no hace mucho la lógica de la innovación financiera que nos condujo a nuestro aprieto actual. 
De manera que empezamos por introducir cierta competencia real en el negocio de los préstamos hipotecarios. Les permitimos a instituciones no bancarias otorgar préstamos para vivienda y les dejamos ofrecer hipotecas creativas y más costeables a posibles propietarios no muy bien atendidos por los prestadores convencionales. 
Después llamamos a las agencias de calificación de crédito para certificar que las menos riesgosas de estas cauciones con respaldo hipotecario son lo suficientemente seguras como para que fondos de pensión y compañías de seguro invirtieran en ellas. En caso de que alguien todavía esté nervioso, creamos derivados que les permiten a los inversores comprar seguro contra incumplimiento de pago de parte de los emisores de esas cauciones. 
Gracias a ellos, millones de familias pobres y por ende excluidas se volvieron propietarias, los inversores obtuvieron grandes retornos y los intermediarios financieros embolsaron los honorarios y comisiones. Podría haber funcionado como un sueño -y hasta hace más o menos un año y medio, muchos financistas, economistas y estrategas políticos pensaban que era así. 
La crisis que absorbió a los mercados financieros en los últimos meses ha enterrado a Wall Street y ha humillado a Estados Unidos. El rescate de casi 1 billón de dólares de instituciones financieras en problemas que el Tesoro de Estados Unidos tuvo que montar hace que las crisis de los mercados emergentes -como la crisis del “peso” de México en 1994 o la crisis financiera asiática de 1997-1998- parezcan notas al pie de página en comparación. 
Ahora bien, ¿dónde fue que todo se echó a perder? Si nuestros remedios no atacan las verdaderas causas subyacentes de la crisis, nuestro celo regulatorio recientemente descubierto podría terminar matando a los tipos útiles de innovación financiera, no sólo a los tóxicos. 
¿El problema fueron los prestadores hipotecarios inescrupulosos que diseñaron términos crediticios -como tasas “gancho” de interés y penalidades por pago anticipado- que llevaron a prestatarios ingenuos a caer en una trampa de deuda? Tal vez, pero estas estrategias no habrían tenido sentido para los prestadores a menos que creyeran que los precios de las viviendas seguirían subiendo. 
Aún así, la explosi��n en la cantidad de obligaciones de deuda colateralizada y cauciones similares fue mucho más allá de lo que se necesitaba para sustentar el préstamo hipotecario. Eso también fue válido para los seguros contra default, que se volvieron un instrumento de especulación en lugar de uno de seguro y alcanzaron un volumen sorprendente de 62 billones de dólares. 
Ahora bien, ¿qué estaban haciendo entonces las agencias de calificación de crédito? Si hubieran hecho su trabajo correctamente y hubieran pronunciado a tiempo advertencias sobre los riesgos, estos mercados no habrían captado a tantos inversores como terminaron haciéndolo. 
Los hogares asiáticos sumamente devotos del ahorro y los bancos centrales extranjeros proclives al acopio de dólares produjeron un “exceso” de ahorros global que empujó las tasas de interés reales hacia territorio negativo, cebando a su vez la burbuja inmobiliaria estadounidense y llevando a los financistas a emprendimientos cada vez más riesgosos con dinero prestado. Los estrategas de políticas macroeconómicas podrían haberse organizado mejor y actuado a tiempo para resolver esos desequilibrios de cuenta corriente importantes e insostenibles. 
Con lo mal que estaban las cosas, lo que hizo que los mercados de crédito se empantanaran fue la decisión por parte del secretario del Tesoro, Henry Paulson, de no rescatar a Lehman Brothers. Inmediatamente después de esa decisión, la financiación a corto plazo incluso para las firmas mejor capitalizadas prácticamente colapsó y todo el sistema financiero simplemente se volvió disfuncional. 
En vista de lo que estaba a punto de suceder, tal vez habría sido mejor que Paulson se hubiera tapado la nariz y hubiera hecho con Lehman lo que ya había hecho con Bear Stearns y habría tenido que hacer en pocos días con AIG: salvarlos con dinero de los contribuyentes. 
Tal vez sea inútil buscar una única causa sin la cual el sistema financiero no habría estallado en nuestras narices. Una idea reconfortante -si uno todavía quiere creer en la cordura financiera- es que éste fue un caso de “tormenta perfecta”, un fracaso excepcional que exigía que una gran cantidad de estrellas se alinearan simultáneamente. 
Probablemente nunca lo sabremos. Las regulaciones y precauciones que implementarán los legisladores para impedir su recurrencia, por ende, seguirán siendo necesariamente despuntadas y de efectividad incierta. 
Por ese motivo pueden estar seguros de que tendremos otra crisis financiera importante en algún momento en el futuro, una vez que ésta haya desaparecido en los rincones de nuestra memoria. Pueden apostar sus ahorros de toda la vida a que así será. 

¿Quién perdió a Europa? 
No obstante, el futuro de la Unión Europea y el destino de la zona euro penden de un hilo. Si Europa no halla pronto la forma de reactivar la economía del continente, estará condenada a pasar años de oscuridad y de recriminaciones interminables sobre “quién saboteó el proyecto europeo.” 
Puesto que en 2009 sufrió un colapso económico más profundo que la de los Estados Unidos, la economía de Europa se enfrenta a una recuperación mucho más lenta – si puede llamársele así. El Fondo Monetario Internacional prevé que la zona euro crezca únicamente un 1% este año y un 1.5% en 2011, frente al 3.1% y el 2.6% en el caso de los Estados Unidos. 
El crecimiento europeo está limitado por problemas de deuda y preocupaciones sostenidas sobre la solvencia de Grecia y otros miembros de la UE que están fuertemente endeudados. A medida que el sector privado se desapalanca e intenta reconstruir sus hojas de balance, la demanda de bienes de consumo y de inversiones se ha colapsado, arrastrando con ella a la producción. 
El razonamiento parece ser que el crecimiento requiere confianza de los mercados, que a su vez necesita una contracción fiscal. Como sostiene Angela Merkel, "el crecimiento no puede darse a costa de un déficit presupuestal elevado." 
Pero tratar de remediar los déficits presupuestales en medio de un colapso de la demanda interna empeora los problemas, no los mejora. Una economía que se contrae hace que la deuda pública y privada parezca menos sostenible, lo que no contribuye a la confianza del mercado. 
Mientras peores sean las perspectivas de crecimiento de una economía, más grandes tendrán que ser la corrección fiscal y el desapalancamiento necesarios para convencer a los mercados de la solvencia subyacente. Pero mientras más grande sean la corrección fiscal y el desapalancamiento del sector privado, peores serán las perspectivas de crecimiento. 
Así pues, Europa necesita una estrategia de crecimiento a corto plazo para suplementar su paquete de apoyo financiero y sus planes de consolidación fiscal. El mayor obstáculo para implementar tal estrategia es la economía más grande de la UE y su supuesto líder: Alemania. 
Su política fiscal ha sido expansionista, pero no se acerca al nivel de la de los Estados Unidos. El déficit fiscal estructural de Alemania ha aumentado 3.8 puntos porcentuales del PIB desde 2007, frente a 6.1 puntos porcentuales en los Estados Unidos. 
Así pues, Alemania debe agradecer el apoyo a sus industrias y el que su tasa de desempleo no haya aumentado más a países deficitarios como los Estados Unidos, o España y Grecia en Europa. Como economía rica que supuestamente debe contribuir a la estabilidad económica global, Alemania no sólo no está haciendo lo que le corresponde, sino que está aprovechándose de las economías de otros países. 
Los socios de Alemania en la zona euro, particularmente los países que han resultado más afectados, como Grecia y España, son los que llevan la peor parte de los costos. El déficit en cuenta corriente combinado de estos países es casi idéntico al superávit alemán. 
Esto último da un rápido impulso a la competitividad de la economía, mejora la balanza externa y reduce la pérdida de producción y el desempleo que acompañan a los recortes fiscales. Pero el ser miembros de la zona euro priva a esos países de esta poderosa herramienta, y los beneficios de una depreciación del propio euro son limitados, puesto que realizan la mayor parte de su comercio (alrededor del 50%) con Alemania y otros miembros de la zona euro. 
Está el llamado usual de las organizaciones internacionales y de algunos economistas a realizar “reformas estructurales”, que en este contexto significa principalmente aumentar las facultades de las empresas para despedir a los trabajadores. Cualesquiera que sean los beneficios a largo plazo que puedan traer esas reformas, es difícil ver cómo podrían generar ventajas inmediatas. 
La única opción real que tienen Grecia, España y otros países para impulsar la competitividad, que no sea abandonar la zona euro, es diseñar una reducción generalizada, por única vez, de los salarios nominales y los precios de los servicios públicos. Esta es una tarea difícil aun en las condiciones más favorables. 
De esta manera, la negativa de Alemania a fomentar la demanda interna y a reducir su superávit externo, junto con su insistencia en que el BCE mantenga metas de inflación conservadoras, debilita seriamente las perspectivas de prosperidad y unidad europeas. Prácticamente asegura que Grecia, España y otros países con deudas públicas y privadas elevadas queden condenados durante años a sufrir deterioro económico y niveles altos de desempleo. 
Es cierto que algunos, como Grecia, incurrieron en déficits demasiado altos durante las buenas épocas y pusieron en peligro su futuro. Pero en el caso de España o de Irlanda no fue el gobierno quien se endeudó, sino el sector privado. 
Si Alemania quiere que el resto de Europa se trague la amarga píldora de la contracción fiscal, tendrá que reconocer a la larga el quid pro quo implícito. Tendrá que comprometerse a fomentar el gasto interno, reducir el superávit externo y aceptar un objetivo de inflación más alto del BCE. 

¿Quién “perdió” a Turquía? 
BERLÍN – El “no” de Turquía del mes pasado (voto emitido junto con Brasil) a las nuevas sanciones contra Irán aprobadas por el Consejo de Seguridad de las Naciones Unidas muestra de forma espectacular el grado de distanciamiento de Occidente del país. ¿Estamos siendo testigos, como han señalado muchos comentaristas, de las consecuencias de la llamada política exterior neo-otomana del Partido de la Justicia y el Desarrollo (AKP) en el gobierno, que supuestamente tiene el objetivo de cambiar de dirección y regresar a las raíces orientales islámicas del país? 
Pienso que estos temores son exagerados, incluso fuera de lugar. Si las cosas funcionan de esa manera, ello se debería más a una profecía que se cumple a sí misma de parte de Occidente que a las políticas turcas. 
De hecho, la política exterior turca, que tiene como objetivo resolver los conflictos existentes con y dentro de los Estados vecinos, así como el papel activo turco ahí, de ningún modo entra en conflicto con los intereses occidentales. Todo lo contrario. 
Turquía es y debe ser un miembro del G-20 porque con su población joven que crece rápidamente se convertirá en un Estado económicamente muy fuerte en el siglo XXI. Incluso ahora, la imagen de Turquía como el “hombre enfermo de Europa” dejo de ser acertada. 
Cuando el secretario de Defensa, Robert Gates, luego de la decisión de las Naciones Unidas, criticó duramente a los europeos por haber contribuido con su conducta hacia Turquía a este distanciamiento, su franqueza poco diplomática causó una gran agitación en París y Berlín. Sin embargo, Gates dio justo en el clavo. 
Desde que cambiaron los gobiernos, de Jacques Chirac a Nicolas Sarkozy en Francia y de Gerhard Schröder a Angela Merkel en Alemania, la Unión Europea ha dado falsas esperanzas y ha decepcionado a Turquía. En efecto, en el caso de Chipre, la UE ni siquiera se abstuvo de romper compromisos previos asumidos con Turquía o de cambiar unilateralmente reglas acordadas en común. 
Apenas ahora, cuando el desastre de las relaciones turco-europeas se está haciendo evidente, la UE está dispuesta a abrir un nuevo capítulo en las negociaciones (lo que, dicho sea de paso, demuestra claramente que el motivo del estancamiento era de naturaleza política). 
El Mediterráneo oriental, el Egeo, los Balcanes occidentales, la región del Caspio y el Cáucaso meridional, Asia central y el Medio Oriente son todas regiones en las que el Occidente no logrará nada, o logrará muy poco sin el apoyo de Turquía. Esto se aplica no sólo en términos de política de seguridad, sino también de política energética si se trata de buscar alternativas a la creciente dependencia de Europa de los suministros de energía rusos. 
El Occidente, y Europa en particular, realmente no pueden darse el lujo de ofender a Turquía, en vista de sus intereses, pero objetivamente este es exactamente el tipo de distanciamiento al que ha dado lugar la política europea hacia Turquía en los últimos años. 
La seguridad de Europa en el siglo XXI se determinará en gran medida en el sureste del continente –exactamente donde Turquía resulta crucial para los intereses de seguridad europeos ahora y, cada vez más, en el futuro. Pero en lugar de vincular a Turquía lo más estrechamente posible a Europa y el Occidente, la política europea está empujándola hacia Rusia e Irán. 
Durante siglos, Rusia, Irán y Turquía han sido rivales regionales, nunca aliados. No obstante, la ceguera política de Europa parece ignorar ese hecho. 
Si no lo logra, ello debilitaría drásticamente su propia posición frente a sus socios (y rivales) regionales potenciales a pesar de su ubicación geopolítica ideal. La negativa de Turquía a imponer nuevas sanciones contra Irán seguramente resultará ser un error importante, a menos que el primer ministro Recep Tayyip Erdoğan logre un cambio real en la política nuclear iraní. 
Además, puesto que la confrontación entre Israel y Turquía ha fortalecido a las fuerzas radicales en el Medio Oriente, ¿qué espera la diplomacia europea (tanto en Bruselas como en las capitales nacionales)? Ni Occidente ni los propios Israel y Turquía pueden permitir de ninguna manera una ruptura permanente entre los dos Estados, a menos que el resultado deseado sea que la región siga su camino hacia una desestabilización duradera. 
Lo mismo sucede en el Cáucaso meridional y en Asia central, donde Europa, con la aprobación de los países proveedores pequeños de la zona, debería perseguir firmemente sus intereses energéticos y reafirmarse frente a Rusia, y también frente a Ucrania, donde la participación europea debería ser más activa. La crisis económica global ha puesto en marcha muchos acontecimientos nuevos en toda esa región, y un nuevo actor, China (que planifica a largo plazo), ha entrado en la escena geopolítica. 
Europa corre el riesgo de que se le acabe el tiempo, incluso en su propio vecindario, porque en todos esos países no hay una política exterior europea activa ni un compromiso firme de la Unión Europea. Como dijo Mikhail Gorbachev, ese gran estadista ruso de las últimas décadas del siglo XX: “La vida encuentra la forma de castigar a los que llegan demasiado tarde.” 

¿Quién perdió Turquía? 
Esa pregunta, que se planteó frecuentemente en el pasado, se ha estado reavivando tras el exabrupto emotivo del Primer Ministro Tayyip Erdogan durante el reciente Foro Económico Mundial 2009 en Davos, cuando súbitamente abandonó el panel que compartía con el Presidente israelí Shimon Peres. Y la cuestión turca es de gran importancia porque tiene que ver con algunas de las disputas diplomáticas más inestables e inquietantes del mundo. 
En Estados Unidos, el ex Presidente George W. Bush tiene parte de la culpa debido a la guerra de Iraq. Israel también ha desempeñado un papel en el alejamiento de Turquía de Occidente, como resultado de la guerra de Líbano de 2006 y sus recientes operaciones militares en Gaza. 
Todos estos sucesos han perturbado y desorientado a Turquía y se han agudizado por el impacto interno de la peor crisis económica global desde los años treinta. 
Por supuesto, las élites turcas seculares y pro occidentales tal vez sigan considerando que la UE y Estados Unidos son aliados y socios importantes, si no es que indispensables, y pueden pensar que el fundamentalismo islámico, Hamas, Hezbolá e Irán son amenazas reales o al menos potenciales. No obstante, también están convencidas de que el comportamiento de Europa hacia Turquía ha sido impropio debido a una combinación de reflejos populistas de corto plazo y la ausencia de una visión estratégica de largo plazo. 
Desde luego, la cuestión turca es compleja. Turquía es predominantemente asiática en términos geográficos, sus emociones son cada vez más las del Medio Oriente, es decir, musulmanas en lo que toca al conflicto palestino-israelí y, sin embargo, las élites turcas siguen siendo firmemente pro occidentales y pro europeas. 
A principios del siglo XXI, cuando el diálogo con el mundo islámico es uno de los retos clave para el mundo occidental, Europa cometería un error estratégico histórico si cierra sus puertas a Turquía. Hacerlo significaría impulsar a los herederos del Imperio Otomano hacia una trayectoria histórica asiática, musulmana y medio-oriental. 
Las reformas que Turquía ya ha implementado en un lapso de tiempo muy corto gracias a su condición de candidato son impresionantes. ¿Debemos los europeos poner en riesgo esos progresos expresando un “no” demasiado enfático? 
La UE necesita urgentemente un socio estratégico y diplomático que pueda reforzar significativamente su influencia en el Medio Oriente. Europa también necesita el dinamismo de una Turquía joven. 
La mayoría de los europeos no perciben a Turquía como un “otro europeo” sino como un “otro no europeo”. Incluso en Estambul, la más occidentalizada de las ciudades turcas, en cuanto uno se aleja de las arterias principales parece estar inmerso en una cultura medio-oriental o asiática. 
Lejos de reforzar la seguridad de Israel, sus dos últimas aventuras militares, en Líbano y ahora en Gaza, han provocado un mayor autoaislamiento y una pérdida de solidaridad en el mundo. En ningún lugar se ha sentido con tanta fuerza este fenómeno como en Turquía, donde esas acciones militares han tensado la alianza estratégica de ambos países casi hasta el rompimiento. 
Es demasiado pronto para hablar de la política de Obama hacia Turquía; baste decir que con su disposición a entablar un diálogo respetuoso con el Islam, es el único líder occidental que va por buen camino. Pero, ¿bastarán los gestos positivos de Estados Unidos hacia Turquía, un miembro clave de la OTAN, para compensar las políticas insensibles, si no es que temerarias de Israel? 
Turquía también comparte cierta responsabilidad por este creciente proceso de alejamiento. La conducta de Erdogan en Davos fue, por decir lo menos, irresponsable. 

¿Quién necesita a las humanidades? 
WARWICK, Reino Unido – Hoy en día, cada vez en más países, los estrategas políticos se han vuelto obsesionados con la necesidad de fortalecer la educación científica. Ahora bien, ¿qué pasa con las humanidades –todas aquellas disciplinas (literatura, historia, idiomas y demás) cuya relevancia para la competitividad económica no es tan obvia? 
Necesitamos las humanidades sólo si estamos comprometidos con la idea de humanidad. Si las humanidades se han vuelto obsoletas, entonces tal vez sea la humanidad la que está perdiendo su prominencia. 
En todo caso, vivimos en un tiempo en el que las preocupaciones tradicionalmente centradas en lo humano como los “derechos” se han extendido a los animales, si no a la naturaleza toda. El problema, más bien, tiene que ver con si existe algo distintivo sobre ser humano que exija demandas especiales de una educación superior. 
Sin embargo, una vez que dejamos de lado su historia elitista, esta idea sigue teniendo un elemento sólido de verdad, especialmente cuando se la aplica a las humanidades. Si bien ahora pensamos en las disciplinas académicas, inclusive las humanidades, como “guiadas por la investigación”, esto minimiza el papel histórico de la universidad que convirtió al primate Homo sapiens en una criatura cuyos intereses, aspiraciones y logros se extienden más allá de la exitosa reproducción sexual. 
Esto le permitió primero a él y después a ella dominar la autoridad más allá del nacimiento, lo que resultó en la creación de redes e incluso instituciones cuyos beneficios afectaron profundamente al linaje. Nosotros olvidamos fácilmente que nuestras sociedades heterogéneas se basan al menos en una versión suavizada de este entrenamiento para mantener el orden político y económico. 
El resultado es una mentalidad de “cuanto más grande mejor” que coloca el acento en más y más publicaciones, patentes y citas. Sin embargo, se tiende a perseguir esta agenda sin demasiada preocupación por cómo –o por si- estas medidas desembocan en algo de mayor relevancia social, cultural y hasta económica. 
El Indice de Citas de Ciencia, originariamente destinado a ayudar a los investigadores a detectar tendencias colectivas en ciencias de dominios de temas cada vez más complejos, ayudó a medir la productividad. Pero ahora estas tendencias se convierten, por rutina, en normas frente a las que se juzga el desempeño de universidades, departamentos y hasta investigadores individuales. 
Una evaluación adecuada de esta capacidad exige analizar sus efectos multiplicadores. Al igual que con la noción de John Maynard Keynes de que los retornos sobre la inversión pública deben medirse como la consecuencia a largo plazo de otras inversiones que ella misma estimula en toda la economía y la sociedad, lo mismo sucede con el conocimiento generado por las humanidades. 
Esta idea se pierde en la contabilidad de costos actual para las universidades, que trata lo que sucede entre profesor y alumno en la clase de manera similar a lo que sucede entre productor y consumidor en el mercado. En ambos casos, se supone que el valor del bien intercambiado se decide poco después de su entrega según cómo satisfaga una necesidad inmediata. 
Hoy cuesta creer que, en el apogeo del estado benefactor, las universidades eran más elitistas y recibían más financiamiento público que en la actualidad. Por aquel entonces, se suponía que los beneficios de la formación favorecían no sólo, o incluso principalmente, a quienes la experimentan sino también, y más importante aún, al resto de la población, cuyas vidas fueron enriquecidas de distinta manera por la aplicación de las artes y las ciencias. 
Pero el enriquecimiento ofrecido por las humanidades no era menos perdurable, aunque su naturaleza más sutil hace que resulte más difícil rastrearlo. No obstante, para parafrasear a Keynes, cada vez que encendemos la radio o la televisión, leemos un periódico, escogemos una novela o miramos una película, somos esclavos de uno o más humanistas muertos que fijaron los términos de referencia a través de los cuales vemos al mundo. 
El hecho de que hoy haya quienes cuestionan si las humanidades tienen algún tipo de impacto refleja la manera cruda y miope en que hoy se mide y se juzga el valor del conocimiento académico. Tal vez esto sea conveniente para las criaturas cuyas vidas son “solitarias, pobres, desagradables, brutas y cortas”, para recordar la descripción de Thomas Hobbes del estado de la naturaleza. 

¿Quién necesita ser Presidente de la UE? 
Quienquiera que ocupe el nuevo cargo en la cumbre de Europa como Presidente del Consejo Europeo fijará el modelo para el futuro. Si es alguien de renombre mundial, el de la presidencia quedará inmediatamente establecido como un puesto de importancia mundial, pero, si su primer ocupante no es un nombre conocidísimo, la presidencia quedará condenada como otro más de la complicada plétora de altos cargos notables que ni se valoran ni se entienden fuera de Bruselas. 
Lo principal a ese respecto es que Europa no podrá mejorar el puesto más tarde. Si la presidencia corresponde a un político que carezca de fama y carisma, ocupará para siempre un lugar muy bajo en la jerarquía internacional. 
De la media docena de candidatos a “Presidente de Europa”, sólo Tony Blair no necesita presentación en ninguna parte. Todos los demás nombres que han saltado a la palestra han de ir acompañados de una descripción: ex tal y cual finlandés o austríaco. 
Nadie sabe si los actuales primeros ministros de los 27 países de la UE elegirán a Blair. Existe considerable rencor por su papel en la invasión del Iraq y el inconveniente de que procede de la euroescéptica Gran Bretaña y muchos en la izquierda lo consideran un dirigente cuya “tercera vía” fue una traición al socialismo. 
Pero la elección de un presidente para Europa no tiene que ver con Blair, el hombre, ni con las ejecutorias políticas de ninguno de los otros que aspiran al puesto. Tiene que ver con el puesto mismo. 
Ahora se encuentra en las últimas etapas de su largo y difícil nacimiento y al comienzo del próximo año debería estar aportando nuevos mecanismos para simplificar el proceso europeo de adopción de decisiones. La joya de su corona será el nombramiento para un mandato de treinta meses de un Presidente con dedicación exclusiva del Consejo Europeo, que agrupa a los jefes de los gobiernos miembros de la UE, junto con un jefe de la política exterior, que estará respaldado por un embrionario servicio diplomático de la UE. 
Ahora que más de dos tercios de votantes irlandeses han invertido la anterior oposición de su país al Tratado de Lisboa y ya sólo la mantiene el eurófobo Presidente de la República Checa, Václav Klaus, se ha centrado la atención en quiénes ocuparán esos dos puestos, lo que, a su vez, ha desencadenado una ronda de peleas políticas que amenazan con invalidar del todo la idea de una voz europea mucho más potente en el escenario mundial. 
Los tres países del Benelux, junto con algunas otras naciones pequeñas de la UE, se oponen a que el nuevo Presidente europeo proceda de una nación grande y también hay quienes temen que un peso pesado político en ese puesto eclipse al Presidente de la Comisión de la UE, el ex Primer Ministro portugués José Manuel Barroso, que acaba de ser confirmado para un segundo mandato de cinco años, y devalúe el papel del jefe de la política exterior, cuya autoridad debe reforzar el tratado de Lisboa. 
El primero es el de la política del teatro mundial, en el que una figura política de estatura mundial podría hacer mucho para colocar en primer plano a la UE y contribuir a que tenga una importante voz en la reorganización de la regulación de la economía mundial posterior a la crisis. El segundo es el de la política del detalle, en la que el papel del nuevo jefe de la política exterior es el de crear una única posición de la UE sobre la gran diversidad de asuntos sobre los que los gobiernos europeos siguen teniendo posturas nacionales profundamente diferentes. 
Europa tiene un problema de prestigio internacional, debido en parte a una estructura institucional compleja que los países de fuera de la UE consideran incomprensible. Cuenta con una representación excesiva en las cumbres mundiales del G-20, por ejemplo, pero la presencia de cuatro dirigentes nacionales europeos, además de representantes de la UE como Barroso, debilita, en lugar de fortalecer, su peso político. 
El resultado es que los logros de Europa en los últimos años –su ampliación para crear un mercado económico único de 500 millones de personas y su creación del euro como divisa que desafía al dólar– no van acompañados de una posición mundial más sólida. Los dirigentes del mundo –desde Barack Obama hasta Hu Jintao– se dirigen a Berlín, París y Londres, y no a Bruselas. 
El texto del tratado de Lisboa es deliberadamente vago en su descripción del papel del presidente, planteamiento que evitó problemas a los formuladores del tratado, pero sólo aplazó la discrepancia. La verdadera discusión que ahora se está produciendo entre los gobiernos nacionales de Europa versa sobre la autoridad que el Presidente de la UE debería tener. 

¿Quiénes son los dueños de Bolivia? 
Hace unos meses, Evo Morales se convirtió en el primer jefe de estado indígena democráticamente electo de Bolivia. Los grupos indígenas constituyen el 62% de la población de Bolivia, y los mestizos forman otro 30%, pero durante 500 años los bolivianos han sido gobernados por potencias coloniales y sus descendientes. 
Morales cumplió su palabra, lo cual tal vez sea sorprendente si se mira la generalidad de los políticos modernos. Con una genuina preocupación por elevar el ingreso de su pueblo, que es desesperadamente pobre, reconoció que Bolivia precisa de los conocimientos de los extranjeros para lograr crecer, y que eso implica pagar un precio justo por sus servicios. 
Los bolivianos se preguntan por qué unas inversiones que ascienden a cerca de $3 mil millones deberían dar derecho al control por parte de los inversionistas del 82% de las vastas reservas de gas del país, cuyo valor hoy se estima en $250 mil millones. Si bien aún no se divulga la información completa sobre las utilidades ni se audita el verdadero valor de las inversiones, parece que –considerando los términos originales- los inversionistas habrían recuperado todo su dinero en apenas cuatro años. 
El 2 de mayo, Morales simplemente dio vuelta los porcentajes, mientras se espera la renegociación de los contratos: las compañías que manejan los dos mayores yacimientos obtendrían un 18% de la producción. 
Para la mayoría de los bolivianos lo que está en juego es una cuestión de justicia: ¿Deberían las compañías extranjeras de petróleo y gas recibir un rendimiento justo sobre su capital, o un rendimiento mucho mayor que el normal? 
Más aún, aparentemente una buena cantidad de tratos fueron hechos en secreto por los gobiernos anteriores, y parece ser que sin la aprobación del Congreso. De hecho, la Constitución boliviana exige la aprobación del Congreso de tales ventas, por lo que no está claro que Morales esté nacionalizando nada: los recursos nunca se vendieron de forma correcta. 
Como en el caso de muchas privatizaciones realizadas en otros puntos del planeta, existen cuestionamientos sobre si los inversionistas han cumplido su parte del trato. Bolivia contribuyó a estos emprendimientos conjuntos no sólo con recursos, sino también con inversiones previas. 
En todo el mundo, las compañías petroleras y de gas no pueden culpar a nadie más que a ellas mismas: con demasiada frecuencia se han resistido a las exigencias de una mayor transparencia. 
Si los bolivianos no logran un valor justo por la riqueza natural de su país, sus perspectivas son sombrías. Incluso si lo obtienen, necesitarán ayuda, no sólo para extraer sus recursos, sino también para mejorar la salud y la educación de todos sus compatriotas, con el fin de asegurar un crecimiento económico de largo plazo y el bienestar social. 
Por ahora, el mundo debería celebrar el hecho de que Bolivia tenga un gobernante electo democráticamente que intenta representar los intereses de los pobres de su patria. Se trata de un momento histórico. 

¿Quién paga los costes de la gripe aviar? 
Hace cincuenta años, los criadores de pollos de EE.UU. descubrieron que al mantener a sus aves en cobertizos podían producir pollos para el consumo de manera más barata y con menos trabajo que mediante los métodos de corral tradicionales. El nuevo método se generalizó: los pollos desaparecieron de los campos para quedar confinados en largos cobertizos sin ventanas. 
No se llama así sólo porque los cobertizos parecen fábricas. Todo en el método de producción se orienta a convertir a los animales vivos en máquinas de convertir grano en carne o huevos al menor coste posible. 
El Consejo Nacional del Pollo, la asociación comercial de la industria estadounidense de cría de pollos, recomienda una densidad de 85 pulgadas cuadradas por ave, menos que el tamaño estándar de una hoja de papel de mecanografiar. Cuando los pollos llegan a tener el peso apropiado para su comercialización, ocupan completamente el espacio asignado. 
Cuando este grano, que los humanos podrían comer directamente, se da a los pollos, estos usan parte del mismo para crear huesos, plumas y otras partes del cuerpo que no podemos comer. De manera que al final obtenemos menos comida que la que les dimos a las aves (y menos proteínas también), mientras que el desecho de los excrementos concentrados de los pollos provoca una grave contaminación en los ríos y aguas de superficie. 
Los promotores de los derechos de los animales protestan, argumentando que apiñar a los pollos les impide formar una bandada natural, les causa estrés y, en el caso de las gallinas apiladas, les impide incluso estirar las alas. El aire de los cobertizos tiene un alto contenido de amoníaco procedente de los excrementos, que normalmente se acumulan durante meses (en algunos casos, por más de un año) antes de ser limpiados. 
No obstante, y a pesar de estas críticas bien fundadas, en los últimos 20 años la industria de cría intensiva (no sólo de pollos, sino también cerdos, terneros lechales, vacas productoras de leche y, en comederos al aire libre, otros tipos de ganado) se ha extendido con rapidez en los países en desarrollo, especialmente en Asia. Ahora estamos descubriendo que las consecuencias pueden ser mucho más mortíferas que lo que nunca imaginamos. 
Como lo señalara Earl Brown, virólogo de la Universidad de Ottawa, después de un foco de influenza aviar en Canadá, “la cría altamente intensiva de pollos es un ambiente perfecto para generar un agresivo virus de gripe aviar”. 
Otros expertos coinciden con esto. En octubre de 2005, un grupo de tareas de las Naciones Unidas identificó como una de las causas fundamentales de la epidemia de gripe aviar “los métodos de cría que apiñan grandes cantidades de animales en espacios pequeños”. 
Los partidarios de la industria de cría intensiva a menudo argumentan que la gripe aviar puede ser propagada por bandadas de aves criadas a campo libre, patos salvajes u otras aves migratorias que pueden entrar en contacto con las aves de campo libre para alimentarse con ellas, o bien pueden dejar caer sus excrementos al volar sobre ellas. Pero, como Brown ha hecho notar, los virus encontrados en las aves salvajes generalmente no son muy peligrosos. 
En contraste, las aves criadas con métodos tradicionales tienen más probabilidades de ser más resistentes a la enfermedad que las aves estresadas y genéticamente similares que son mantenidas en sistemas de confinamiento intensivo. Más aún, las instalaciones de cría intensiva no son seguras biológicamente: con frecuencia están infestadas de ratones, ratas y otros animales que pueden transportar enfermedades. 
Hasta ahora, una cantidad relativamente pequeña de personas ha muerto por la actual cepa de influenza aviar, y parece que todas han estado en contacto con aves infectadas. Sin embargo, si el virus muta a una forma transmisible entre humanos, la cantidad de muertes podría llegar a cientos de millones. 
Hace poco, el Senado de EE.UU. aprobó destinar $8 mil millones para el acopio de vacunas y otros medicamentos que ayuden a prevenir una posible epidemia de gripe aviar. Otros gobiernos ya han gastado decenas de millones en vacunas y otras medidas de prevención. 
La industria de cría intensiva se generalizó porque parecía ser más barata que los métodos más tradicionales. De hecho, era más barata sólo porque pasaba algunos de sus costos a los demás, por ejemplo a las personas que vivían aguas abajo o que recibían el viento que pasaba por las instalaciones avícolas, y que debido a ello ya no pudieron disfrutar de agua o aire limpios. 
La industria de cría intensiva está pasándonos costes (y riesgos) mucho mayores a todos nosotros. En términos económicos, estos costes deben ser “internalizados” por los productores avícolas de cría intensiva en lugar de que todos nosotros tengamos que pagarlos. 
No será fácil de hacer, pero se podría dar un buen inicio si se aplicara un impuesto a los productos de la industria de cría intensiva hasta que se recauden suficientes fondos como para financiar las precauciones que los gobiernos están teniendo que tomar contra la influenza aviar. Entonces tal vez veamos que, después de todo, el pollo producido por cría intensiva en realidad no es tan barato. 

¿Quién le teme a Al Jazeera? 
Prácticamente se puede ver cómo les hierve la sangre a los funcionarios estadounidenses cuando hablan acerca de ella. Ciertamente, en el contexto del sueño árabe de unidad e independencia del control extranjero, Al Jazeera es innegablemente parcial a las aspiraciones árabes. 
De hecho, Al Jazeera, a la que el Secretario de Estado de los EU, Colin Powell, se refiere como "horrorosa" y "tendenciosa", es un vehículo central para la reforma y el cambio que tanto los activistas árabes verdaderamente democráticos como la comunidad internacional han estado pidiendo. Sin embargo, los Estados Unidos están tan molestos que han creado su propia voz en árabe: la estación vía satélite Al Hurra. 
Puso de manifiesto su condición de títere al no transmitir jamás las imágenes de los abusos contra los prisioneros en la famosa prisión Abu Ghraib de Bagdad. En este sentido, al menos, Al Hurra cuadra perfectamente con la tradición de docilidad de las estaciones de gobierno árabes. 
Sin embargo, los Estados Unidos no son los únicos que retan directamente a Al Jazeera. La BBC, que durante un periodo breve a mediados de los noventa tuvo su propia estación de noticias en árabe -antes de que cerrara porque sus patrocinadores sauditas se molestaron con sus reportajes--, acaba de anunciar que lanzará una estación de noticias en árabe vía satélite. 
Pero en lugar de golpear o de intentar socavar a Al Jazeera, los políticos deberían alentar este bastión de la libre expresión, tomando en cuenta que los árabes tendrán que atravesar por un proceso difícil en su camino hacia la democracia. A lo largo de ese tortuoso sendero, las principales potencias del mundo seguramente se sentirán ofendidas, tal vez con frecuencia. 
La televisión en el mundo árabe ha sido durante años el vehículo utilizado por presidentes, reyes y emires para propagar sus opiniones oficiales y nada más. Las estaciones de radio y televisión suelen estar protegidas por unidades de élite, ya que a menudo han sido los primeros blancos en golpes militares. 
Dada esta historia y la lluvia de llamados a la reforma en el mundo árabe, es una ironía trágica que Estados Unidos y el Occidente hayan prestado tan poca atención a los canales monopólicos de televisión terrestre árabe. En efecto, las críticas de los EU a Al Jazeera suenan más a súplicas debido a sus ineptas torpezas en Irak que a un deseo genuino de que haya medios árabes libres, abiertos y críticos. 
En este sentido, Al Jazeera claramente es parcial, porque la operan patriotas árabes y refleja los sentimientos árabes. Pero eso no es peor que el hecho de que los medios estadounidenses reflejen las aspiraciones estadounidenses y que en tiempos de guerra se comporten como animadores de las fuerzas de los EU. 
De hecho, Al Jazeera se fundó después de que la BBC cerrara su estación en árabe ante la presión saudita. El Lema de Al Jazeera "opinión y opinión contraria" ha galvanizado a los televidentes árabes, porque en las estaciones terrestres árabes rara vez se escuchan opiniones contradictorias. 
Pero no ha inventado cosas; simplemente refleja la opinión mayoritaria de los árabes. En asuntos fundamentales de consenso árabe, sencillamente es ilógico esperar que una emisora árabe sea pareja. 
En julio se convirtió en la primera televisora árabe en crear un código de ética profesional. Según la BBC, el código define con claridad y transparencia absolutas la manera en la que se deben comportar los reporteros de Al Jazeera y establece distinciones claras entre noticias, análisis y comentarios. 
En cuanto al desempeño periodístico de Al Jazeera, ya es tiempo de que quienes juzguen a la televisora sean periodistas profesionales y no funcionarios con motivaciones políticas de los EU o de otros países. El departamento de periodismo de alguna universidad importante que trabaje con críticos de medios árabes, por ejemplo, podría ofrecer un análisis mucho más honesto del trabajo de la televisora. 
Si los funcionarios estadounidenses, británicos y de otros países occidentales de veras quieren una reforma en el mundo árabe tienen que apoyar a los individuos y las organizaciones árabes que están a favor de ella, incluso a las que en ocasiones les resulten incómodas. Si eso se convierte en el patrón en Occidente, a Al Jazeera se le considerará con justeza como parte de la solución y no del problema. 

¿Quién teme al cambio climático? 
COPENHAGUE – Imaginemos que dentro de 70 u 80 años una gigantesca ciudad portuaria –Tokio, pongamos por caso– quedara anegada por niveles del mar de cinco metros o más. Millones de habitantes correrían peligro, junto con billones de dólares de infraestructuras. 
Esa clase de perspectiva atroz es exactamente aquella en la que piensan los evangelistas del calentamiento planetario, como Al Gore, cuando advierten que debemos adoptar “medidas preventivas en gran escala para proteger la civilización humana tal como la conocemos”. La retórica puede parecer extremosa, pero, habiendo tanto en juego no cabe duda de que está justificada. 
Desde 1930, una retirada excesiva de aguas subterráneas ha hecho que Tokio se haya hundido nada menos que cinco metros y en algunos años algunas de las partes más bajas del centro de la ciudad se hunden treinta centímetros anualmente. Un hundimiento similar ocurrió a lo largo del siglo pasado en una gran diversidad de ciudades, incluidas Tianjin, Shanghai, Osaka, Bangkok y Yacarta. 
La cuestión no es la de que podamos o debamos pasar por alto el calentamiento planetario, sino la de que debemos desconfiar de las predicciones hiperbólicas. Lo más frecuente es que los que parecen cambios espantosos del clima y la geografía resulten ser en realidad llevaderos... y en algunos casos benignos incluso. 
En una investigación financiada por la Unión Europea, estudiaron cuáles serían las repercusiones en la economía mundial, si el calentamiento planetario originara un desplome de toda la capa de hielo del Antártico Occidental. Un acontecimiento de semejante magnitud probablemente haría que el nivel de los océanos subiera tal vez unos seis metros a lo largo de los cien próximos años: precisamente aquello a lo que se refieren los activistas ecologistas cuando avisan sobre posibles calamidades propias del fin del mundo, pero, ¿de verdad sería tan calamitoso? 
Aquí van los datos: un aumento de un poco más de seis metros de los niveles del mar (que, por cierto, representa unas diez veces más que las previsiones del grupo del clima de las Naciones Unidas, en el peor de los casos) inundaría unos 25.000 kilómetros cuadrados de costas, donde actualmente viven más de 400 millones de personas. 
A consecuencia de ello, sólo habría que desplazar a quince millones de personas y, además, a lo largo de un siglo. En total, según Nicholls, Tol y Vafeidis, el costo de afrontar esa “catástrofe” –en caso de que los políticos no vacilaran, sino que aplicasen políticas atinadas y coordinadas– ascendería a unos 600.000 millones de dólares al año, es decir, menos del uno por ciento del PIB mundial. 
Esa cifra puede parecer asombrosamente pequeña, pero es sólo porque tantos de nosotros hemos aceptado la opinión generalizada de que carecemos de capacidad para adaptarnos a grandes aumentos de los niveles del mar. No sólo tenemos esa capacidad, sino que, además, lo hemos demostrado muchas veces en el pasado. 
Nos guste o no, el calentamiento planetario es real, está producido por el hombre y debemos hacer algo al respecto, pero no afrontamos el fin del mundo. 
La ciencia del clima es una disciplina sutil y diabólicamente enrevesada y que raras veces da pronósticos inequívocos ni prescripciones concretas y, después de veinte años de mucho hablar sobre el calentamiento planetario y hacer poquísimo, es de esperar cierto grado de frustración. Existe un comprensible deseo de cortar por entre la palabrería y sacudir a la gente por los hombros. 
Sí, una estadística llamativa, combinada con cierta prosa hiperbólica, nos hace prestar atención, pero no tardamos en quedar insensibilizados, por lo que necesitamos hipótesis aún más espantosas para que nos movamos. Al hincharse más las historias alarmistas, ocurre lo mismo con la probabilidad de que queden en evidencia como las exageraciones que son... y el público acabará desinteresándose de todo el asunto. 
En los Estados Unidos, por ejemplo, el Instituto Pew informó de que el número de americanos que consideraban el calentamiento planetario un problema muy grave había bajado del 44 por ciento en abril de 2008 a sólo el 35 por ciento el pasado mes de octubre. Más recientemente, según las conclusiones de un estudio de la BBC, sólo el 26 por ciento de los británicos creen que “está ocurriendo un cambio climático” debido al hombre, frente al 41 por ciento en noviembre de 2009, y en Alemania la revista Der Spiegel comunicó resultados de una encuesta, según los cuales sólo el 42 por ciento temían el calentamiento planetario, en comparación con el 62 por ciento en 2006. 
El miedo puede tener un gran efecto motivador a corto plazo, pero es una base pésima para adoptar decisiones atinadas sobre un problema complicado que requiere el empleo de toda nuestra inteligencia durante un largo período. 

¿Y ahora quién es dependiente? 
Su teoría de la "dependencia", que tuvo una gran influencia, argumentaba que si los países pobres dependían demasiado de la exportación de productos primarios nunca alcanzarían la profundidad industrial necesaria para sostener un crecimiento acelerado. Se empantanarían, en cambio, en un ciclo de precios decrecientes de las materias primas a nivel global y una participación cada vez menor de los ingresos. 
Los implacables avances en la agricultura y la extracción de recursos presionaron a la baja los precios de las materias primas, sobre todo durante los años ochenta y noventa. Con pocas excepciones, los países que se concentraban en la exportación de esos productos tuvieron desempeños muy pobres, mientras que muchos países asiáticos con pocos recursos se adelantaron. 
Sin embargo, hoy en día, a medida que los gigantes asiáticos, India y China, se unen a la economía global, los precios del petróleo, el oro, el trigo y casi todas las demás materias primas están aumentando de manera explosiva. Si bien siempre habrá ciclos --por ejemplo, los precios del petróleo probablemente caerán antes de que vuelvan a empezar a elevarse-- la tendencia de largo plazo de muchos productos primarios se mantendrá claramente al alza durante algún tiempo. 
Lo que muchos negociadores comerciales y otras persona encargadas del diseño de políticas parecen no haber reconocido todavía, aunque Prebisch se habría dado cuenta de inmediato, es que estos dramáticos acontecimientos tienen grandes implicaciones para el equilibrio global del poder. En efecto, tal vez ningún otro aspecto de la globalización económica habrá de plantear retos mayores a los líderes mundiales en las próximas décadas. 
¿Están preparados para el inevitable flujo de poder e influencia hacia los productores de materias primas a medida que éstos se hagan mucho más ricos? ¿Cómo se enfrentarán las dos superpotencias del mundo, China y los Estados Unidos, al hecho de que hay regiones exportadoras de productos primarios importantes en África, el Medio Oriente y el Asia Central que están llenas de Estados nación mal formados? 
Algunos profetas autoconsagrados describen el problema como uno de recursos naturales finitos en el que el mundo se está quedando sin materias primas críticas a un ritmo alarmante. Hoy en día, muchos respaldan la teoría del "pico de Hubbert" sobre la producción petrolera, que sostiene que hemos llegado a los límites superiores de la capacidad de producción, los pozos se están secando y todo empeorará a partir de ahora. 
Sin embargo, como señala el destacado historiador del petróleo, Dan Yergin, los profetas de la desgracia ya han declarado al menos cuatro veces que el mundo se está quedando sin petróleo. Cada vez, la amenaza se evaporó debido a mejoras radicales en la tecnología. 
Lo que sucede, en cambio, es que la integración de 2.5 mil millones de personas (nada más China y la India) a la economía global está produciendo un cambio en la demanda que con seguridad ejercerá mucha mayor presión al alza sobre los precios de las materias primas de la que cualquier adelanto tecnológico pueda compensar. Así, al menos durante los próximos 50 a 75 años, y tal vez hasta que los humanos comiencen operaciones mineras en Marte en algún momento de los siglos venideros, los precios de muchos recursos naturales se elevarán. 
La Primera Guerra Mundial, por supuesto, estalló en parte por la preocupación alemana de que las demás potencias coloniales tenían una proporción muy alta del suministro mundial de petróleo y materias primas. Igualmente, en la Segunda Guerra Mundial Japón temía por la estabilidad de su abasto extranjero de petróleo y otros recursos naturales. 
Los chinos están mirando hacia regiones como Africa con la esperanza de hallar socios comerciales estables. No comparten el proselitismo político de los estadounidenses, quienes no sólo quieren comerciar con los exportadores de materias primas sino también convertirlos. 
Pero eso es en esencia una broma: complacientes con ellos mismos, tal vez, pero autosuficientes, jamás. 
Mientras tanto, los precios de las materias primas seguirán elevándose y actualmente los exportadores de petróleo son los mayores responsables del enorme déficit comercial de los Estados Unidos. Tal vez la estrategia estadounidense de hoy sea tratar de deberle tanto a los países exportadores de materias primas que éstos tengan que depender de que Estados Unidos esté contento. 

¿A quién corresponde la responsabilidad social de las grandes empresas? 
NUEVA YORK – Las grandes empresas se ven cada vez más sometidas a presiones, con frecuencia de organizaciones no gubernamentales activistas, para que asuman obligaciones concretas de “responsabilidad social de las grandes empresas” (RSGE), pero el hecho de que se exija RSGE y a veces se la conceda no garantiza la claridad sobre sus fundamentos o las formas como se debería aplicarla. 
Se puede dividir la RSGE en dos categorías: lo que las grandes empresas deben hacer (hacer contribuciones a una ONG en pro de los derechos de las mujeres o construir una escuela rural, pongamos por caso) y lo que no (verter mercurio en ríos o enterrar materiales peligrosos en vertederos, pongamos por caso). 
Milton Friedman y otros críticos se preguntaban con frecuencia si era asunto de las grandes empresas practicar el altruismo empresarial. Antes de la aparición de grandes empresas, había principalmente empresas familiares, como los Rothschilds. 
Con el ascenso de las grandes empresas, la mayoría de las familiares han desaparecido, pero eso no significa que una gran empresa sea la entidad adecuada para ejercer el altruismo, si bien sus diversos accionistas pueden, evidentemente, dedicar una parte de los ingresos que obtengan de la empresa y de otras procedencias de forma altruista. En lugar de RSGE, deberíamos hablar de RSP (responsabilidad social personal). 
También podemos abogar por la RSP con el argumento de que pedir una RSGE equivale a “escurrir el bulto”: evadir la responsabilidad personal de hacer el bien. 
La substitución de la RSGE por la RSP presenta otra ventaja: en la diversidad de actitudes para con el altruismo hay algo bueno. 
Además, resulta difícil ver cómo los accionistas de una gran empresa podrían alcanzar siempre democráticamente una posición común sobre cómo debe practicar la empresa la responsabilidad social en su nombre. Cada uno de ellos considerará su RSGE la mejor. 
Pero también hay argumentos sólidos en pro de la RSGE, En primer lugar, la realidad política es la de que la sociedad trata a las grandes empresas como si fueran personas, lo que con frecuencia es también un realidad jurídica para muchos fines. La sociedad exige cada vez más que esas “empresas cívicas” sean altruistas, exactamente como las personas físicas. 
En segundo lugar, muchas grandes empresas consideran la RSGE una eficaz estrategia defensiva contra poderosas ONG activistas (como, por ejemplo, Greenpeace) que se han acostumbrado a recurrir a la agitación en línea, los boicoteos y otros medios de “chantajear” a determinadas grandes empresas para que accedan a las exigencias de los activistas. Cuanta más RSGE pueda atribuirse una empresa, menos éxito tendrán esas pretensiones o ni siquiera se plantearán. 
Las ONG han puesto la mira en Coke por supuestos incumplimientos de normas laborales y medioambientales. En cambio, Pepsi, que en otro tiempo se unió a la AT&T y a la CIA para derrocar al Presidente de Chile Salvador Allende, está exonerada actualmente, porque ha distribuido RSGE con largueza a varias causas defendidas por ONG influyentes. 
En 2005, la Unión Internacional de Empleados de Servicios (UIES), creó Wal-Mart Watch, con un presupuesto anual de cinco millones de dólares. Su objeto era el de hacer de Wal-Mart un “mejor empleador y vecino y dotado de civismo empresarial” y Wal-Mart acabó capitulando también sobre algunas de las peticiones concretas de la UIES. 
Un ejemplo benigno es el patrocinio por parte de Adidas de torneos de tenis. Un ejemplo maligno es la donación por parte de Philip Morris de dinero a los museos, orquestas sinfónicas y teatros de ópera, cínicamente encaminada a comprar a unos artistas que, de lo contrario, podrían contribuir a la prohibición de los cigarrillos. 
Toda esa fundamentación de la RSGE indica que se debe dejarla al arbitrio de cada gran empresa, del mismo modo que la RSP encomienda el altruismo a la conciencia de cada persona y a su discernimiento sobre lo que necesita apoyo. El intento por parte de algunas ONG y activistas de imponer una camisa de fuerza a la RSGE, que refleje sus prioridades, es desafortunado y se debe rechazarlo. 
En cambio, el modelo debe ser la iniciativa del ex Secretario General de las Naciones Unidas Kofi Annan: Global Compact. 


¿La guerra contra el terrorismo de quién? 
Y lo mismo sintió la mayoría de la gente en el mundo musulmán, que estaba tan apabullada como cualquier otro ante la carnicería de los atentados terroristas en Washington y Nueva York. De hecho, cuando Estados Unidos respondió a los ataques, casi nadie lamentó la caída de los talibán, condenados universalmente por su fanatismo. 
En los cinco años que transcurrieron desde los ataques, surgieron dos públicos para la llamada “guerra contra el terrorismo”. Por cierto, a medida que progresaba la “guerra”, el público más cercano a la acción empezó a ver el combate emergente de una manera diametralmente opuesta a la de Estados Unidos y Occidente. 
La administración Bush, al haber proclamado la guerra contra el terrorismo, invadió y ocupó países, y aún así no logró percibir que, a los ojos de la gente de la región, estos hechos estaban asociados. A través de Al Jazeera y otros canales satelitales árabes, las diversas batallas de la “guerra contra el terrorismo” llegaron a ser vistas como una única cadena de acontecimientos en una gran confabulación contra el Islam. 
Peor aún, Estados Unidos enarboló la pancarta de la democracia mientras perpetraba sus guerras. Pero las esperanzas de democracia, ya fuera secular o islamista, para la gente afectada quedaron sepultadas en los escombros y la masacre de Bagdad, Beirut y Kandahar. 
Muchos musulmanes entienden –así como todos en Occidente, y en los mismos términos- las causas subyacentes de la alienación que anima al radicalismo islámico y la violencia. Saben que las dictaduras rígidas de la región paralizaron a sus poblaciones. 
Pero el precio de la fuga es una especie de deformación. Amargados, fanáticos, vengativos: los que se rebelan contra el status quo entran en el mundo más amplio en busca de venganza, no sólo contra los regímenes que los deformaron, sino contra Occidente, que sustentó a los autoritarios de la región en nombre de la “estabilidad”. 
Muchos musulmanes también entienden que el problema de Palestina, que no se ha resuelto en tres generaciones, va más allá del sufrimiento del pueblo palestino. Saben que los dictadores de la región se valieron de Palestina para justificar su mal gobierno y evitar la liberalización política y económica. 
Cuando la gente, finalmente, empezó a aspirar a sociedades más liberales y decentes, Estados Unidos siguió apoyando a los regímenes que los reprimían. Estados Unidos no pudo ajustarse a su propio guión de promoción de la democracia. 
Después del derrocamiento de los talibán en Afganistán, Estados Unidos giró la vista hacia la dictadura secular de Saddam Hussein en Irak. En lugar de favorecer la reforma del régimen saudita/wahhabi –el sistema que engendró a 15 de los 19 secuestradores de aviones en los atentados del 11 de septiembre-, el musulmán promedio veía que Estados Unidos entablaba una guerra contra un régimen que no tenía nada que ver con ese crimen. 
Pero las pisadas manchadas de sangre de la ocupación norteamericana llevaron a Estados Unidos a abandonar la búsqueda de la democracia. Cuanto más se hundía Estados Unidos en la pesadilla iraquí., más empezó a girar la vista hacia los dictadores sobrevivientes de la región, particularmente en Arabia saudita, Siria, Egipto y Pakistán. 
Casi desde el momento en que cayó Saddam, los jihadistas del régimen saudita/wahhabi se infiltraron en Irak casi sin impedimentos. Peor aún, los musulmanes que apoyaban el proyecto de democratización de Irak en general sospechan que la resistencia sunita que provocó la guerra civil iraquí estuvo financiada con dinero saudita proveniente del petróleo. 
De manera que el esfuerzo por democratizar a Irak –de hecho, todo el proyecto norteamericano de democratizar la región- cayó en profundas sospechas, incluso de parte de los musulmanes más moderados. Estados Unidos, creen, sólo quiere una democracia que se ajuste a sus intereses. 
Mientras la democracia en la mayor parte de la región sigue estando muy lejos –de hecho, quizás una perspectiva más distante ahora que hace cinco años-, la secretaria de Estado norteamericana, Condoleezza Rice, repite su mantra de que los civiles muertos de Beirut, Sidón, Tiro y Gaza representan las “contracciones de parto” de un nuevo Oriente Medio. Pero hasta que Occidente deje de ver a los bebés muertos como puntales políticos, no podremos entender cómo percibe el mundo musulmán todo lo que pasó desde el 11 de septiembre de 2001. 

¿Quién debe ser rescatado? 
CAMBRIDGE – Cuando los gobiernos de todo el mundo formulan políticas para abordar los problemas de las entidades financieras fallidas, deben asegurarse de que eligen a sus beneficiarios con sensatez. En particular, deben estudiar y evitar los errores cometidos en el rescate de AIG a finales de 2008. 
Un Inspector General Especial de los Estados Unidos publicó recientemente un informe en el que criticaba al Gobierno de los EE.UU. por no haber insistido en que los homólogos de AIG en el mercado de derivados financieros corrieran con algunos de los costos del rescate de la compañía. De hecho, los rescates de entidades fallidas nunca deben hacer extensiva la red de seguridad del Estado a dichos homólogos. 
El rescate de AIG fue uno de los mayores de la Historia, pues el Gobierno de los EE.UU. inyectó más de 100.000 millones de dólares en la compañía. El rescate vino impuesto por las grandes pérdidas de AIG en transacciones de derivados con entidades financieras, la mayoría agentes muy experimentados como, por ejemplo, Goldman Sachs y el Banco Santander de España. 
Después de la inyección gubernamental de fondos en septiembre de 2008, AIG siguió acumulando pérdidas, por lo que dos meses después el Gobierno aportó cantidades importantes de capital suplementario. En aquel momento, el Gobierno pidió a los homólogos con derivados de AIG que hicieran un “recorte” voluntario: es decir, un descuento en la cantidad que se les debía. 
Fue un error. El Gobierno debía haber estado dispuesto a imponer la reorganización de AIG conforme al capítulo 11 del Código de Quiebras de los EE.UU. y obligar a los homólogos con derivados a hacer el recorte deseado. 
Las enormes pérdidas en transacciones de derivados fueron provocadas por la Dependencia de Productos Financieros de AIG. Aunque dicha Dependencia era también una entidad jurídica independiente, AIG garantizaba sus obligaciones para con los homólogos con derivados. 
Si el Gobierno hubiera impuesto a AIG la reorganización que exige el capítulo 11 en noviembre de 2008, los acreedores de AIG, incluidos sus homólogos con derivados, habrían acabado contando con el valor de los activos de AIG, que consistían principalmente en acciones de sus filiales de seguros. Sin afectar necesariamente a las operaciones de dichas filiales, el proceso de reorganización habría consistido simplemente en transferir la propiedad de los activos de AIG poseídos por sus accionistas a sus acreedores. 
En la medida en que el valor de dichos activos no habría sido suficiente para atender todas las reclamaciones de los acreedores de derivados, habrían tenido que arrostrar algunas pérdidas. ¿Habría sido un resultado inaceptable? 
La renuencia del Gobierno a recurrir a dicho proceso podría haberse debido al importante papel de AIG en los mercados de seguros de todo el mundo, pero no se debía haber esperado que una reorganización de AIG y un cambio en su propiedad pusiera en peligro a los titulares de pólizas de seguros. Las filiales de seguros no eran responsables de las obligaciones de su compañía matriz y sus reclamaciones a los titulares de las pólizas estaban respaldadas con las reservas obligatorias. 
En cualquier caso, la preocupación por los titulares de pólizas deberían haber propiciado, como máximo, un compromiso del Gobierno de respaldar sus reclamaciones, en caso necesario. No obligaba a los contribuyentes a rescatar los homólogos con derivados de la compañía matriz. 
Una vez más, se podría haber abordado mejor esa preocupación de formas diferentes: en particular, aportando fondos directamente a las entidades que necesitaban capital y a cambio de valores. 
En el futuro, los gobiernos no deben rescatar a los homólogos con derivados de las entidades financieras fallidas, ni siquiera cuando brinden una red de seguridad a algunos de los acreedores de dichas entidades (como, por ejemplo, los impositores). Los gobiernos no sólo deben aplicar esa política, sino que, además, deben declarar por adelantado y con absoluta claridad su compromiso de así hacerlo. 
Un compromiso gubernamental de excluir a los acreedores de derivados de cualquier red de seguridad brindada cuando unas entidades financieras quiebren reduciría los costos futuros para los contribuyentes de casos como el de AIG. De hecho, reduciría la probabilidad de que casos como el de AIG volvieran surgir nunca más. 

¿Quién debería presidir el FMI? 
Hace apenas tres años, numerosos observadores pensaban que ya había dejado de ser útil y que debía cerrar sus puertas. Desde entonces ha intervenido en Hungría, Letonia, Islandia y Ucrania, entre otros países golpeados por la crisis, y ha recibido una enorme inyección de nuevos recursos. 
Ha reconsiderado su tradicional oposición a los controles de capitales. También ha sugerido que los bancos centrales pueden considerar objetivos inflacionarios más altos para evitar llegar a cero en caso de shocks deflacionarios, lo que le mereció un severo reproche por parte del Bundesbank alemán... clara señal de que está haciendo algo en la dirección correcta. 
El FMI también ha creado una Línea de Crédito Flexible para desembolsar créditos rápidamente (sin condiciones onerosas) a países acosados por vientos financieros de los cuales no son responsables. El problema es que, a pesar del atractivo de su nombre, pocos han hecho uso de este recurso y, en particular, ningún país asiático. 
De hecho, resulta revelador el que, cuando Corea del Sur estaba desesperada por obtener dólares durante la caída de Lehman Brothers, tomara préstamos de la Reserva Federal de Estados Unidos, no del Fondo. Tras su experiencia de 1997-98, las autoridades coreanas preferirían saltar al abismo antes que pedir prestado al FMI, incluso si es sin condiciones. 
No obstante, si bien no todo es leche y miel, ha habido avances. Y el crédito de esto lo merecen la solidez y astucia política de la dirección del FMI, que no es algo que haya solido mostrar en los últimos años. 
No obstante, en la actualidad hay insistentes rumores de que el director gerente del FMI, Dominique Strauss-Kahn, dejará el organismo para oponerse a Nicolas Sarkozy en las elecciones presidenciales francesas de 2012. La popularidad de Sarkozy sigue cayendo, y los partidarios de Strauss-Kahn señalan que nunca han sido un secreto sus ambiciones políticas. 
Sería perjudicial para el Fondo quedarse con un director capaz, pero con poco poder. Ya existe la sensación de que el FMI es reticente a decir a Europa de manera más clara cómo manejar su problema con Grecia porque el Director Gerente debe tener cuidado de inmiscuirse en los asuntos políticos internos europeos. 
Otra noticia interesante es que el FMI ha nombrado a Zhu Min, ex vicegobernador del Banco Popular de China, como asesor especial de Strauss-Kahn. Así, Zhu será parte del equipo gerencial central. 
Se dice que es el momento de que alguien de fuera de Europa encabece el organismo: desde que el Fondo se creara, tras la Segunda Guerra Mundial, Europa ha tenido el monopolio de este cargo. 
Sin embargo, el mundo actual es más multipolar. Ya no está dominado por las economías atlánticas, por lo que éstas deberían dejar de dictar quién ha de ejercer las presidencias de las dos instituciones de Bretton Woods. 
Es la región a la cual está pasando el centro de gravedad de la economía mundial. Si se les pregunta a los líderes asiáticos qué es lo que les haría pensar en acercarse al Fondo tras la traumática experiencia de la "ayuda" del FMI en 1997-1998, responderán: un director gerente asiático. 
La mejor manera de que el Fondo siga abierto a las nuevas ideas es seleccionar para su presidencia a la persona con las mejores ideas. La mejor manera de asegurar que la gerencia del FMI dé respuestas a todos sus accionistas gubernamentales es evitar que el máximo cargo se convierta en feudo de cualquier región, se trate de Europa o Asia. 
El nuevo director gerente se debería seleccionar por sus méritos, no por su nacionalidad. Debería haber una competencia abierta en que el mejor candidato gane gracias a sus ideas. 
Asia cuenta con numerosos funcionarios económicos competentes que se pueden considerar para el cargo de nuevo director gerente del FMI. Sin embargo, el que sean asiáticos no es razón suficiente para seleccionarlos. 

La profilaxis pre-exposición puede salvar vidas 
LONDRES – En octubre, dos grupos que investigan la eficacia de un fármaco potencialmente revolucionario en la lucha contra el VIH hicieron algo fuera de lo común. Anunciaron que los ensayos clínicos del fármaco, un antirretroviral llamado Truvada, habían dado resultados lo bastante buenos como para poner fin a la fase aleatorizada de los estudios, y que estaban ofreciendo la píldora a todos los participantes. 
Los investigadores hallaron que el riesgo de contagio de VIH en varones gays que tomaron Truvada, además de usar condón durante las relaciones sexuales, fue considerablemente menor. Esto es una nueva prueba de la eficacia de la profilaxis pre-exposición (PPrE), una técnica por la que personas VIH-negativas usan fármacos antirretrovirales para protegerse de la infección. 
De modo que quienes luchan para prevenir la difusión del VIH/SIDA tienen una nueva herramienta en su arsenal. La pregunta es cómo hacerla llegar a quienes más la necesitan: hombres gays en países en desarrollo. 
A mediados de este año, la Organización Mundial de la Salud dio un importante paso en tal sentido, al recomendar la PPrE a todos los varones gays y hombres que tienen sexo con hombres; es la primera organización sanitaria internacional importante que lo hace. La OMS estima que a lo largo de la próxima década, un mayor uso de la PPrE puede reducir hasta un 25% el contagio del VIH entre hombres que tienen sexo con hombres (esta categoría incluye a cualquiera con riesgo elevado, no sólo a quienes se identifican como gays). 
Pero todavía hay un obstáculo importante: la situación legal de los gays en gran parte del mundo en desarrollo. 
En 2006, un estudio determinó que el 13% de los hombres que tienen sexo con hombres en Nigeria eran VIH-positivos, en comparación con el 4,5% del total de los nigerianos. En 2012, la incidencia de VIH entre hombres que tienen sexo con hombres había saltado al 17%. 
Hace dos años, un joven nigeriano VIH‑positivo se comunicó conmigo en Facebook para contarme la odisea que vivía cada mes en la clínica. La enfermera del lugar dedicaba más tiempo a sermonearlo sobre los males de la homosexualidad que a hablarle de los medicamentos que tomaba y de sus posibles efectos secundarios. 
Un informe preliminar de Solidarity Alliance Nigeria, una coalición de organizaciones de gays, lesbianas, bisexuales y transgénero (LGBT), señala que en los seis meses posteriores a la aprobación de la legislación antigay se registró una enorme caída del uso de servicios para el VIH por parte de hombres que tienen sexo con hombres. La disminución va del 40% en Lagos (la ciudad más cosmopolita de Nigeria) al 70% en Kano, un estado predominantemente musulmán. 
Los nigerianos que viven con VIH no sólo se enfrentan al virus, sino también al estigma social, a la discriminación de las instituciones seculares y religiosas, y ahora, posiblemente, a problemas legales. En este ambiente, la promesa de la PPrE se desvanece, porque el riesgo de buscar tratamiento supera los beneficios, aunque vaya en ello la vida. 
La historia es similar en Uganda. Cuando a inicios de este año la persecución legal de los gays en Uganda se intensificó, el gobierno allanó una clínica dedicada al tratamiento del VIH y le quitó la licencia por dar atención y apoyo a hombres VIH-positivos que tenían sexo con hombres. 
Como activista africano con más de diez años de experiencia en la lucha contra el VIH, espero que la OMS continuará el importante primer paso que dio al recomendar el uso de la PPrE. Esto implica iniciar conversaciones públicas con países como Nigeria, Uganda, Gambia y Rusia sobre la importancia de la inclusión en el combate al VIH. 
La OMS debe dejar claro que, aun sin tomar partido por los derechos políticos de la comunidad LGBT, está decidida a asegurar que todos aquellos que puedan beneficiarse con el uso de la PPrE tendrán acceso a los medicamentos necesarios, sin temor a consecuencias legales. Los investigadores, las farmacéuticas y los activistas de derechos humanos deben hacer suya la lucha por asegurar que quienes más necesitan la PPrE puedan obtenerla sin correr ningún riesgo. 

¿Quién debe salvaguardar la estabilidad financiera? 
NEW HAVEN – Los banqueros centrales de todo el mundo no vieron que se acercaba la actual crisis financiera antes de que comenzara en 2007. Martin Čihák, del Fondo Monetario Internacional, informó en julio de 2007 de que, de los 47 bancos centrales de los que se sabe que publicaron informes sobre la estabilidad financiera, “prácticamente todos” ofrecieron en los más recientes una “evaluación en conjunto positiva de su sistema financiero nacional”. 
Y, sin embargo, aunque esos bancos centrales nos fallaron antes de la crisis, deben seguir desempeñando el papel principal en la prevención de la próxima crisis. Ésa es la conclusión, tal vez ilógica, a la que el Squam Lake Group [http://squamlakegroup.0rg/], centro de estudio compuesto por quince economistas financieros del mundo académico al que pertenezco, llegamos en nuestro informe recientemente publicado: Fixing the Financial System (“Para recomponer el sistema financiero”). 
Se necesitan urgentemente reguladores macroprudenciales (funcionarios gubernamentales que no se centren en la solvencia de las entidades financieras particulares, sino en la estabilidad de todo el sistema financiero) y los banqueros centrales son quienes, lógicamente, deben desempeñar ese papel. Otros reguladores no fueron mejores a la hora de predecir esta crisis, por lo que son menos aptos para prevenir la siguiente. 
El nuevo gobierno de David Cameron en el Reino Unido parece haber llegado a la misma conclusión cuando anunció su propósito de transferir la autoridad reguladora del Organismo de Servicios Financieros al Banco de Inglaterra. 
La recién aprobada legislación sobre la reforma financiera en los EE.UU. encomienda la política macroprudencial a un nuevo Consejo de Supervisión de la Estabilidad Financiera. Eso está bien, pero el Secretario del Tesoro de los EE.UU. será el presidente de dicho consejo y la Reserva Federal, pese a obtener nuevas competencias, será, en gran medida, tan sólo uno de muchos miembros. 
La historia reciente muestra que quienes reciben un nombramiento político con frecuencia dejan de adoptar medidas valientes o impopulares para estabilizar la economía. Desde luego, un presidente moderno de los EE.UU. recuerda lo difícil que fue convencer a los votantes para que lo situarán donde se encuentra y está en permanente campaña para mantener índices de aprobación y preservar las perspectivas de su partido en las próximas elecciones. 
En 2003, Bush eligió como Secretario del Tesoro a John W. Snow, presidente de una compañía ferroviaria que, como dijo el articulista Alan Abelson de Barron, “podría no ser el más brillante del gabinete”. Snow tuvo una actitud de deferencia con el Presidente y apoyó acríticamente sus políticas hasta que abandonó su cargo en 2006, justo antes de que estallara la crisis. 
Según sostenía Bush, una economía lograda requiere que los ciudadanos aprendan a ser responsables de sus acciones y las políticas encaminadas a impulsar la propiedad de viviendas inculcarían esa virtud en gran escala. A los votantes les pareció bien, sobre todo si significaba políticas gubernamentales que fomentaban la burbuja inmobiliaria incipiente y hacían ponerse por las nubes el valor de sus inversiones en viviendas. 
“La economía americana es como un resorte, lista para saltar”, gorjeó en 2003. Dos años después, cuando se acercaba el punto culminante en las burbujas de los mercados de valores y de la vivienda, declaró que “podemos sentirnos satisfechos de que la economía está bien encarrilada y de forma sostenible”. 
Bernanke, que no formaba parte del equipo de Bush, estaba protegido contra las presiones políticas por la larga tradición existente en los Estados Unidos de respeto de la independencia de ese organismo. La elección de Bernanke, gran docto en la materia, fue, al parecer, el reflejo de la aceptación por parte de Bush del deseo del público de que se nombrara a un experto de primera fila. 
Por ejemplo, en 2003 una crónica periodística informaba de que el Secretario del Tesoro australiano, Ken Henry, había advertido que había una “burbuja inmobiliaria” en aquel país, pero después se apresuró a intentar retirar su afirmación diciendo que no era “para citarla fuera de esta sala”. Al comienzo de este año propuso por fin una nueva política impositiva para aminorar la burbuja inmobiliaria australiana, que aún continuaba, pero ahora no consigue que su gobierno la aplique. 
Ahora, en gran parte del mundo, el público comprende que se permitirá a los banqueros centrales hacer su trabajo sin intromisiones de los políticos. Existe una tradición del banquero central como un filósofo avezado en los asuntos del mundo, que propugna una política sensata a largo plazo, y esa tradición hace que a los banqueros centrales les resulte políticamente más fácil hacer lo que se debe hacer. 
De hecho, si bien los bancos centrales del mundo no vieron la llegada de la crisis actual y no adoptaron medidas antes de 2007 para aliviar las presiones que la propiciaron, sí que reaccionaron decisiva y enérgicamente cuando la crisis se desarrolló con medidas internacionales coordinadas, facilitadas por la tradición de independencia y cooperación políticas que se ha desarrollado con los años entre los banqueros centrales. 
La crisis ha puesto de relieve la extraordinaria importancia de la regulación macroprudencial. Aunque nuestros banqueros centrales no son jueces perfectos de la estabilidad financiera, siguen siendo quienes están en las mejores condiciones políticas e institucionales para garantizarla. 

¿Quién es quién en la nómina de Putin? 
MOSCU – El ex canciller de Alemania Gerhard Schroeder es una leyenda en Rusia. Sirve a los intereses de Gazprom a cambio de unos miserables millones de euros al año, participa en sesiones de la Academia Rusa de Ciencias y escribe libros sobre su amistad incondicional con "Genosse Wladimir" que, en un pasado no tan distante, se ganó el bien merecido mote de "Stasi" en los círculos empresarios de la gangsterizada San Petersburgo. 
Ambos están construyendo, o intentando construir, el gasoducto Nord Stream, un proyecto excepcionalmente costoso que satisface objetivos estratégicos mellizos. Claramente hostil a los intereses tanto de Belarús como de Ucrania, el gasoducto está destinado a asegurar que estos países estén bajo el pulgar energético de Rusia, más allá de quién esté en el poder en Minsk y Kiev. 
Asimismo, el gasoducto también consolidará la condición de la economía rusa como un apéndice de la de Alemania -su proveedor de recursos naturales-. Algunos de los antecesores de Schroeder en el puesto de canciller alemán intentaron alcanzar el mismo objetivo por medios bastante diferentes. 
Los logros del Kremlin a la hora de asegurar la ayuda de los norteamericanos dispuestos a ofrecer su influencia son igualmente impresionantes. De hecho, la política hacia Rusia de la administración Obama está siendo irrigada por el asesoramiento de gente que no tiene ningún cargo oficial en la administración pero sí vínculos empresarios estrechos con Rusia y el Kremlin: Henry Kissinger, James A. Baker, Thomas Graham y Dimitri Simes. 
Baker es consultor para las dos compañías en las alturas superiores de la economía rusa, Gazprom y Rosneft. El grupo de lobby Kissinger Associates, cuya sección rusa está dirigida por Graham, trabaja en coordinación con el grupo de trabajo Kissinger-Primakov, un esfuerzo del sector cuasi-privado, bendecido por Putin, para profundizar los lazos entre Rusia y Estados Unidos. 
Resulta altamente esclarecedor leer las recomendaciones de esta gente y estos grupos, ya que de manera oportuna traducen los objetivos de sus clientes del Kremlin a un idioma familiar a los líderes norteamericanos. 
El último aporte de Graham, "La Rusia resurgente y las intenciones norteamericanas", es muy revelador en este sentido. El autor considera que el gobierno de una "Rusia que deja de estar de rodillas" consta de modernizadores progresistas plenamente conscientes de los desafíos que enfrenta su economía mientras intentan "regresar al club de las grandes potencias". 
"Para convertirse en un país genuinamente desarrollado y moderno", continúa Graham, "en la próxima década Rusia necesitará invertir al menos un billón de dólares para modernizar su infraestructura. Estados Unidos y Occidente en general tienen un interés vital en que la modernización de Rusia sea un éxito. 
A menos que se busque esa suerte de apaciguamiento, advierte, Rusia seguirá oponiéndose a Estados Unidos "en donde pueda y cuando pueda". De acuerdo con Graham, "una Rusia débil, con sus vastos recursos y su escasa población al este de los Urales, podría convertirse en el blanco de competencia entre las grandes potencias, principalmente China y Estados Unidos". 
Esa amenaza tácita de ayúdennos a desarrollarnos o dejaremos que lo hagan los chinos es un desenlace lógico de la homilía del primer ministro Putin en el Foro Económico Mundial de este año en Davos, donde defendió una acción decisiva para poner fin a la crisis económica mundial. ¿Su receta? 
Pero ninguna cantidad de dinero logrará modernizar el régimen cleptocrático de Putin, que ya ha despilfarrado billones de dólares de riqueza petrolera. En síntesis, el sistema de Putin es política, institucional e intelectualmente la antítesis de la tarea de modernización. 
Esta no es su área de especialización. Kissinger trabaja personalmente con la cuenta china, proponiendo conjuntamente con su archirrival Zbigniew Brzezinski la noción, tan seductora para un Estados Unidos cada vez más fatigado de su carga imperial, de un Dos Grandes global. 
He aquí una muestra reciente del arte geopolítico de Kissinger: "El papel de China en un nuevo orden mundial es crucial. 
Uno quiere apoderarse de otro billón de dólares que pueda obtener, mientras que el otro quiere convertirse en "una construcción central del sistema de relaciones internacionales". Pero, en ambos casos, los clientes están recibiendo la influencia por la que pagan. 

¿Quién quiere una segunda Guerra Fría? 
TOLEDO, España - ¿Anuncia la guerra en el Cáucaso una segunda Guerra Fría? ¿O bien se trata de una invitación de Rusia a Occidente a dar nueva forma al status quo global que ha predominado desde el término de la primera Guerra Fría? 
No hay dudas de que el ejército ruso no está preparado para una confrontación global con Occidente. La inteligencia rusa no sólo fracasó en detectar la inminencia del ataque georgiano en Osetia del Sur, sino que el sistema de equipos electrónicos para la guerra y las mal equipadas tropas de tierra rusas parecían reliquias de la era soviética. 
Después de todo, la influencia real de Estados Unidos en el mundo está decayendo a pesar de que su ejército sea la máquina militar más sofisticada de la historia. Al mostrar que Estados Unidos ha perdido su monopolio del uso unilateral de la fuerza, y al invaditr a uno de sus aliados -algo que ni siquiera la Unión Soviética se atrevió jamás a hacer- Rusia desafió abiertamente la Pax Americana que surgió tras la victoria estadounidense en la Guerra Fría. 
Estados Unidos entró a una calamitosa guerra en Irak, perdió más de una oportunidad de dialogar con el régimen revolucionario de Irán, presionó para que una inacabable ampliación de la OTAN llegara a las puertas de Rusia y arrogantemente hizo caso omiso de las protestas rusas contra el despliegue de defensas antimisiles en Europa del Este. Bajo el pretexto de la “guerra contra el terrorismo”, Estados Unidos activó el temor de Rusia a verse cercada, a través de su penetración militar en países como Afganistán, Pakistán, Uzbekistán, Kirguistán, Kazakistán y Tayikistán. 
En su afán por contrarrestar lo que ve como una estrategia hostil de EE.UU. de crear "Cubas" estadounidenses a su alrededor, el Kremlin está promoviendo alianzas con la Cuba de Raúl Castro y la Venezuela de Hugo Chávez. 
Rusia sigue poniendo obstáculos a las propuestas estadounidenses de sanciones contra Irán, ha firmado con esa nación cuantiosos contratos energéticos y está a punto de vender sistemas aéreos avanzados cuyo fin es frustrar un posible ataque israelí o estadounidense. De manera similar, los rusos han perdonado gran parte de la deuda de Irak y acordado lucrativos negocios para la perforación petrolera. 
El impulso de Estados Unidos de ampliar la OTAN no es compartido por todos sus aliados, y Europa no está de ánimo para seguir las acciones del impulsivo presidente de Georgia y ser arrastrada por los ex estados soviéticos del Báltico y Polonia a una confrontación con Rusia. Europa, que depende del abastecimiento energético ruso, no está preparada para una nueva Guerra Fría, y su alternativa al petróleo ruso, Irán, no es del gusto de los estadounidenses. 
Las amenazas de expulsar a Rusia del G-8 y mantenerla excluida de la Organización Mundial de Comercio sólo aumentarán su sensación de aislamiento, fortalecerán su autoritarismo y la empujarán al papel de una potencia revolucionaria anti-estatus quo en la vieja esfera de influencia de la Unión Soviética, y más allá. Las minorías rusas que todavía esperan ser “rescatadas” en Ucrania, los estados bálticos y Moldavia son potenciales gatillos del neoimperialismo de Rusia. 
Sin embargo, como potencia abrumada de demasiados problemas internos y una sensación crónica de inseguridad a lo largo de sus vastos y peligrosamente despobladas fronteras, a Rusia tampoco le puede interesar una segunda Guerra Fría. No obstante su reciente acuerdo con China sobre la demarcación de sus fronteras, Rusia nunca puede estar segura de las intenciones últimas de China como una colosal potencia hambrienta de materias primas para su economía en auge y de espacio de habitación para su enorme población. 
Como lo ha demostrado la guerra en el Cáucaso, la economía global no ofrece una garantía infalible contra la guerra. Pero una cosa es asumir un riesgo calculado, como los rusos hicieron con razón al suponer que Occidente no iría a la guerra en torno a Georgia, y otra cosa es que poner en peligro sus colosales ganancias económicas de los últimos años en una confrontación abierta con Occidente. 
De hecho, la guerra en Georgia ha hecho que Rusia se encuentre en la crisis financiera más grave desde su cuasi bancarrota de 1998; perdieron 17 mil millones de dólares en fuga de capitales en apenas una semana. La bolsa de valores Moscú perdió un 15% de su valor en agosto, y el banco central de Rusia proyecta una baja del 25% de las inversiones extranjeras este año. 
Rusia debe buscar una asociación estratégica con Estados Unidos, y éste debe entender que, cuando está excluida y se la convierte en un paria, Rusia puede ser un importante saboteador global. Ignorada y humillada por EE.UU. desde el fin de la Guerra Fría, Rusia necesita integrarse a un nuevo orden mundial que respete sus intereses como potencia que vuelve a surgir, no una estrategia de confrontación antioccidental. 

¿Quién quiere la paz en Oriente Medio? 
Cuarenta años después de la Guerra de los Seis Días, la paz entre israelíes y palestinos parece igual de distante que siempre. Israel sigue negándose a aceptar al nuevo gobierno de unidad nacional palestino como un socio en las negociaciones porque Hamas forma parte del gobierno. 
Desde un punto de vista político, el primer ministro de Palestina, Ismail Haniyeh, sigue oponiéndose a reconocer a Israel y a respetar los acuerdos existentes. Declaró que está a favor de la continuación de la resistencia de todas las formas posibles. 
La UE debería dejarle en claro a Hamas que la Unión no va a financiar el terrorismo y no va a financiar una negativa a hacer las paces. Si los palestinos quieren recibir la ayuda europea –cosa que yo apoyo completamente-, deben estar dispuestos a hacer las paces, no a romper la paz. 
Si el actual liderazgo palestino cambia su postura, no habrá ningún problema de nuestra parte. No tendremos nada en contra de las negociaciones. 
Esta es una cuestión demográfica, no religiosa: un Estado árabe es donde los árabes son mayoría y el Estado judío es donde los judíos son mayoría. 
Pero existen otros problemas en la región que Israel –y el mundo- deben enfrentar. El actual gobierno de unidad de los palestinos resultó de una mediación saudita, que llegó en respuesta principalmente a la ambición de Irán de aumentar su influencia, no sólo en Irak, sino también en el Líbano, Gaza y Cisjordania. 
La actual lucha en el mundo musulmán entre sunitas y chiítas recuerda la lucha entre protestantes y católicos en la Europa del siglo XVII. De manera que no debe sorprender que los sauditas, jordanos, egipcios y los Estados del Golfo intenten resistir a las ambiciones hegemónicas de Irán en la región. 
De todos modos, los riesgos son mucho mayores que en el siglo XVII, porque Irán representa una amenaza que combina una religión fanática con la determinación de adquirir armas nucleares. Por cierto, Irán es el único país que declara abiertamente su deseo de destruir a otro miembro de las Naciones Unidas. 
Israel nunca proclamó abiertamente que enriquecería uranio y construiría bombas nucleares para destruir a otro país. Por el contrario, Israel ha dicho que no será el primero en usar armas nucleares en Oriente Medio. 
Dentro del marco de este proyecto, buscamos frenar la deshidratación del Mar Muerto, construir un aeropuerto y una red de agua conjuntamente con Jordania y desarrollar infraestructura turística, a un costo de hasta 5.000 millones de dólares. Tenemos los donantes, de modo que no hay ninguna escasez de dinero para financiar nuestros esfuerzos y, estoy seguro, se llevarán a cabo. 
Israel quiere –de hecho, necesita desesperadamente- la paz y la estabilidad en Oriente Medio y nosotros seguiremos haciendo todo lo que esté a nuestro alcance para lograrlo. Pero no podemos alcanzar solos ese objetivo, mucho menos negociar con aquellos cuya idea de un Oriente Medio estable y pacífico no contempla ningún lugar para Israel. 

¿Quién ayudará a los pobres? 
PARÍS – Con el agravamiento de la crisis económica y la perspectiva de otra recesión importante en el horizonte, la creciente desigualdad social se convirtió en una cuestión cada vez más apremiante. ¿Cómo se refuerza una sensación de solidaridad y responsabilidad dentro de un país? 
Mientras reflexiono sobre esta cuestión, me viene a la mente un debate que tuve hace más de diez años en Berlín con el teólogo alemán Hans Küng y participantes norteamericanos y asiáticos. El tema era "Globalización y ética" -específicamente, una comparación de las maneras en que Europa, Estados Unidos y Asia protegen a los miembros más frágiles de sus respectivas sociedades. 
Todos los participantes coincidieron en que en Europa el estado tradicionalmente desempeñaba el papel que llevaba a cabo la filantropía privada en Estados Unidos y la familia en Asia. Pero todos nos apresuramos a agregar que ningún modelo era "puro"; vale decir, la familia ya no era lo que solía ser en Asia, el estado desempeñaba un papel más importante de lo esperado en Estados Unidos y muchas veces no cumplía con las expectativas en Europa. 
La realidad se ha tornado aún más complicada desde entonces: el papel de la familia sigue decayendo en Asia; la filantropía, a pesar de unos pocos individuos extraordinariamente generosos, hace rato que encontró sus límites en Estados Unidos; y, posiblemente a excepción de los países nórdicos, el estado en Europa, sobrecargado por la deuda, ya no tiene los medios o la voluntad para asumir nuevas responsabilidades. 
Entonces, ¿quién se ocupará de proteger a los más débiles si ninguno de estos tres actores puede hacerlo como corresponde? ¿Vamos camino a un mundo unido por la incompetencia y la deficiencia compartidas? 
En el mundo occidental, los más pobres son los más afectados por el estancamiento económico. Sin embargo, en los países de rápido crecimiento de los mercados emergentes, los ricos tienden a cerrar los ojos ante el sufrimiento de los más pobres, excepto cuando se sienten amenazados por el riesgo de un levantamiento politico como, digamos, en Arabia Saudita. 
De hecho, las elites adineradas en los países emergentes viven en un estado de negación de sus pobres, ignorándolos literalmente. Brasil e India son particularmente asombrosos en este sentido. 
Sería absurdo condenar, como hacen algunos, a la globalización como el principal y único culpable de la erosión de las fuentes tradicionales de apoyo a los pobres. La globalización es por sobre todo un contexto, un entorno, aún si las consecuencias de la primera crisis financiera y económica importante de la era global profundizan aún más la brecha entre los muy ricos y los muy pobres. 
Sin embargo, la globalización hace que los más vulnerables sean más visibles, y por lo tanto hace que la ausencia de justicia social resulte más inaceptable. Un mundo de mucha mayor transparaencia e interdependencia crea nuevas responsabilidades para los ricos. 
Se podría seguir, por ejemplo, el principio de ventaja comparativa de Adam Smith: lo que Europa hace mejor es el estado, mientras que Asia sigue basándose en la familia y Estados Unidos continúa centrándose en la iniciativa individual. 
En Europa occidental, por ejemplo, el llamado al sacrificio de todos los ciudadanos para resolver la crisis de deuda va en contra de una percepción persistente de que no todos contribuirán de la misma manera, y que la desigualdad social se verá exacerbada por la austeridad. Restablecer el crecimiento en el corto plazo y, al mismo tiempo, abordar los problemas de la deuda en el mediano y largo plazo bien puede ser la única respuesta válida a la crisis. 
Si bien algunas de las personas muy ricas se quejan, como lo hizo recientemente Warren Buffett, de que no pagan suficientes impuestos, la generosidad iluminada de estas pocas almas felices -que quieren salvar al capitalismo y al liberalismo- probablememnte no sea emulada por los nuevos ricos en los países emergentes, mucho menos por los ricos en otras partes. Seamos realistas: la gente como Buffett y Bill Gates tienen muy pocos seguidores entre los muy ricos de Estados Unidos. 
Pero, cuando se trata de la protección de los más débiles y la lucha contra la creciente injusticia social, quizá la "desculturización global" cree una oportunidad para combinar lo mejor de lo que queda en determinadas tradiciones. Quizá los países deberían intentar basar sus sistemas de bienestar social en una nueva síntesis de estado, familia y filantropia. 

¿Quién rescatará al resto de nosotros? 
SIDNEY – El rescate de los 33 mineros chilenos de lo que, según se temía, sería su tumba dio al mundo un motivo para lanzar vítores de entusiasmo. Al fin y al cabo, la esperanza no ha llegado a ser una virtud superflua en el siglo XXI, pero, si miramos en derredor, no parece haber muchas razones para el optimismo en otros sitios. 
La recuperación de la recesión por parte de los Estados Unidos es anémica y en gran medida sin creación de puestos de trabajo. Entretanto, China, con unas reservas de divisas que representan la mitad de su producción total, niega con la mayor seriedad que esté manipulando deliberadamente el valor del renminbi, de modo que su superávit comercial sigue aumentando vertiginosamente a costa de otros países. 
Tampoco parece mínimamente cercana una solución mundial para la amenaza del cambio climático. Unas semanas de lluvias en Australia han envalentonado a quienes creen que el calentamiento planetario es un engaño gigantesco perpetrado por las Naciones Unidas o científicos conspiradores o incluso marcianos. 
La guerra en el Afganistán sigue cobrándose vidas y dinero en el inhospitalario terreno de ese triste país y existen pocas posibilidades inmediatas de un posible éxito suficiente para que los Estados Unidos y sus aliados puedan retirarse. Además, en la puerta contigua, el Pakistán, siguen los problemas. 
En Palestina, las colonias israelíes siguen creciendo y el Primer Ministro Benjamin Netanyahu pasa por alto las gestiones de Washington para conseguir impulsar el proceso de paz. Los europeos siguen mirándose el ombligo, obsesionados con sus problemas de competitividad en declive y de cómo costear unos derechos que han llegado a considerar inalienables. 
Al aumentar la distancia entre los ricos y los pobres del mundo, el empobrecido Sur busca un hogar o un puesto de trabajo en el desarrollado Norte. La migración legal e ilegal desencadena la hostilidad de la extrema derecha en países que acostumbran a jactarse de sus compromisos con las libertades civiles. 
Conque, como preguntó Lenin en cierta ocasión, ¿qué hacer? 
Necesitamos la clase de coraje que caracterizó a Margaret Thatcher. Necesitamos la extraordinaria capacidad de Bill Clinton para exponer un relato político que permitió a los votantes identificar sus intereses con los objetivos de él. 
Necesitamos la comprensión por parte de Helmut Kohl de la necesidad de adoptar decisiones importantes en política y no equivocarse al hacerlo. Necesitamos a dirigentes con suficiente dominio de los detalles, como el último Primer Ministro de China, Zhu Rongji, que no sólo puedan decirnos cómo nos llevarán de la A la Z, sino que, además, puedan llevarnos, en efecto, de la A a la B. 
Si miramos en derredor, dirigentes así parecen una especie extinguida o, si de verdad existen, parecen constreñidos por sistemas políticos que funcionan deficientemente. Su capacidad para actuar está limitada por su medio político. 
Obama heredó unas guerras desastrosas y onerosas en el Afganistán y en el Iraq y una economía en pleno desplome. Sus intentos de reactivar la economía han aumentado inevitablemente el déficit, pero aún no se ha materializado ninguna recuperación en los mercados laboral y de la vivienda. 
Quieren un Estado menor, menores impuestos y un déficit menor, combinación que supuestamente se puede lograr sin dolor. Esos disparates sobre zancos se deben a candidatos chiflados que cuentan con el apoyo del Tea Party, que no es una referencia al Sombrerero Loco de Alicia en el país de las maravillas, como correspondería, sino a los bostonianos que se rebelaron contra la imposición de impuestos por la Gran Bretaña colonial en el siglo XVIII. 
El resto del mundo necesita unos Estados Unidos fuertes, seguros de sí mismos y decisivos, pero su sistema político está a punto de producir un equilibrio de poder en Washington que probablemente creará un punto muerto y parálisis. 
Entretanto, en Europa muchos de nuestros problemas quedan ejemplificados en lo que está sucediendo en Francia, donde el intento por parte del Presidente Nicolás Sarkozy de reconocer la realidad demográfica y fiscal aumentando la edad de jubilación de los 60 a los 62 años provocó una ola de huelgas y protestas tormentosas por parte de trabajadores y estudiantes. ¿Acaso no resulta profundamente deprimente que jóvenes de 18 años de edad se manifiesten en relación con la edad de la jubilación? 
Entonces tal vez Asia sea la respuesta. Tal vez el estratega Kishore Mahbubani, afincado en Singapur, tenga razón al desechar a Occidente y decirnos que el futuro radica en su continente. 
La India es una democracia magnífica con un gobierno económicamente solvente y sectores con logros económicos reales, pero el fiasco en el período anterior a los Juegos del Commonwealth mostraron algunos de sus problemas, de los cuales una profunda corrupción y unas infraestructuras insuficientes no fueron los menores. Si se solucionaran esos problemas, la tasa de crecimiento de la India superaría la de China. 
El otro día, en Bruselas su Primer Ministro, Wen Jiabao, regañó a los dirigentes europeos por instar a la revaluación del renminbi. ¿Acaso no entendían –sostuvo– que la consecuencia de ello serían cierres de fábricas y disturbios sociales en China? 
Resulta más que extraño sostener que el resto del mundo tiene que afrontar una ventaja inherente para los exportadores chinos, porque su autoritario sistema político no puede afrontar cambio alguno. No es de extrañar que se crea que su impresionante Primer Ministro es partidario de una flexibilización política. 
Ahora bien, tal vez estemos de suerte porque la situación no sea peor. Los mineros chilenos sobrevivieron contra las dificultades, por lo que tal vez el resto de nosotros consigamos salir adelante también, pero, ¿quién exactamente es el encargado de la operación de rescate? 

¿Quién dirigirá el mundo? 
SINGAPUR – La elección de Barack Obama llega en un momento en que una nueva pizca de sentido común está cuajando. Se refiere al final de la dominación mundial de los Estados Unidos. 
Es cierto que el capitalismo a rienda suelta de estilo americano no ha tenido últimamente una ejecutoria de la que pueda estar orgulloso y la superioridad militar de los Estados Unidos no ha resultado demasiado útil para la consecución de los fines americanos, pero, ¿quién puede tomar el relevo para hacerse cargo de la dirección mundial? 
Europa está absorta en sí misma, centrada en la creación de la entidad que acabe decidiendo ser. La respuesta normal de China ante cualquier sugerencia de que ejerza una dirección mundial es la de ocultarse tras su inmenso programa interno de actuación y alegar pobreza. 
Ante la acostumbrada letanía de dificilísimos problemas mundiales –no sólo la inestabilidad financiera, sino también el cambio climático, la inseguridad energética, las posibles pandemias, el terrorismo y la proliferación de armas de destrucción en gran escala–, la perspectiva de un mundo a la deriva es más que alarmante. ¿Qué se debe hacer? 
En vista de que últimamente los Estados Unidos no han desempeñado demasiado un papel directivo respecto de muchas de esas cuestiones, vale la pena echar un vistazo a lo que sucede cuando ningún país ejerce una dirección eficaz. Un conjunto de respuestas podría parecer evidente a consecuencia del desplome de las negociaciones comerciales internacionales y del deshilachado sistema internacional para controlar la proliferación de armas nucleares. 
Ahora ya está claro que, para evitar un cambio climático catastrófico, son necesarias rápidas reducciones de las emisiones de gases que producen el efecto de invernadero, gracias a las cuales las emisiones anuales representarían en 2050 una disminución del 80 por ciento de los niveles de 1990. Ahora bien, las emisiones no están aumentando simplemente, sino acelerándose. 
¿Qué están haciendo los gobiernos al respecto? Supuestamente, en diciembre de 2009 acordarán un nuevo tratado para poner límites a las emisiones, pero las posibilidades de que en esa fecha se alcance un acuerdo en Copenhague son casi nulas. 
El nuevo gobierno de Obama solo dispondrá de unos meses para formular propuestas válidas que puedan lograr el apoyo interno y estará muy ocupado con las consecuencias del actual desplome financiero y de la guerra del Iraq. Europa está promoviendo metas ambiciosas, pero está teniendo problemas con sus propios intereses creados. 
No es probable que un sistema intergubernamental que se desploma ante las dificultades encontradas en las negociaciones comerciales y las amenazas de proliferación supere la profunda complejidad y los multitudinarios intereses creados que entraña la cuestión del cambio climático. En el mejor de los casos, la diplomacia tradicional ideará –para salvar la cara– un acuerdo vacío el año próximo. 
En muchos sectores, la frustración ante la intransigencia y la incompetencia intergubernamental ha propiciado una extraordinaria innovación por parte de las organizaciones no gubernamentales, las grandes empresas y los ciudadanos de a pie. Organizaciones privadas, como, por ejemplo, el Consejo de Administración de Bosques y el Consejo de Ordenación de Mares aportan –y cada vez más aplican– criterios medioambientales en los casos en que las medidas intergubernamentales han fallado. 
Con frecuencia en los acuerdos sobre cómo mejorar la situación participan ya ONG y grandes empresas en calidades diferentes … y a veces excluyen totalmente a los gobiernos. Los grupos privados que recurren a toda clase de procedimientos, desde la captación de imágenes por satélite (como en el caso de la silvicultura) hasta equivalentes no oficiales de inspecciones in situ (como en el caso de los derechos humanos) vigilan para ver quién cumple –o viola– determinada norma de conducta. 
Si bien la imposición del cumplimiento de las normas en el sentido coercitivo sigue siendo jurisdicción de los Estados, la imposición coercitiva del cumplimiento es poco frecuente, ni siquiera en el caso de los acuerdos intergubernamentales. El cumplimiento de los acuerdos por parte de los países tiene mucho más que ver con los procesos internacionales de persuasión, socialización y creación de capacidad… que pueden correr a cargo de cualquiera con un buen argumento. 
La gran cuestión en la actualidad es si todos esos planteamientos substitutivos pueden hacer una contribución que no sean simples pequeños apaños desesperados en los márgenes. El pensamiento habitual sobre las relaciones internacionales ni siquiera se plantea esa cuestión y esas formas habituales de ver el mundo nos han cegado y nos impiden abordar dicha cuestión decisiva. 
Hay centenares de asociaciones público-privadas mundiales que se ocupan de diversos males mundiales… pero pocas han sido examinadas para ver qué aportaciones positivas hacen. El revoltijo de iniciativas, agentes, campañas y llamamientos crea oportunidades para la consecución de avances importantes… y confusión en gran escala. 
Para que haya avances reales hacia una gestión eficaz y eficiente de los asuntos mundiales que pueda abordar las amenazas sin precedentes que plantea el cambio climático y el resto del programa de actuación mundial, debemos hacer mucho más que buscar una fácil substitución de la hegemonía americana. Debemos idear cómo dar sentido a esa enorme diversidad de formas de salvar el mundo. 

¿Quién va a detener a los torturadores de Zimbabwe? 
Nunca había visto una ametralladora de combate en un hospital civil hasta el día en que fui a la Clínica Avenues en la ciudad de Harare a visitar a dos líderes prodemocráticas mujeres que acababan de sobrevivir a una golpiza brutal y metódica a manos de la policía. 
“Tuvimos que soportar una tortura inenarrable. Esa noche, cada vez que oíamos el ruido de las botas que regresaban, se nos aflojaban las entrañas”, dijo Grace Kwinjeh, al relatar la experiencia horrorosa por la que ella y Sekai Holland, 64, habían tenido que pasar. 
Ahora intentaban curarse bajo vigilancia armada y oían las mismas botas que se acercaban a sus camas de manera intermitente durante toda la noche. 
El “11/3” de Zimbabwe –el día en que 50 personas partieron para asistir a un encuentro de oración pero terminaron sufriendo horas de tortura perpetrada por agentes de seguridad- conmocionaron al mundo y alimentaron la esperanza de que finalmente pudiera frenarse la impunidad del presidente Robert Mugabe. Sin embargo, apenas un mes después, las cámaras de los noticieros de televisión están enfocadas en otra parte y los líderes internacionales apagan los teléfonos, negándose a oír los lamentos agudos que provienen de Zimbabwe. 
Primero, los líderes sudafricanos le dijeron al mundo que deben dejar en sus manos la resolución del problema de Zimbabwe. Segundo, las nuevas víctimas de las medidas enérgicas de Mugabe son personas “menores” –organizadores prodemocráticos callejeros, conocidos en sus comunidades pero escasamente reconocidos en el distrito vecino, para no hablar del resto del mundo. 
Al menos 600 de estos organizadores han sido secuestrados y torturados por agentes del terrorismo de Estado este año. Lejos de ser castigado por toda la atención, el régimen de Mugabe agudizó sus esfuerzos, invadiendo hogares por la noche, secuestrando líderes y activistas locales y llevándolos a celdas en comisarías aisladas. 
Sin embargo, la represión y la violencia no hicieron más que intensificarse desde que Mbeki recibió el mandato de los jefes de Estado vecinos. Lejos de condenar a Mugabe, reclamaron que “se levantaran todas las formas de sanciones contra Zimbabwe” e insistieron en que las elecciones escandalosamente manipuladas de los últimos seis años habían sido libres y justas. 
No sorprende que Mubage se haya envalentonado y que las brigadas del terror ahora abiertamente se ufanen frente a sus víctimas de que no quedará ninguna oposición para cuando se lleven a cabo las elecciones el año próximo. Los esfuerzos de los líderes africanos progresistas que buscan una solución para la crisis de Zimbabwe son bienvenidos, por supuesto. 
En su libro seminal de 2003 America and the Age of Genocide (Estados Unidos y la era del genocidio), Samantha Power advertía que cuando se trata de prevenir la pérdida de la vida y la tortura de grupos e individuos en manos de regímenes armados y predatorios, la comunidad mundial siempre hace demasiado poco demasiado tarde. 
Sin embargo, en 2005, el Consejo de Seguridad de las Naciones Unidas correctamente decidió discutir la Operación Murambatsvina, por la cual el gobierno de Zimbabwe destruyó el hogar de 700.000 personas y la vida de por lo menos el 20% de la población pobre de Zimbabwe. Ahora, Zimbabwe está nuevamente en un punto en el que las Naciones Unidas necesitan actuar para poner fin a la escalada de secuestros y tortura. 
El embajador de Sudáfrica en las Naciones Unidas, Dumisani Kumalo, sostiene que la crisis de Zimbabwe no es una cuestión apropiada para el Consejo de Seguridad, porque no amenaza la paz y la seguridad internacional. Sin embargo, el propio Mbeki se refirió a la inmensa “carga” humanitaria que recae sobre su país como resultado del caos en la puerta de al lado. 
Sin duda, el embajador Kumalo estuvo de acuerdo cuando la Asamblea General de las Naciones Unidas sancionó su resolución del 30 de septiembre de 1974 contra Sudáfrica. Sin embargo, no se la sancionó por la amenaza que implicaba el apartheid para la seguridad, sino por su grave violación de la Declaración Universal de los Derechos Humanos. 
En resoluciones del Consejo de Seguridad de las Naciones Unidas este año sobre Somalia, Haití, la República Democrática de Congo y otros, el Consejo de Seguridad observó pertinentemente que los abusos serios de los derechos humanos plantean una amenaza para la paz y la seguridad en las regiones donde se encuentran esos Estados. La crisis de Zimbabwe cumple con este patrón. 
La ONU podría dar el próximo paso y enviar una misión para analizar, monitorear y reclamar el fin de los secuestros y la tortura, y también proteger a los defensores de los derechos humanos. Esto recae, claramente, dentro de la responsabilidad de la ONU de proteger, no importa qué iniciativas diplomáticas locales adopten los líderes africanos ni cómo se sienta Sudáfrica al respecto. 

¿Por qué no funciona la recuperación de Estados Unidos? 
CAMBRIDGE – A medida que la economía se acerca a tropezones hacia el segundo aniversario de la quiebra de Lehman Brothers, el anémico crecimiento ha dejado al paro sumido en una cifra de cerca del10%, con pocas perspectivas de mejorar pronto. No debe sorprender, entonces, que ya cerca de las elecciones del congreso en noviembre, en lo que marca la mitad del periodo presidencial, los estadounidenses se pregunten con enojo por qué las políticas de estímulo hiperagresivas del gobierno no han cambiado la situación. 
Tomó más de una década cavar el hoyo actual, y salir de él también tardará. Como Carmen Reinhart y yo advirtiéramos en nuestro libro sobre 800 años de historia de las crisis financieras (con el irónico título de "Esta vez es diferente"), una recuperación lenta y prolongada con un paro constante y sostenido es la norma tras las crisis financieras profundas. 
Destinar grandes cantidades de fondos de los contribuyentes a mastodontes financieros no soluciona el problema más profundo de deshinchar una sociedad sobreapalancada. Los estadounidenses tomaron dinero prestado y se fueron de compras hasta quedar sin aliento, en la creencia de que un mercado inmobiliario en ascenso constante limpiaría todo sus pecados financieros. 
Incluso ahora, muchos estadounidenses parecen creer que reducir impuestos y estimular el consumo privado es la simple solución a los problemas de la nación. Ciertamente, en principio no es malo bajar los impuestos, en especial para apoyar la inversión y el crecimiento a largo plazo. 
En primer lugar, la deuda total del sector público (incluidas la deuda estatal y local) ya se acerca al pico del 119% del PGB alcanzado tras la Segunda Guerra Mundial. Algunos arguyen apasionadamente que ahora no es el momento de preocuparse de los problemas de deuda futuros pero, en mi opinión, en cualquier evaluación realista de los riesgos a plazo medio no se pueden simplemente descartar esas inquietudes. 
Un segundo problema con los recortes de impuestos es que es posible que tengan un efecto limitado en el corto plazo, ya que el sector privado está utilizando parte importante de los fondos para reparar hojas de balance seriamente sobreapalancadas. 
Ciertos indicadores muestran que casi la mitad de los estadounidenses no pagan nada de impuesto a la renta, por lo que reducir impuestos genera incluso más asimetría en una distribución del ingreso de por sí muy desigual. La postergación de enfrentar los problemas de equidad del ingreso es uno de los muchos desequilibrios que se acumularon en la economía estadounidense durante el auge previo a la crisis. 
Quienes piensan que el gobierno debe asumir la mayor carga del gasto privado señalan que hay muchos proyectos que pueden impulsar el crecimiento, lo que resulta evidente para cualquiera que esté familiarizado con la tambaleante infraestructura estadounidense. De manera similar, las transferencias a los gobiernos locales y federales, que tienen limitado espacio constitucional para tomar dinero prestado, ayudaría a disminuir los perjudiciales despidos de profesores, bomberos y policías. 
Si bien los recortes de impuestos mejoran la productividad en el largo plazo, aumentar el tamaño del estado difícilmente sea una buena receta para dar vitalidad a la economía. Sin duda que en una economía de mercado existen muchas actividades que el gobierno puede emprender, pero una frenética orgía de gastos de estímulo no conduce a un debate racional de cuáles deban ser. 
Con todo, la política del G-20 de apuntar a una estabilización gradual del aumento de la deuda estatal y hacer que se alinee con el crecimiento del ingreso nacional para 2016 parece un enfoque razonable para equilibrar el estímulo de corto plazo con los riesgos financieros de más largo plazo, incluso si eso significa la persistencia del problema del paro. 
Si bien Estados Unidos enfrenta los límites de la política fiscal, la política monetaria puede hacer más, como detallara el Presidente de la Reserva Federal, Ben Bernanke, en un reciente discurso en Jackson Hole, Wyoming. En momentos en que los mercados crediticios se encuentran deteriorados, la Fed podría comprar más bonos públicos o deuda del sector privado. 
Si se considera el enorme desapalancamiento de la deuda pública y privada que nos espera en el futuro, y mi impresión -que se mantiene- de que el sistema legal y político de EE.UU. tiene una limitada capacidad de facilitar soluciones, dos o tres años de una inflación ligeramente superior me parece la mejor de varias opciones muy malas, y muy preferible a la deflación. Si bien la Fed sigue reticente a poner en riesgo su independencia en el largo plazo, sospecho que antes de que todo esto acabe utilizará la mayor parte de, si no todas, las herramientas descritas por Bernanke. 
La conclusión es que los estadounidenses tendrán que hacerse la idea de muchos años de paciencia, a media que el sector financiero recupera su solidez y la economía sale poco a poco del agujero. No hay duda de que el gobierno puede ayudar, pero cabe desconfiar de los flautistas de Hamelin que enarbolan soluciones mágicas. 

Por qué los Estados Unidos no deben reelegir al Presidente Bush 
Nunca me he involucrado mucho en la política de partidos, pero estos no son tiempos normales. El Presidente George W. Bush está poniendo en peligro la seguridad de los Estados Unidos y del mundo y al mismo tiempo está socavando los valores estadounidenses. 
Si se reelige, su doctrina de la acción preventiva -y la invasión de Iraq-quedará aprobada, y el mundo tendrá que vivir con las consecuencias. Si repudia las políticas de Bush en las urnas, Estados Unidos tendrá la oportunidad de recuperar el respeto y el apoyo del mundo. 
Los ataques terroristas del 11 de septiembre de 2001 exigían una respuesta firme. Pero también condujeron a la suspensión del proceso crítico tan esencial para una democracia -una discusión exhaustiva y justa de los temas. 
De hecho, Bush cayó completamente en el juego de Osama bin Laden. La invasión de Afganistán fue justificada: ahí era donde vivía bin Laden y donde al Qaeda tenía sus campos de entrenamiento. 
Inmediatamente después del 11 de septiembre hubo un torrente espontáneo de compasión hacia Estados Unidos en todo el mundo. Eso se ha transformado en un resentimiento general. 
A Bush le agrada insistir en que los terroristas odian a los estadounidenses por lo que son --un pueblo que ama la libertad-- y no por lo que hacen. Pero la guerra y la ocupación generan víctimas inocentes. 
Fueron parte de un sistema de manejar a los prisioneros que estableció el Secretario de la Defensa Donald Rumsfeld. La opinión pública en todo el mundo condena a los Estados Unidos, y nuestros soldados en Iraq están pagando el precio. 
Bush convenció a la gente de que él es el indicado para la seguridad de Estados Unidos manipulando los temores que generaron los ataques del 11 de septiembre. En tiempos de riesgo, la gente cae en el fervor patrio y Bush explotó eso promoviendo una sensación de peligro. 
Por ejemplo, un 40% de los estadounidenses todavía creen que Saddam Hussein tuvo que ver con el 11 de septiembre, aunque la Comisión que investigó los atentados -creada por Bush y encabezada por un republicano-concluyó en definitiva que no existió tal conexión. Me dan ganas de gritar: " Estados Unidos, despierten. 
No se encontraron armas de destrucción masiva y no se pudo establecer una conexión con al Qaeda. Bush afirmó entonces que la guerra había sido para liberar a Iraq. 
Saddam Hussein era un tirano, y los iraquíes --y todo el mundo-pueden estar felices de haberse librado de él. Pero los Estados Unidos tenían la obligación de mantener la ley y el orden; en lugar de ello, se quedaron tan tranquilos mientras Bagdad y otras ciudades eran saqueadas. 
Peor aún, cuando los soldados estadounidenses encontraron resistencia, utilizaron métodos -invasión de hogares y maltrato a prisioneros-que molestaron y humillaron a la población, lo que generó resentimiento y furia. 
Cuando la insurgencia se volvió incontrolable, los Estados Unidos instalaron un gobierno iraquí. El elegido para encabezarlo fue un protegido de la CIA con una reputación de hombre fuerte -algo muy alejado de la democracia. 
A pesar de los esfuerzos de la campaña de Bush para manipular la información, la situación en Iraq es grave. Gran parte del Oeste del país se ha cedido a los insurgentes, las probabilidades de celebrar elecciones libres y justas en enero se alejan rápidamente, la guerra civil acecha. 
La guerra de Bush en Iraq ha hecho también un daño incalculable a Estados Unidos al debilitar su poder militar y al socavar la moral de las fuerzas armadas. Antes de la guerra, los Estados Unidos podían desplegar una fuerza arrolladora. 
Se puede criticar a la administración Bush por muchas otras políticas, pero ninguna es tan importante como Iraq. La guerra ha costado cerca de 200 mil millones de dólares y los costos seguirán creciendo, porque entrar a Iraq fue mucho más fácil de lo que resultará salir. 
Acalló el proceso crítico argumentando que toda crítica contra el Comandante en Jefe pone en riesgo a las tropas estadounidenses. Pero esta es la guerra de Bush y debería de responder por ella. 
Un momento de reflexión debería plantear otra pregunta: ¿los pavoneos texanos de Bush lo habilitan para seguir siendo el Comandante en Jefe de Estados Unidos? 

¿Debería Europa emular a EE. 
UU.? 
Es una observación chocante: hace muy poco, en 2009, los políticos y comentaristas europeos arremetieron contra EE. UU. por haber generado la agitación financiera y alabaron al euro por proteger al continente de ella. 
Desafortunadamente para quienes glorifican a Europa, los hechos son incontestables. Según la Comisión Europea, se prevé que el PBI per cápita estadounidense recuperará sus niveles de 2007 el próximo año, mientras que los valores proyectados para la zona del euro estarían un 3% por debajo de los de referencia. 
UU. es más fuerte y sus exportaciones están recuperando vigor. Probablemente hasta la inflación será menor en Estados Unidos que en Europa este año. 
Se estima que para 2012 el déficit fiscal agregado en la zona del euro estará ligeramente por encima del 3% del PBI, cuando el estadounidense será de más del 8%. Dos teorías compiten para explicar el relativo malestar europeo. 
Luego de la Gran Recesión, EE. UU. y Europa (incluido el Reino Unido) adoptaron estrategias opuestas. 
La administración del presidente Barack Obama y la Reserva Federal estadounidense priorizaron la recuperación del sector privado. Luego de restablecer rápidamente la confianza en los bancos obligándolos a someterse a severas pruebas de estrés, dieron tiempo a los hogares para recuperar su situación financiera. 
Ya en la segunda mitad de 2009 –esto es, antes del nerviosismo en los mercados de bonos– la máxima prioridad de los responsables de las políticas era buscar una salida de las políticas de estímulo fiscal. Los problemas del sector privado fueron pasados por alto durante esa salida. 
Se supuso que los hogares estaban listos para consumir, aunque en España y otras partes, muchos estaban sobreendeudados. Y se impulsó la retención del personal a expensas de la productividad y la rentabilidad. 
El Reino Unido, que no ha sufrido directamente la crisis del euro, es una prueba interesante, ya que también siguió la estrategia europea. En vez del aumento en la productividad que se vio en EE. 
UU., parece haberse tomado unas vacaciones de la productividad, con serias consecuencias. El último Inflation Report (Informe sobre inflación) del banco de Inglaterra indica que la productividad en el RU es un 10% menor a la existente antes de la crisis, debido a la baja inversión y la desaceleración del proceso shumpeteriano de destrucción creativa. 
Descuidar al sector privado puso a Europa frente a un triste dilema. Del lado de la oferta, las permanentes reducciones del producto fuerzan cada vez más al ajuste fiscal; pero del lado de la demanda una economía privada débil carece de la capacidad de recuperación necesaria para capear la reducción del gasto público. 

Contraorden para las bombas de los Estados Unidos 
NUEVA YORK – Cuando el Congreso de los Estados Unidos examine la cuestión de autorizar o no la intervención militar en Siria, sus miembros deben tener presente una verdad fundamental: si bien el Presidente de Siria, Bashar Al Asad, ha recurrido repetidas veces a una violencia extrema para conservar el poder, los Estados Unidos –y otros gobiernos de Oriente Medio y de Europa– comparten la responsabilidad de haber convertido a Siria en un campo de exterminio. 
Sin su participación, lo más probable es que el régimen de Asad habría seguido siendo represivo; con su participación, Siria se ha convertido en un lugar de muerte y destrucción en gran escala. Más de 100.000 personas han muerto y muchos de los tesoros culturales y arqueológicos del mundo han resultado destrozados. 
Cuando en enero de 2011 estalló la “primavera árabe” en Túnez y Egipto, estallaron también las protestas en Siria. Además de las reivindicaciones habituales bajo un régimen brutal, los sirios padecían una sequía generalizada y unos precios de los alimentos por las nubes. 
Probablemente la vecina Turquía fuera el primer país que apoyó la rebelión en el terreno, al ofrecer refugio a las fuerzas rebeldes a lo largo de su frontera con Siria. Aunque la violencia iba en aumento, el número de víctimas mortales no había superado los millares y no llegaba a las decenas de millares. 
La segunda fase comenzó cuando los EE.UU. contribuyeron a la organización de un gran grupo de países para respaldar la rebelión. En una reunión de ministros de Asuntos Exteriores celebrada en Estambul el 1 de abril de 2012, los EE.UU. y otros países prometieron apoyo logístico y financiero activo para el Ejército Sirio Libre. 
Esa simple declaración, sin medio claro alguno para lograr el objetivo que anunciaba, ha contribuido mucho a intensificar la escalada militar y a aumentar el número de víctimas mortales en Siria, al tiempo que obligaba a los EE.UU. a defender repetidas veces su “crédito” frente a una línea en la arena que no debería haber trazado. 
Los EE.UU. ven a Siria principalmente a través de la lente del Irán, al procurar deponer a Asad para privar a los dirigentes del Irán de un importante aliado en esa región, fronteriza con Israel. Así, pues, la forma mejor de entender la actuación encabezada por los EE.UU. en Siria es la de una guerra por procuración con el Irán, estrategia cínica que ha contribuido al aumento en gran escala de la violencia. 
La iniciativa del Gobierno de los EE.UU. de pasar de ser un posible mediador y procurar resolver los problemas a respaldar activamente la insurrección siria fue, previsiblemente, un error terrible. Colocó en realidad a los EE.UU. en oposición a la iniciativa de paz de las Naciones Unidas, entonces encabezada por el ex Secretario General de las Naciones Unidas Kofi Annan, cuya actitud era la de pedir un cese el fuego seguido de una transición política negociada. 
Aun cuando los EE.UU. pretendieran en última instancia obligar a Asad a abandonar su cargo, su torpe actuación endureció la resistencia de Asad, además de la de sus dos aliados en el Consejo de Seguridad de las NN.UU.: Rusia y China. 
De hecho, Rusia estaba desempeñando un encomiable papel constructivo en aquel momento, si bien con la premisa de que Asad permaneciera en el poder durante al menos un período de transición, ya que no indefinidamente. Rusia aspiraba a un planteamiento pragmático que protegiera sus intereses comerciales en Siria y su base naval en el puerto de Tartus, al tiempo que pusiese fin al derramamiento de sangre. 
Ahora, con la utilización de armas químicas, probablemente por parte del Gobierno de Siria (y posiblemente por ambos bandos), los EE.UU. han encarecido la apuesta. Al esquivar una vez más a las NN.UU, los EE.UU. están declarando su intención de intervenir directamente bombardeando a Siria, aparentemente para disuadir de la utilización de las armas químicas en el futuro. 
Al contrario, muchas de ellas son claramente aliadas estrechas de los Estados Unidos. Así, pues, ¿por qué siguen los EE.UU. respaldando una rebelión sanguinaria en una guerra civil que sigue intensificándose peligrosamente, ahora hasta el punto de caer en los ataques con armas químicas? 
La idea primordial es la de que los EE.UU. y sus estrechos aliados sean quienes elijan a quienes gobiernen en esa región. Asad no debe marcharse porque sea autoritario, sino porque está aliado con el Irán, lo que, desde la perspectiva de los EE.UU, Israel, Turquía y varios países del Golfo, lo convierte en una amenaza regional. 
En realidad, probablemente los EE.UU. se hayan dejado seducir para favorecer los estrechos intereses de esos países, ya se trate de la nada convincente concepción de su seguridad por parte de Israel o la oposición de los países suníes al Irán chií, pero, a largo plazo, la política exterior de los EE.UU., divorciada del derecho internacional, no puede producir otra cosa que más guerra. 
Los EE.UU. deben cambiar de rumbo. Es mucho más probable que un ataque directo de este país a Siria sin el respaldo de las NN.UU. inflame la región, en lugar de resolver la crisis existente en ella, cosa que ha entendido bien el Reino Unido, donde el Parlamento desafió al Gobierno rechazando la participación británica en un ataque militar. 
En cambio, los EE.UU. deben presentar pruebas de los ataques con armas químicas a las NN.UU., pedir al Consejo de Seguridad que condene a los perpetradores y remitir esas violaciones a la Corte Penal Internacional. Además, el gobierno de Obama debe intentar colaborar con Rusia y China para imponer la aplicación de la Convención sobre las Armas Químicas. 
De forma más amplia, los EE.UU. deben dejar de utilizar a países como Siria como medios indirectos contra el Irán. La retirada del apoyo financiero y logístico de los EE.UU. a la rebelión y un llamamiento para que otros hagan lo propio no serviría para abordar el autoritarismo de Siria ni para resolver los problemas de los Estados Unidos con el Irán, pero detendría o reduciría en gran medida las matanzas en gran escala y la destrucción en la propia Siria. 
También permitiría que se reanudara el proceso de paz en las NN.UU., esa vez con los EE.UU. y Rusia colaborando para limitar la violencia, mantener a raya a Al Qaeda (un interés común) y buscar una solución pragmática a largo plazo para las profundas divisiones internas de Siria. Y se podría reactivar la búsqueda de un modus vivendi con el Irán, donde un nuevo Presidente indica un cambio de rumbo en política exterior. 
Ya es hora de que los EE.UU. contribuyan a detener las matanzas en Siria, lo que significa abandonar la falsa ilusión de que pueden o deben determinar quién gobierna en Oriente Medio. 

Por qué Estados Unidos liderará el 
SINGAPUR – Al parecer, no pasa una semana sin que un pensador del panorama general dé a conocer un libro sobre el panorama general u ofrezca un sermón sobre el panorama general donde se describe el eclipse gradual de la hegemonía norteamericana en Asia. Es verdad, el poder norteamericano inevitablemente declinará en términos relativos mientras ascienden los gigantes asiáticos como China e India. 
La naturaleza del poder norteamericano y el ejercicio de su influencia siempre fueron mucho más inteligentes y sutiles de lo que supone la mayoría. De hecho, mientras India y China ascienden, Estados Unidos bien podría encontrarse en una posición más fuerte. 
En cambio, a la economía norteamericana le lleva unas dos décadas duplicar su tamaño. ¿Esto no significa acaso que Asia está avanzando rápidamente hacia un estado de multipolaridad -una configuración de grandes potencias aproximadamente iguales que se equilibran mutuamente- mientras la influencia norteamericana está en decadencia? 
La conclusión aparentemente obvia sería cierta salvo por el hecho de que Asia tiene un tipo único de sistema de seguridad jerárquico que surgió en parte por accidente y en parte por elección. 
Sin embargo, a pesar del hecho de que Estados Unidos invierte más en defensa que las diez siguientes potencias combinadas, nunca ha sido una potencia hegemónica regional porque, en realidad, depende de la cooperación de otros estados para seguir siendo predominante. Sin la cooperación de aliados como Japón, Corea del Sur, Singapur y las Filipinas, Estados Unidos no podría retener sus posiciones militares de avanzada en el Pacífico occidental. 
En consecuencia, existe una amplia aprobación regional de las alianzas estadounidenses con Japón, Corea del Sur y Australia, así como con socios como las Filipinas, Singapur, Tailandia e India. La clave para la efectividad de estas relaciones bilaterales es que cuenten con un respaldo generalizado (y, por ende, con legitimidad) en la región como acuerdos estabilizadores. 
Combinado con la capacidad militar total que Estados Unidos pone sobre la mesa, esto significa que es lo suficientemente poderoso como para instaurar la paz y ofrecer la estabilidad para que prospere el comercio. La presencia de Estados Unidos y las relaciones bilaterales son complementarias a la obsesión de los estados asiáticos por el contradominio y la no interferencia en la región. 
Este "orden liberal" dinámico -en gran medida, justo, flexible y lo suficientemente abierto como para recibir nuevos miembros cuando ascienden- seguirá satisfaciendo los intereses de Asia. Por ejemplo, hasta China ha sido un importante beneficiario de los bienes públicos proporcionados por el sistema jerárquico liderado por Estados Unidos. 
Esta relación interdependiente implica que Estados Unidos no es tan poderoso, que puede fácilmente ignorar los deseos de estados clave, y es aquí donde su aparente debilidad, en realidad, es una fortaleza. Estados Unidos no es un Leviatán hobbesiano con autoridad y poder absolutos. 
Por cierto, cualquier equilibrio tiende a producirse para preservar la jerarquía, no para cambiarla o suplantarla. Otros estados tienden a rechazar los intentos de cualquier potencia asiática -ya sea Japón, China o India- por ascender a la cima de la pirámide. 
Mientras China e India asciendan, y Japón se vuelva más "normal", se equilibrarán mutuamente dentro de la jerarquía liderada por Estados Unidos para asegurar que Estados Unidos se mantenga en la cima, y ni uno ni otro termine dominando. Si China hace un intento de hegemonía regional, le costará resistir las restricciones estructurales que recaen sobre sus espaldas dentro de esta jerarquía. 
El falso triunfalismo alimenta la mala disciplina. Sin embargo, una sensación de vulnerabilidad estratégica alimenta la interdependencia, que siempre ha sido la clave de liderazgo exitoso de Estados Unidos en Asia. 

¿Por qué es importante una recuperación de los Estados Unidos? 
MILÁN – Es difícil ser optimista sobre la situación actual de los Estados Unidos. Con la ayuda del apoyo crucial del gobierno en la crisis, el sector financiero estadounidense (o al menos una parte) se ha recuperado, mientras que la economía real de ese país lucha contra el alto desempleo, el desaliento de quienes han perdido su trabajo y los daños en las hojas de balance. 
El foco de esa ira son los enormes y poco prudentes bonos del sector financiero. Como resultado, las reformas a la regulación hasta ahora han consistido en, primero, una amenaza a la autonomía de la Reserva Federal y, segundo, un impuesto sobre los bonos. 
Sus efectos en la toma de riesgos son debatibles. Sin embargo, las reformas estructurales tan necesarias para limitar el apalancamiento y contener los riesgos que impone periódicamente el sistema financiero a la economía real –y el bolsillo del público- se han incluido tardíamente en la lista de cosas por hacer, y las perspectivas de su aprobación son difíciles de estimar. 
Para ser justos, no es mala idea la nueva norma propuesta por el ex presidente de la Reserva Federal de los Estados Unidos, Paul Volcker, de separar la intermediación financiera de la negociación por cuenta propia de bonos. Combinada con mayores requisitos de capital para los bancos, reduciría la posibilidad de otra falla simultánea de todos los canales de crédito. 
La reforma del sistema de salud ha dividido profundamente al público y a los políticos estadounidenses por igual. Independientemente de los pros y los contras de las diversas propuestas, estas divisiones suprimieron los aspectos bipartidistas del proceso político y resaltaron su dimensión de suma-cero. 
Podría esperarse que después de una crisis peligrosa derivada de los crecientes desequilibrios estructurales y del patrón insostenible de crecimiento del lado de la demanda habría un serio debate sobre lo que se necesita para restablecer el crecimiento de largo plazo y la creación de empleos productivos en el contexto de una economía global que evoluciona rápidamente. Pero no lo hay, lo que es tan sorprendente como preocupante. 
Lejos de ello. Pero en el largo plazo, mantenerlo requerirá de políticas con visión de futuro e inversiones en infraestructura dura y blanda para apoyar la fuerte capacidad de innovación del sector privado. 
Hay quienes no están de acuerdo y piensan que el dinamismo de una economía se encuentra casi totalmente en el sector privado, mientras que la tarea del gobierno es primordialmente no estorbar. Otros aceptan que el gobierno podría en principio hacer algo útil, pero creen que normalmente no lo hace, y que los riesgos son mayores que los beneficios. 
Una agenda política estadounidense sobrecargada, enfocada mayoritariamente en los asuntos internos y parcialmente paralizada significará una falta de atención a las cuestiones globales que requieren cooperación y acuerdos, incluyendo la dimensión internacional de la reforma financiera. En ausencia de la coordinación, también se corre el riesgo de que las políticas monetarias diseñadas para promover el crecimiento (o al menos para no entorpecerlo) conduzcan a un regreso de las distorsiones y desequilibrios del sector financiero. 
Desde el punto de vista tanto de la política como de la inversión, el corto y mediano plazo son de nuevo riesgosos. Muchos países, incluidos los países en desarrollo, adoptarán posturas defensivas, algunas de las cuales, como utilizar mejor el mercado interno como motor del crecimiento, tendrán impactos positivos en general, aun cuando las perspectivas de crecimiento son reducidas en conjunto. 
Lo que es más importante, la crisis resaltó los riesgos que se derivan de una fuerte dependencia del capital extranjero. Eso, combinado con el lento avance de las reformas del sector financiero, hace probable que la aversión al riesgo predomine, lo que podría retrasar, si no es que invertir, la globalización financiera y conducir probablemente a un crecimiento más lento en muchos países. 
Una buena manera de reanimar el progreso en el comercio sería reanudar la ronda de negociaciones comerciales de Doha con una agenda más manejable, enfocada en los países en desarrollo más pobres y vulnerables. Pero en un ambiente de crecimiento lento y desempleo elevado, los sentimientos en los países avanzados en lo que se refiere a los esfuerzos para liberalizar el comercio son decididamente negativos. 
El restablecimiento del crecimiento y el equilibrio de la economía estadounidense es de una importancia crucial, no sólo por sus efectos en el crecimiento global sino como fundamento para encarar una amplia gama de problemas y desafíos internacionales. En este momento, parece que la creación de ese fundamento está suspendida. 
Fuera de los países avanzados existe la opinión de que el mundo regresará a las condiciones anteriores a la crisis, con unos Estados Unidos fuertes que actuarán como prestamistas, prestatarios y consumidores de último recurso. Lo que este punto de vista deja de lado es que el crecimiento anterior a la crisis en los Estados Unidos y la economía global se basaba en parte en una configuración insostenible. 
Y sucederá (si acaso) en una economía global con características estructurales y de regulación fundamentalmente distintas. Esperar a que los países avanzados pongan en orden sus asuntos para que todos podamos volver a la antigua normalidad no es ni una buena política ni una buena apuesta. 
Lo que se necesita es coordinar la reestructuración y el establecimiento de políticas. Eso es difícil de lograr cuando los Estados Unidos, la mayor economía fiscalmente unificada, están concentrados en otras cosas. 

China sin Corea del Norte 
La reacción oficial china a la última provocación de Corea del Norte fue adusta: China está "fuertemente disconforme y se opone rotundamente" a la prueba, e insta a que se reanuden las conversaciones internacionales. 
La comunidad internacional volvió a concentrarse firmemente en la relación de China con su aliado indisciplinado, y espera que, por ser una superpotencia emergente que busca asegurarle al mundo que su ascenso es pacífico, China ejercerá un papel constructivo. Por más limitada que sea la influencia de China, el régimen norcoreano sólo puede sustentarse con un respaldo chino. 
El hecho de que la última prueba nuclear de Corea del Norte se produce habiendo transcurrido tan poco tiempo desde su lanzamiento de un misil en diciembre hace que las Naciones Unidas tengan buenos motivos para pedirle a China, un miembro permanente del Consejo de Seguridad, que asuma un liderazgo diplomático. Simplemente no basta con que China solicite, como lo hace en su comunicado oficial, que se reanuden las Conversaciones de Seis Partes con Corea del Sur, China, Estados Unidos, Japón y Rusia. 
China debe advertir a Corea del Norte que no se verá presionada a ofrecer respaldo aún cuando los intereses nacionales chinos se hayan visto minados. De hecho, China debería dejar en claro que, a pesar de que preferiría que Corea del Norte sobreviviera y prosperara, podría estar dispuesta a permitir que su viejo aliado colapse. 
En pocas palabras, la opinión generalizada de que un colapso de Corea del Norte sería desastroso para China es errónea. Cualquier crisis generada por refugiados norcoreanos que huyen del país por la frontera china no se extendería por mucho tiempo, y China podría contar con asistencia internacional de inmediato. 
La unificación ocuparía al pueblo coreano durante las próximas dos décadas, y Japón y Estados Unidos se verían obligados a inyectar una enorme cantidad de ayuda para reconstruir y reintegrar al norte. Esto no va en contra de los intereses de China en su continuo avance hacia convertirse en la mayor economía del mundo. 
Lo que se produciría a continuación sería una reducción en etapas de la presencia estadounidense. Si Estados Unidos quisiera mantener bases en Corea a más largo plazo, tendría que obtener el permiso de una nación coreana orgullosa y recientemente unificada -lo cual no es una conclusión obvia. 
Estados Unidos seguirá comprometido con la desnuclearización de la península, mientras que el gobierno coreano se verá tentado de conservar las capacidades nucleares del norte. Esta tensión reduce aún más el riesgo de tener tropas estadounidenses estacionadas en el lado coreano de la frontera de China. 
China también debe considerar las implicancias de las acciones de Corea del Norte en sus propias relaciones díscolas con Japón. La principal prioridad en materia de política exterior del presidente chino Xi Jinping es obligar al gobierno japonés a reconocer, si no aceptar, los reclamos territoriales de China en la disputa de los dos países por las islas Diaoyu/Senkaku en el Mar de China Oriental. 
Según la ley actual, las fuerzas de seguridad japonesas tienen prohibido disparar sus armas a menos que reciban un ataque evidente, lo que significa que es poco lo que pueden hacer los navíos de la Fuerza de Autodefensa Marítima del país cuando son blanco del radar naval chino. Y revisar las reglas para permitirle al ejército de Japón, digamos, destruir un misil norcoreano antes de que llegue a espacio aéreo japonés aumentaría el riesgo de conflicto entre las fuerzas navales y aéreas chinas y japonesas. 
Si el liderazgo chino puede pensar más allá de su habitual respuesta predeterminada ante un mal comportamiento norcoreano -una condena abstracta seguida de un llamado al diálogo-, puede ejercer una presión real sobre el régimen norcoreano ante los ojos de toda la comunidad internacional. El último aliado de Corea del Norte debería darle una oportunidad más. 

El problema del flujo de caja de Apple 
Las grandes empresas enfrentan un entorno económico, tecnológico y político cada vez más fluido debido al aumento de la globalización y la acentuación de la competencia en los mercados, el mayor potencial del cambio tecnológico para alterar el entorno de negocios de las empresas y la creciente influencia gubernamental sobre lo correcto en los negocios. En este entorno fluido, las grandes empresas deben ser cautelosas antes de realizar grandes compromisos de largo plazo. 
En segundo lugar, describí cómo datos que se están revelando podrían sugerir problemas de medición para la sabiduría convencional que indica que el aumento en la velocidad de las operaciones hace que los mercados financieros se orienten más que nunca al corto plazo. Los defensores de este enfoque señalan las furiosas operaciones en Nueva York y Londres, y la disminución de los períodos de tenencia promedio de las principales acciones en las últimas décadas. 
Sus productos, desde iPhones e iPads hasta MacBooks, han capturado la imaginación de los consumidores, modificado mercados y producido enormes sumas de dinero para la empresa y sus accionistas. La capitalización en acciones de Apple subió vertiginosamente, al punto de convertirse en la primera empresa de un billón de dólares. 
Con el crecimiento de sus beneficios, Apple amasó 137 mil millones de dólares en efectivo, según un recuento reciente –más de lo que puede usar rentablemente (al menos por ahora) en sus operaciones. Por lo tanto, la empresa ha decidido sabiamente invertir su efectivo en cuentas financieras mundiales y no en operaciones de negocios. 
Ingresa a escena el activista accionario David Einhorn, cuyo fondo de cobertura Greenlight Capital ha presionado a Apple para que distribuya una saludable fracción de ese efectivo. Muchos comentarios sobre la incursión han sido negativos: se dice que la propuesta de Einhorn es una idea de ingeniería financiera de corto plazo para una empresa que ha pasado de un éxito a otro: cortoplacismo bursátil estadounidense de la peor clase. 
Tal vez los inversores están apresurándose al presionar a una gran empresa. Pero, aunque pueda parecer extraño, deshacerse de su efectivo podría ser una buena estrategia de largo plazo para Apple. 
Desde hace mucho existe un ciclo de vida para las empresas: las empresas jóvenes innovan, ansían efectivo y deben luchar para obtener financiamiento. 
Aparecen tecnologías nuevas y más atractivas, y la empresa no logra ya a traer a la mejor gente porque, bueno, ya no es la gran novedad. Los nuevos productos se estancan, los viejos productos no son tan rentables como lo fueron alguna vez (porque los competidores se dan cuenta de cómo hacer algo mejor) y los mercados y consumidores siguen su camino. 
Las empresas que alcanzan ese punto, y que se conocen a sí mismas, devuelven entonces una mayor parte del efectivo que han almacenado a sus inversores, quienes lo invierten en otra parte. En las décadas de 1980 y 1990, grandes segmentos de la industria estadounidense –especialmente la industria petrolera local– enfrentaron este problema, descrito por el economista Michael Jensen como el desafío gerencial de administrar bien el flujo de caja libre. 
¿Ha alcanzado la madurez, pero mantiene su agilidad y puede reinventarse, como lo hizo en varias oportunidades durante el ejercicio de Steve Jobs? ¿Necesita 137 mil millones de dólares para desarrollar y financiar una Apple TV de gran escala que será aún más exitosa que los iPhones e iPads? 
¿Es posible que la presentación de Apple Maps el otoño pasado, un producto inferior que envió gente al destino equivocado –causando una intensa vergüenza frente al público y agitación gerencial– presagie una época en que los mejores días de Apple sean cosa del pasado? La empresa podría estar en una elevada meseta y mantenerse allí durante años, incluso décadas, ¿pero necesita realmente 137 mil millones de dólares en efectivo para nuevas inversiones? 
¿Fue el éxito de esos productos resultado de un activo único –Steve Jobs– o está bien posicionada la empresa para producir el próximo gran éxito? ¿Es posible que sea demasiado tentador en el corto plazo para la gerencia de Apple contar con esos 137 mil millones de dólares en el banco y que gaste parte, o todo eso, en inversiones que no resulten según lo esperado en el largo plazo? 
Es por lo menos posible –tal vez incluso probable– que la mejor opción en el largo plazo para Apple sea desprenderse de una gran porción de su efectivo no utilizado y entregarlo a sus accionistas, quienes volverían a sembrarlo en la economía. Mientras tanto, puede financiar su próximo gran éxito con el efectivo que sus excelentes productos continuarán generando. 

¿Por qué las buenas políticas no son buenas compañeras de los políticos? 
BERKELEY – Desde el día posterior al colapso de Lehman Brothers el año pasado, las políticas seguidas por el Tesoro de los Estados Unidos, la Reserva Federal de Estados Unidos y las administraciones de los Presidentes George W. Bush y Barack Obama han sido sólidas y útiles. La alternativa -hacerse a un lado y dejar que los mercados se ocuparan de todo- habría causado en Estados Unidos y el resto del mundo un desempleo más alto que el que ya existe. 
Cada punto porcentual de desempleo adicional que dura dos años cuesta 400 mil millones de dólares. Una recesión el doble de profunda que la que tuvimos le habría costado cerca de 2 billones de dólares a Estados Unidos, y cuatro veces esa suma al mundo como un todo. 
Y cualquier intento de penalizar más a los banqueros de inversión en el otoño e invierno últimos habría puesto en peligro toda la operación de recuperación. Como dijera el Vicepresidente de la Fed, Don Kohn, asegurar que unos pocos miles de banqueros de inversión reciban un justo castigo financiero no es un buen comienzo si eso pone en riesgo los empleos de millones de estadounidenses, y decenas de millones fuera de los Estados Unidos. 
El estímulo fiscal de la administración Obama también ha servido de gran ayuda para la economía. Aunque todavía está por determinarse el efecto de los recortes de impuestos en el estímulo, la ayuda a los estados ha logrado salvar empleos, y el flujo de gastos del gobierno en una gran variedad de proyectos relativamente útiles impulsará la producción y el empleo de la misma manera como lo hace el gasto de los consumidores. 
Y el costo de la deuda adicional en la que se ha incurrido es extraordinariamente bajo: 12 mil millones de dólares al año por concepto de impuestos adicionales serían suficiente para financiar el programa de estímulo fiscal a los tipos de interés actuales. 
Las críticas válidas a la política fiscal en los últimos 14 meses no giran en torno al aumento de la deuda nacional ni al botín cosechado por los príncipes de Wall Street, sino a que ha sido demasiado limitada, es decir, deberíamos haber hecho más. Sin embargo, hoy estas políticas no son buenas compañeras de los políticos: nadie está proponiendo más medidas de estímulo. 
Esto es extraño, porque normalmente cuando algo funciona el impulso natural es a repetirlo. Las buenas políticas que impulsan la producción y el empleo sin causar inflación deberían ser políticamente populares, ¿no es así? 
Con respecto al paquete de estímulo de Obama, me parece que en la derecha estadounidense ha habido una extraordinaria deshonestidad intelectual y política, que la prensa se niega a ver. 
Por dos siglos y medio, los economistas han creído que el flujo del gasto en una economía aumenta siempre que haya grupos de personas que deciden gastar más. Algunas veces crece porque hay más dinero disponible en la economía, y a veces porque los cambios en los costes de oportunidad (el coste de renunciar a otra acción, como ahorrar) hace que la gente desee gastar más rápidamente su dinero. 
No obstante, sean cuales sean la causa o el efecto, el gasto siempre aumenta cuando hay grupos que deciden gastar más, y las decisiones del gobierno de gastar más son tan buenas como las de cualquiera. Son tan válidas como las decisiones de las compañías hipotecarias o los nuevos propietarios de viviendas de gastar más en nuevas propiedades durante la burbuja inmobiliaria de mediados de esta década, o de los príncipes de Silicon Valley de destinar más dinero a la creación de nuevas compañías durante la burbuja de las punto com a fines de los 90. 
Los opositores republicanos a Obama, que plantean que el estímulo fiscal no puede funcionar, son incoherentes en el mejor de los casos y se equivocan rotundamente, si es que no están mintiendo. Recordemos que en 1993, cuando los análisis de la administración Clinton la llevaron a tratar de gastar menos y reducir el déficit, los republicanos también dijeron que eso iba a destruir la economía. 
Esos planteamientos estaban tan errados entonces como ahora. Sin embargo, ¿cuántos medios hacen un esfuerzo siquiera mínimo por evaluarlos? 
Un argumento más sólido, aunque no por mucho, es que el estímulo fiscal está impulsando el empleo y la producción, pero a un coste demasiado alto en el largo plazo, ya que ha acrecentado demasiado la deuda nacional de EE.UU. Si los tipos de interés sobre el Tesoro de EE.UU. fueran altos y aumentaran rápidamente a medida que crece la deuda, estaría de acuerdo. No obstante, los tipos de interés sobre valores del Tesoro son muy bajos y no están al alza. 
Quienes plantean que Estados Unidos tiene un problema de deuda, y que éste no se puede curar con más deuda, pasan por alto (a veces, de manera deliberada) que la deuda privada y la deuda del Tesoro de EE.UU. han sido animales muy diferentes –moviéndose en diferentes direcciones y comportándose de maneras distintas- desde el comienzo de la crisis financiera. 
Lo que el mercado está diciendo no es que la economía tenga demasiada deuda, sino que tiene demasiada deuda privada, lo que explica por qué los precios de los bonos corporativos están bajos y las firmas encuentran costoso el financiamiento. El mercado también está diciendo -claramente, y una y otra vez- que la economía tiene demasiado poca deuda pública del gobierno de EE.UU., que es la razón por la cual todos quieren adquirirla. 

¿Por qué están paralizados los gobiernos? 
Europa se encuentra en medio de una crisis cuya causa fundamental es una unión económica y monetaria estructuralmente defectuosa. Los Estados Unidos, que emerge lentamente de una crisis financiera y de un desapalancamiento generalizado, está experimentando una desaceleración del crecimiento, un problema persistente en cuanto al empleo, un cambio adverso en la distribución del ingreso y desafíos estructurales, con acciones políticas poco decisivas o eficaces. 
Mientras tanto, entre las principales economías emergentes, el proceso de reforma de China está en suspenso, en espera de una transición de liderazgo que se llevará a cabo este otoño, misma que aclarará los objetivos y relaciones de poder de los distintos intereses internos. India, que ha perdido el impulso de la reforma, está experimentando una desaceleración económica y una posible pérdida de confianza de los inversores. 
Los efectos negativos de estos problemas están interactuando, alimentándose entre ellos mismos, y extendiéndose hacia el resto de la economía mundial. Y, sin embargo, a pesar de una sensación palpable de preocupación de que algo está muy mal, el pronóstico de que ocurra un cambio significativo es sombrío – y produce deterioro. 
¿Cómo se explica la aparente falta de acciones políticas eficaces a lo largo y ancho de una amplia gama de países y regiones? 
Una línea de pensamiento echa la culpa a un “vacío de liderazgo” – un diagnóstico común en Europa. En otros lugares – especialmente en los EE.UU. – se piensa que la polarización y las feas políticas de suma cero desalientan a un liderazgo político potencialmente capaz. 
Pero, en ausencia de un mayor análisis, el vacío de liderazgo se convierte en una explicación comodín. Lo que necesitamos saber es por qué el nuevo liderazgo político en democracias como Francia, Gran Bretaña, Japón y los EE.UU. ha producido tan poco cambio. 
Una segunda explicación aborda esta pregunta: si bien se requiere acciones audaces, la complejidad de las condiciones económicas, y el desacuerdo sobre cuáles son las respuestas políticas adecuadas, implica el riesgo de cometer graves errores. 
La innovación tecnológica y las fuerzas globales del mercado han producido un cambio decisivo en los ingresos, mismos que se dirigen hacia el capital y hacia el 20% superior de la curva de distribución del ingresos, a menudo a expensas de grupos de ingresos medios, de los desempleados, y de los jóvenes. Los beneficiarios de estas tendencias pueden haber acumulado suficiente influencia política como para mantener el status quo, lo que pone en relieve problemas de distribución que generalmente han recibido muy poca atención en cuanto a la comprensión de las respuestas políticas a dichos problemas o a la ausencia de dichas respuestas. 
Las expectativas pueden estar desfasadas con la realidad subyacente. No obstante, la ausencia de una solución rápida no significa que no se puede hacer nada por mejorar la velocidad y la calidad de la recuperación. 
También existen explicaciones estructurales para la inacción política. Los sistemas de gobierno y las estructuras constitucionales difieren en la medida en la que requieren de un amplio consenso para que se pueda llevar a cabo acciones oficiales, o para cambiar la dirección de las políticas en respuesta a shocks o condiciones cambiantes. 
Algunos argumentan que los sistemas políticos más restrictivos funcionan bien en tiempos de estabilidad, pero que tienen un mal desempeño en condiciones volátiles, como las que prevalecen en la actualidad. Otros apoyan a un gobierno restringido en razón de que dicho tipo de gobierno protege a todas las personas de residuos, de quienes están en la búsqueda de rentas y de interferencias con la libertad de elección, y que, cuando se requiera, un liderazgo inspirado puede construir el consenso necesario para hacer frente a las circunstancias cambiantes. 
Esa es una tarea intrínsecamente difícil en un momento en el cual el cambio rápido en la economía mundial ha dejado a muchos aún tratando de entender lo que está sucediendo y lo que todo esto significa para el crecimiento, la estabilidad, la distribución del ingreso y el empleo. Ante tal complejidad, no es de extrañar que los desacuerdos genuinos sobre políticas conduzcan a amplios debates y a relativamente poca acción. 
En todas las sociedades, se nombran a personas con experiencia y entrenamiento especializados para que desempeñen funciones que requieren de gran complejidad técnica. Su libertad de acción está limitada por los plazos y los procedimientos de renombramiento que determinan la naturaleza y el grado de su responsabilidad frente a funcionarios electos y frente al público. 
Por ejemplo, muchos observadores de China creen que se necesita aumentar la responsabilidad de rendición de cuentas en esta etapa de evolución económica, social y política que atraviesa el país. Otros sostienen que las democracias occidentales tienen el problema contrario: una plétora de intereses estrechos y políticamente firmes conduce a la subinversión y a deficientes compensaciones entre oportunidades y rendimientos presentes y futuros. 
Esto nos lleva a un obstáculo crucial: no se tiene confianza en las élites gubernamentales, empresariales, financieras y académicas. 
La pérdida de confianza, probablemente tiene múltiples causas, incluyendo el fracaso de los análisis: casi la totalidad de bancos centrales, reguladores, participantes del mercado, agencias de calificación de riesgo y economistas no detectaron el riesgo sistémico que estaba en aumento durante los años precedentes a la crisis actual, y fracasaron aún más al momento de realizar análisis a fin de tomar las acciones correctivas apropiadas. 
Las aseveraciones de que nuestros liderazgos, nuestras instituciones, nuestros análisis, o nuestros instrumentos para implementar políticas son inadecuados para enfrentar la tarea que tenemos entre manos, sin duda, contienen algo de verdad. Pero el problema más profundo es una ruptura en, precisamente, tales valores y objetivos – es decir, un debilitamiento de la cohesión social. 

El prolongado misterio de las bajas tasas de interés 
CAMBRIDGE.– Mientras los encargados de formular las políticas y los inversores se preocupan por los riesgos que implican los ultrabajos niveles actuales de las tasas de interés en el mundo, los economistas académicos continúan debatiendo sobre las causas subyacentes. A esta altura, todos aceptan alguna versión de la declaración en 2005 del presidente de la Reserva Federal de EE. 
En cualquiera de esos casos, las tasas de interés tendrían que caer para equilibrar los mercados de bonos. Bernanke señaló que la crisis financiera asiática de fines de la década de 1990 causó el colapso de la voraz demanda de inversión en la región, induciendo simultáneamente el acopio de activos líquidos por los gobiernos asiáticos como cobertura contra otra crisis. 
La política monetaria, por cierto, no fue parte prominente del diagnóstico de Bernanke. Como la mayoría de los economistas, él cree que si quienes están a cargo de las políticas intentan mantener las tasas de interés en niveles artificialmente bajos durante demasiado tiempo, la demanda eventualmente se disparará y aumentará la inflación. 
Por lo tanto, si la inflación es baja y estable, no se puede culpar a los bancos centrales por las bajas tasas de largo plazo. De hecho, sospecho profundamente que en una encuesta a los inversores sobre las causas de las bajas tasas de interés de largo plazo en el mundo, la política monetaria se ubicaría en el primer lugar de la lista, en vez de estar ausente de ella. 
Mucho ha cambiado desde 2005. Tuvimos la crisis financiera y algunos de los factores citados por Bernanke se han invertido considerablemente. 
Hay varias teorías alternativas, la mayoría de ellas muy elegantes, pero ninguna enteramente satisfactoria. Una visión sostiene que los riesgos de crecimiento de largo plazo han aumentado, elevando la prima sobre los activos que se perciben como relativamente seguros, e incrementando el ahorro preventivo en general. 
Los cambios en el poder geopolítico también generan incertidumbre. Otra clase de teorías académicas sigue a Bernanke (e incluso ideas a previas de Michael Dooley, David Folkerts-Landau y Peter Garber) al atribuir las bajas tasas de interés de largo plazo a la creciente importancia de las economías emergentes, pero con el énfasis principal en el ahorro privado más que en el público. 
Por ello, ahorran extraordinariamente. Estas explicaciones tienen un cierto mérito, pero debemos reconocer que los bancos centrales y los fondos de inversión soberanos, no los ciudadanos particulares, son los actores más directamente responsables de los grandes superávits de ahorro. 
Pensar que los gobiernos tienen idénticas motivaciones a los ciudadanos particulares es forzar la cuestión. Además, cuando se la observa más de cerca, la explicación de los mercados emergentes, si convincente, no resulta tan persuasiva como parece. 
Las economías emergentes están creciendo mucho más rápidamente que los países avanzados que, según sugieren los modelos de crecimiento neoclásicos, debieran presionar las tasas de interés mundiales al alza, no a la baja. De manera similar, la integración de países con mercados emergentes a la economía mundial ha inundado los mercados con mano de obra. 
Según la teoría estándar del comercio, una sobreabundancia mundial de mano de obra debiera implicar una mayor tasa de rendimiento del capital y esto, a su vez, presionaría las tasas de interés al alza, no a la baja. Claramente, todas las explicaciones deben incluir la restricción mundial del crédito, en especial para las pequeñas y medianas empresas. 
Una regulación más estricta de los estándares crediticios ha eliminado una importante fuente de demanda mundial de inversión, presionando las tasas de interés a la baja. Creo que cuando la incertidumbre global desaparezca y el crecimiento mundial se recupere, las tasas de interés mundiales también comenzarán a aumentar. 

¿Por qué tales diferencias en los patrones de ahorro? 
PEKÍN.- Desde el inicio de la integración de los mercados emergentes a la economía global, a principios de la década de 1990, surgieron tres llamativas tendencias: una divergencia en las tasas de ahorro privado entre el centro industrializado y la periferia emergente (una fuerte alza en las primeras y una disminución continua en las segundas); grandes desequilibrios mundiales entre ambas regiones; y una caída de las tasas de interés en todo el mundo. 
Sin embargo, para 2007 el ahorro de los hogares en China había aumentado hasta un asombroso 30%, mientras que en EE. UU. era de solo el 2,5%. 
El patrón es fue inusitado en otros países industrializados respecto de los mercados emergentes durante las últimas dos décadas (Gráfico 1). El comportamiento del ahorro invariablemente reacciona a cambios en las tasas de interés, que han caído sostenidamente durante las últimas dos décadas hasta alcanzar los mínimos récord actuales. 
La respuesta puede ser que los mercados de crédito están más desarrollados en las economías avanzadas que en los países emergentes, especialmente en términos del acceso al crédito para los hogares. 
En ese caso, sin embargo, las vastas diferencias en el endeudamiento de los hogares (Gráfico 2) –que van del 25% del PBI en los mercados emergentes de Asia (sureste asiático, China, India, Hong Kong y Corea del Sur) a más del 90% en EE. UU. y otras economías anglosajonas (incluidas Australia, Canadá, Irlanda, Nueva Zelanda y el Reino Unido)– solo reflejarían preferencias diferentes. 
Los ahorristas, por otro lado, pueden verse impulsados a ahorrar más si sus ingresos en concepto de intereses se reducen. En el nivel macro, una economía con menores restricciones en el crédito (con una gran masa de prestatarios efectivos) podría experimentar una reducción en la tasa de ahorro cuando aumenta la toma de créditos. 
Los salarios de los jóvenes habitualmente implican ingresos corrientes bajos, pero esos ingresos crecen más rápidamente en el futuro. Idealmente, ese grupo toma prestado contra los ingresos futuros para aumentar su consumo actual e invertir en educación. 
Las personas maduras, que se preparan para la jubilación, suelen ser los ahorristas en la economía. Si las restricciones asimétricas al crédito son en verdad importantes, los prestatarios jóvenes y ahorristas de mediana edad mostrarán patrones distintivos en las economías con restricciones que en otras sin restricciones. 
De hecho, el contraste fue notable en el comportamiento de los ahorros en distintos grupos etarios en China y EE. UU. entre 1992 y 2009. 
Para los jóvenes estadounidenses (con menos de 25 años), la tasa pasiva aumentó diez puntos porcentuales más que para los jóvenes chinos, mientras que la tasa de ahorro de la población china en edad laboral (entre 35 y 54 años) aumentó aproximadamente 17 puntos porcentuales más que la de sus contrapartes estadounidenses. Otra implicación de esta visión es que el fuerte aumento del ahorro en China se debe en gran medida a un aumento en la tasa de ahorro de los chinos de mediana edad (no en una disminución del endeudamiento de los jóvenes). 
Por el contrario, la caída en el ahorro en EE. UU. es en gran parte consecuencia de un mayor endeudamiento de los jóvenes (más que de una reducción en la tasa de ahorro de los estadounidenses de mediana edad). 
De hecho, del aumento de 20,2 puntos porcentuales en el ahorro agregado de los hogares en China (como porcentaje del PBI) entre 1992 y 2009, la cohorte de mediana edad representó más del 60% (el resto puede atribuirse en gran medida atribuible a los ancianos). En EE. 


Una ruta hacia la desunión de Europa 
Es difícil expresar más claramente las diferencias entre Estados Unidos y el modelo europeo. Estados Unidos es un crisol de razas, Europa es un mosaico de pueblos y culturas diferentes surgido como resultado de una larga historia. 
Esta diferencia suscita dudas respecto de la conveniencia de luchar por la creación de unos Estados Unidos de Europa. Muchos se niegan a aceptar esta idea, porque no creen que una identidad europea unificada sea posible; recalcan además que para crear un sistema político único, como el de Estados Unidos, es necesario que haya un idioma común y una única nacionalidad. 
Después de todo, profundizar la integración europea y crear un sistema político único conlleva ventajas prácticas innegables, para las que no hacen falta una identidad o un idioma comunes. Algunos ejemplos son: el derecho de cruzar las fronteras con libertad; el libre movimiento de bienes y servicios; garantías jurídicas para las actividades económicas transfronterizas; una infraestructura de transporte paneuropea; y lo que no es menos importante, un sistema común de defensa. 
Si los bancos operan a escala internacional, pero están sujetos a normativas locales, las autoridades nacionales encargadas de regular su actividad tienen un incentivo permanente para flexibilizar sus normas, de modo de no ahuyentar las inversiones y mantener el atractivo del país para los negocios. Esto genera una competencia a ver quién desregula más, ya que mientras que las ganancias obtenidas de una normativa más flexible se quedan dentro del país, las pérdidas son para los acreedores de los bancos, que están en todo el mundo. 
Se pueden encontrar muchos ejemplos similares en otras áreas (como la fijación de estándares industriales, la política de competitividad y la tributación) que también vienen al caso. Es decir, hay razones de base para abogar por una integración europea más profunda, incluso por la creación de un Estado único europeo. 
Pero tomar esta senda conlleva riesgos, que siempre surgen del hecho de que los organismos colectivos de decisión, aunque provean servicios útiles para el conjunto, también pueden abusar de su poder para redistribuir recursos entre los países participantes. De este riesgo no están exentos los organismos democráticos; por el contrario, en ellos existe la posibilidad de que las mayorías exploten a las minorías. 
Un ejemplo particularmente elocuente de este problema lo encontramos en las decisiones del Banco Central Europeo, que se toman por mayoría simple, en un organismo que ni siquiera surge de una elección democrática. Las decisiones del BCE generan enormes redistribuciones de recursos y de riesgos, tanto entre los estados miembros de la eurozona como entre los contribuyentes de países estables (que arriesgan poco en la crisis) y los inversores internacionales directamente afectados por ella. 
El BCE ha estado usando casi toda su capacidad de refinanciación para ayudar a los cinco países de la eurozona golpeados por la crisis: Italia, España, Portugal, Grecia e Irlanda. 
Una política con semejantes desequilibrios regionales sería imposible en Estados Unidos: la Reserva Federal ni siquiera está habilitada para otorgar crédito a regiones específicas, mucho menos a estados que estén al filo de la bancarrota (como California). 
Y ahora el presidente del Consejo Europeo, Herman Van Rompuy, con el apoyo de la mayoría de los países de la eurozona en problemas, ha vuelto a proponer la emisión de eurobonos y la creación de esquemas de mutualización de deudas. Son ideas que superan con creces lo que es posible en el sistema estadounidense; para implementarlas, haría falta un nivel de integración fiscal y de centralización de poder que no se parece ni remotamente a lo que hay en Estados Unidos. 
Las propuestas de Van Rompuy son extremadamente peligrosas y podrían destruir a Europa. La ruta hacia una unión basada en la responsabilidad conjunta por las deudas, a la que se oponen grandes sectores de la población europea, no lleva a un Estado federal en el verdadero sentido de la palabra, es decir, una alianza de iguales, que de común acuerdo deciden unirse y protegerse mutuamente. 
Europa no es lo mismo que la eurozona, porque Europa incluye muchos países que no usan el euro. A pesar del beneficio que supondría para la prosperidad de Europa el euro (si se corrigieran sus obvios defectos), la senda que ha comenzado a transitar la eurozona solo conducirá a la desunión de la UE y debilitará la idea de unidad en la diversidad. 
Ya no resulta convincente la afirmación de que la eurozona puede transformarse en los Estados Unidos de Europa. Es mucho más probable que la propuesta de emisión conjunta de deuda cree un profundo abismo dentro de Europa, porque para convertir la eurozona en una unión de transferencias y de responsabilidades, capaz de impedir la insolvencia de cualquiera de los estados miembros, se necesitaría un grado de centralización de poder que actualmente no existe ni siquiera en los Estados Unidos de América. 

Austeridad y desmoralización 
NEW HAVEN – El alto nivel de desempleo que tenemos hoy en día en Europa, Estados Unidos y en otros lugares es una tragedia, no sólo por la pérdida de la producción total que conlleva, sino también por el costo personal y emocional que se impone a los desempleados por no ser una parte de la sociedad de trabajo. 
La austeridad, de acuerdo con algunos de sus promotores, supuestamente va a mejorar la moral. El primer ministro británico, David Cameron, uno de los defensores de la austeridad, dice que cree (says he believes) que su programa reduce “la dependencia de los programas de asistencia social”, restaura el “rigor”, y da aliento “a los hacedores, a los creadores, a los afirmadores de la vida”. 
Los monjes encuentran el significado de su vida en un ambiente más austero y se piensa que los campamentos de entrenamiento militar forman el carácter. Sin embargo, el efecto inmediato del tipo de austeridad fiscal que se está practicando en la actualidad es dejar a las personas sin empleo y llenar sus vidas con nada, a excepción de llenarlas con un sentimiento de rechazo y exclusión. 
Uno podría imaginar que un período de desempleo se constituiría en un momento para la reflexión, para el restablecimiento de relaciones personales, y para retornar a los valores fundamentales. Algunos economistas incluso pensaron hace ya mucho tiempo atrás que en este momento nosotros íbamos a estar disfrutando de mucho más tiempo libre. 
También lo estuvieron las de Robert Theobald, quien en su libro de 1963 Hombres libres y mercados libres cuestionó la repugnancia del público hacia el alto desempleo. Afirmó que “podemos tener tiempo libre con sentido en lugar de desempleo destructivo”, y que no necesitamos “una economía que gire cual si fuese un danzarín poseído y que sea dependiente del consumo compulsivo”. 
Sin embargo, encontrar algo satisfactorio que hacer con nuestro tiempo parece que inevitablemente implicaría desempeñar algún tipo de trabajo: el “tiempo libre significativo” se desgasta después de un periodo de tiempo. 
En la granja familiar tradicional, no había desempleo. La austeridad trae a luz la falta de conexión interpersonal de la economía moderna y el costo moral que ello implica. 
Compartir el trabajo puede mantener a más personas marginalmente conectadas a sus puestos de trabajo en una recesión económica, preservando así su autoestima. En lugar de despedir a 25% de su fuerza de trabajo durante una recesión, una empresa podría reducir temporalmente las horas de trabajo de los empleados, por ejemplo, de ocho horas por día a seis. 
Sin embargo, compartir el trabajo plantea problemas técnicos, si se aumenta súbitamente para hacer frente a una crisis económica como la que estamos viviendo. Estos problemas impiden el desplazamiento repentino hacia el ideal de mayor tiempo libre que pensadores como Keynes y Theobald proclamaron. 
Uno de los problemas es que los trabajadores tienen costos fijos, como por ejemplo el transporte al trabajo o un plan de salud, y estos costos no disminuyen cuando se recorta la cantidad de horas de trabajo (y por lo tanto se recorta el salario percibido). De manera similar, las deudas y obligaciones que tienen estos trabajadores también son fijas. 
Otro problema es que puede que sea difícil reducir el trabajo de todos en la misma proporción, debido a que los requerimientos de algunos puestos de trabajo aumentan y disminuyen según la producción, mientras que esto no ocurre en otros puestos de trabajo. 
Truman Bewley de la Universidad de Yale informa sobre una amplia serie de entrevistas que sostuvo con gerentes de empresas que participan en la fijación de salarios y despidos. Bewley determinó que dichos gerentes creían que ocurriría un problema moral grave si se redujeran las horas de trabajo y el salario de todos durante una recesión. 
En sus entrevistas con los gerentes, estos le dijeron que lo mejor es (por lo menos desde el punto de vista de un gerente) que el dolor de la reducción del empleo se concentre en unas pocas personas, cuyas quejas no serán escuchadas por el resto de los empleados. Los empleadores se preocupan por la moral en el lugar de trabajo, no se preocupan acerca de la moral de los empleados que despiden. 
Quizás todos podríamos ser felices trabajando menos horas, si la disminución reflejaría el progreso social gradual. Pero no estamos contentos con el desempleo causado por una crisis fiscal súbita. 
Es por esta razón que la austeridad súbita no puede construir la moral. Para construir la moral, necesitamos un compacto social que encuentre un propósito para todas las personas, una manera en la que las personas se perciban a si mismas como parte de la sociedad porque son personas que desempeñan algún tipo de trabajo. 
Y para eso necesitamos el estímulo fiscal – idealmente, un estímulo que congenie con la deuda (debt-friendly stimulus) es decir que aumente los impuestos y los gastos por igual. El aumento de la carga fiscal para todos los que están empleados es una forma análoga a reducir sus horas de trabajo mediante el trabajo compartido. 
Pero, si el aumento de impuestos no es políticamente viable, los formuladores de políticas deben proceder a utilizar la antigua política de realizar gastos deficitarios. Lo importante es lograr cualquier tipo de estímulo fiscal que impulse la creación de empleos y haga que los desempleados retornen al trabajo. 

Terminen ya con la austeridad 
EDIMBURGO – En las últimas semanas, los comentarios sobre la recuperación en ciernes de la zona del euro han ganado impulso y los índices clave indicarían la expansión de los países centrales –datos que muchos citan como evidencia de que finalmente la austeridad está funcionando. Los fondos de inversión en mercados de dinero de Estados Unidos están volviendo, aunque cautelosamente, a financiar la deuda bancaria europea. 
Los cínicos recuerdan que la recuperación europea supuestamente iba a tener lugar ya en el cuarto trimestre de 2010 y que todas las proyecciones del Fondo Monetario Internacional desde entonces han predicho una recuperación «para fines de este año». En lugar de ello, el PBI ha colapsado y se espera una contracción de las economías española e italiana cercana al 2 % este año. 
Además, el desempleo en la zona del euro se ha disparado para alcanzar una tasa promedio de aproximadamente el 12 %, con un desempleo juvenil de más del 50 % en los países de la periferia, que implica pérdida de talento y erosión de la base impositiva en el largo plazo. Y, a pesar del aumento del desempleo, el crecimiento de la productividad en la zona del euro es decididamente negativo. 
Aún más significativo resulta que durante el último año la relación entre deuda pública y PBI aumentó 7 puntos porcentuales en Italia, 11 en Irlanda y 15 en Portugal y España. Si la condición sine qua non para la recuperación a través de la austeridad es la estabilización y la reducción de la deuda, el planteo de los cínicos parece tener razón. 
Con esta situación de fondo, el regreso de los inversores estadounidenses para proporcionar financiamiento de corto plazo en dólares para la deuda bancaria europea huele a una desesperada búsqueda de rendimientos que confía en la promesa del presidente del Banco Central Europeo, Mario Draghi, de hacer «todo lo necesario» para salvar al euro. Respecto de la jugada con acciones de Goldman, como dijo el gurú de los mercados de bonos, Bill Blain, «las palabras "comprar barato, vender un poco más caro cuando aumenta y luego abandonarlo y correr" vienen a la memoria». 
En la situación actual, todos los países que han implementado programas de austeridad sin imponer pérdidas a los acreedores privados tienen ahora más deuda que cuando comenzaron. Por ejemplo, según las estimaciones oficiales, la deuda pública española, que solo llegaba al 36 % del PBI cuando comenzó la crisis, casi se ha triplicado –y es posible que el verdadero monto sea mucho mayor. 
Cuando un país resigna su soberanía monetaria, sus bancos en realidad se endeudan en moneda extranjera y resultan excepcionalmente vulnerables a los shocks de liquidez, como el que disparó la agitación en el sistema bancario europeo en 2010-2011. El gobierno, incapaz de imprimir moneda para rescatar a los bancos o aumentar la competitividad de las exportaciones a través de la devaluación de su moneda, solo puede elegir entre dos opciones: cesación de pagos o deflación (austeridad). 
La lógica subyacente a la austeridad que los recortes presupuestarios, al reducir el peso de la deuda y devolver la confianza, en última instancia aumentan la estabilidad y apoyan el crecimiento. Pero, cuando un país y sus principales socios comerciales buscan simultáneamente la austeridad, la demanda global se desploma, todas esas economías se contraen y, a su vez, aumenta la relación entre sus deudas y PBI. 
Pero el problema de la austeridad en la zona del euro es más fundamental: los responsables de políticas intentan solucionar una crisis de deuda soberana, cuando el problema real es una crisis bancaria. 
Cuando los tenedores de los activos denominados en euros reconocieron esta situación, recurrieron al BCE para asegurarse (algo que el BCE no podía brindar en el mandato de su presidente anterior, Jean-Claude Trichet, cuyo liderazgo fue definido por su compromiso para mantener la estabilidad de precios). Los esfuerzos subsiguientes de los inversores para incorporar en los precios el riesgo de la disolución de la zona del euro –no el volumen de la deuda soberana– causaron que los rendimientos de los bonos se dispararan. 
Pero la agitación en el mercado financiero alimentó el pánico entre los líderes de la zona del euro y los condujo a diagnosticar erróneamente la enfermedad y recetar la medicina equivocada, que solo ha servido para generar nuevos síntomas. Si bien la promesa de Draghi, encarnada en el programa de «transacciones monetarias directas» del BCE –así como su operación de refinanciamiento de largo plazo y el programa de asistencia de liquidez de emergencia– ha ganado tiempo y reducido los rendimientos, la crisis bancaria persiste en la zona del euro. 
Los líderes de la zona del euro deben reconocer que los recortes del gasto no harán nada por estabilizar los balances de los bancos de los países centrales excesivamente expuestos a la deuda soberana de los países de la periferia. Hasta que Europa rechace la austeridad a favor de un enfoque orientado al crecimiento, todos los signos de recuperación serán ilusorios. 

¿Por qué Barack Obama? 
Enfrentará la agenda de inauguración de mandato más difícil de cualquier presidente desde –y lo digo con total seriedad- el hombre que salvó a la Unión, Abraham Lincoln. Pero un antecedente más aleccionador es 1933, cuando Franklin Roosevelt le ofreció una retórica inspiradora y una “experimentación audaz” a un país que enfrentaba una crisis económica y un resquebrajamiento de la confianza pública. 
En mi caso, la elección es simple –y no sólo porque soy, por temperamento e historia, un demócrata-. La prolongada e intensa campaña política ha revelado enormes diferencias en las posturas, estilo y cualidades personales de los dos candidatos. 
John McCain ha demostrado a lo largo de su carrera ser proclive a correr riesgos; en sus memorias, orgullosamente se define a sí mismo como un jugador de apuestas. La elección que hizo de Sarah Palin como compañera de fórmula, una candidata carismática pero espectacularmente poco calificada, es apenas el más llamativo de muchos ejemplos del McCain real. 
Toma sus decisiones de una manera tranquila y metódica; la impulsividad de McCain es un anatema para Obama, y con razón –no se puede jugar a los dados con la historia-. Después de haber visto a tantos líderes políticos vacilar bajo presión, valoro esta capacidad por sobre muchas otras. 
Consultó al mejor equipo de asesores del país, sopesó cada curso de acción cuidadosamente y luego pronunció una serie de declaraciones precisas y tranquilas. Mientras tanto, McCain cambió de rumbo de manera estrambótica, pronunciando declaraciones contradictorias, “suspendiendo” su campaña (mientras seguía de campaña) e instando a que el primer debate se cancelara (cuando más se lo necesitaba). 
Las posturas de McCain, con la notoria excepción del cambio climático, sugieren que no haría más que intentar llevar adelante las políticas de George W. Bush de manera más efectiva. Obama ofrece una estrategia diferente para la política exterior. 
Al comprometer a Irán en conversaciones que no sólo versarían sobre la cuestión nuclear sino sobre otros aspectos del papel desestabilizador de Irán en la región, sellaría acuerdos que redujeran los peligros planteados por Irán o movilizaría una coalición internacional más fuerte para aislar a Irán. Como fuera, comprometer a Irán es la política correcta, y es difícil entender por qué Bush y McCain se mantuvieron firmes en contra de & un cambio de curso tan obvio que, de llevarse a cabo con firmeza, no comprometería la seguridad nacional norteamericana o israelí. 
Respecto de Rusia, desde su invasión de Georgia, Obama y su compañero de fórmula, Joe Biden (que fue el primer miembro del Congreso en visitar Georgia después de la invasión), respaldan la ayuda a Georgia para reconstruir su economía y mantener su independencia frente a una continua campaña rusa en su contra. McCain, en cambio, quiere castigar a Rusia mediante acciones tales como una expulsión del G8. 
Estas medidas en definitiva pueden resultar necesarias, pero no ayudarán a Georgia a sobrevivir como una democracia independiente. Es más, incluso después de la atrocidad en Georgia, existen cuestiones de interés común –como la energía, el cambio climático e Irán- en las cuales Occidente y el Kremlin deben cooperar. 
Al final, todas las elecciones presidenciales tienen que ver con los intangibles del liderazgo. El voto por un presidente es una suerte de contrato privado directamente entre cada votante y su opción preferida. 
Nuevamente, los estilos contrastantes de Obama y McCain ofrecen una clara opción entre un hombre calmo y confiado y uno altamente emocional, entre un cambio importante en la dirección del país y uno menor, entre un estilo conciliatorio y uno más combativo. 
Finalmente, en un año en el que los demócratas seguramente aumentarán su mayoría en ambas cámaras del Congreso, una victoria de Obama les ofrecería a los demócratas un control de las ramas tanto legislativa como ejecutiva por primera vez desde 1994, y con ello la posibilidad de una proeza legislativa después de años de estancamiento. Después de tantos años de polarización en casa y de unilateralismo en el exterior, la opción de presidente parece clara. 

Por qué el bipartidismo es una buena política 
LONDRES – El bipartidismo parece haber recibido un embate en Washington desde que el Presidente Barack Obama llegó a la Casa Blanca. 
Al igual que la mayor parte de los presidentes estadounidenses recientes, Obama hizo campaña prometiendo trabajar en conjunto con sus oponentes políticos en pos del bienestar del país. Clinton dijo algo muy parecido antes de ser electo, sólo para dedicar su primer periodo a pelear con la mayoría republicana de Newt Gingrich en el Congreso, y su segundo periodo a sacarse de encima el juicio político. 
George W. Bush también dijo que tendería puentes a quienes no estaban de acuerdo con él, para luego convertirse en el presidente más ideológico y partidista de los tiempos modernos, incitado por su vicepresidente Dick Cheney. 
El que haya seleccionado republicanos para cargos clave -lo que incluye conservar a Robert Gates como Secretario de Defensa- ha causado cierta reticencia entre sus partidarios. Sin embargo, y por sobre todo, se ha esforzado por asegurarse el apoyo republicano a sus esfuerzos por evitar que la economía caiga en un profundo agujero recesivo. 
Sólo tres senadores republicanos rebeldes aceptaron las propuestas de Obama para que el plan fuera aceptado. Y en la Cámara de Representantes los republicanos rechazaron unánimemente cada enmienda, cada concesión y cada gesto de cortesía que les ofreció. 
Primero prometió bipartidismo, pero le dieron con las puertas en las narices. Segundo, él y su administración estaban tan ocupados tratando de crear consensos que deslavaron algunos de los ingredientes principales del paquete de estímulo, y no lo defendieron con suficiente vigor de los ataques republicanos. 
Aquí vemos republicanos que han criticado un aumento del presupuesto estadounidense después de haber duplicado la deuda nacional del país a lo largo de los ocho años de la presidencia de Bush. Más aún, la creencia de los republicanos de que sólo los recortes impositivos, y no el gasto público, lograrán la recuperación es un triste ejemplo de ideología con anteojeras. 
Sin embargo, hay razones más positivas para el esfuerzo de Obama de lograr consensos entre los dos partidos. En todo sistema democrático de equilibrios y contrapesos, por lo general los líderes necesitan coaliciones para lograr lo que desean hacer. 
La mayoría de los votantes –ciertamente los indecisos, que por lo general deciden las elecciones- no gustan de las batallas partidistas tanto como las disfrutan algunos políticos y sus partidarios. Después de todo, los votantes sensatos, lo moderados y los indecisos no encienden la radio para escuchar a ultraconservadores como el locutor estadounidense Rush Limbaugh. 
Cuando las cosas se ponen difíciles en política, como ocurrirá en la mayor parte del mundo a medida que enfrentemos el impacto de la recesión mundial, todo gobierno sensato intentará aferrarse al beneficio de la duda. Los ciudadanos saben que es difícil gobernar un país, especialmente en tiempos como éstos, y están dispuestos a no criticar demasiado a los gobiernos si piensan que están tratando de hacer cosas que beneficien a todos. 
Hay también mucho que decir acerca de los intentos de hacer más civilizados los enfrentamientos políticos. Ronald Reagan tenía un fuerte sesgo ideológico, pero dio nueva forma a la política estadounidense, empujando con firmeza el centro hacia la derecha. 
El urbanismo en política no es simplemente un juego de luces. Es más probable que un líder que respeta a sus oponentes se gane su respeto que uno que pone en duda su patriotismo y se ofende ante sus críticas. 
Jawaharlal Nehru fue enormemente popular porque se sabía que apreciaba la libertad de expresión, se tomaba en serio las críticas de sus oponentes y defendía su derecho a estar en desacuerdo con él. Su papel en la creación de una democracia duradera en India, a pesar de las tensiones de casta, etnicidad, religión y lealtades regionales, lo convirtió en un de las figuras más destacadas del siglo veinte. 
Así es que espero que Obama no se arrepienta de intentar llegar a acuerdos con sus oponentes, crear consenso y tratar con amabilidad incluso a aquellos cuyas visiones de mundo le puedan desagradar por completo. En lo personal, no creo que aquellos cuya forma de pensar deplora toda forma de gobierno, excepto cuando se lo necesita para rescatar empresas o bancos, y que pretenden ofrecer un mejor futuro juntando retazos de políticas que ayudaron a crear el desastre económico de hoy, tengan demasiado respeto o apoyo de los votantes. 

Furia por el fútbol 
Allí estaban, los brasileños, protestando en la puerta de los estadios de fútbol en contra de que su país sea la sede de la Copa Mundial en 2014 -y eso, incluso, en el mismo momento en que su selección nacional estaba apaleando a España en la final de la Copa Confederaciones. Fue como si los católicos marcharan a protestar a las puertas del Vaticano contra la elección de un nuevo Papa. 
Más allá de sus diferencias económicas, raciales o políticas, todos los brasileños están orgullosos de tener el mejor equipo del mundo, que ganó la Copa del Mundo en varias oportunidades, inventando y reinventando "el juego bonito". Organizar el próximo Mundial en Brasil, así como los Juegos Olímpicos en 2016, a pesar de que sólo el campeonato de fútbol costará hasta 13.000 millones de dólares, parece una decisión lógica. 
¿Qué fue lo que se adueñó del brasileño de 19 años que les dijo a los periodistas "No necesitamos la Copa del Mundo. Necesitamos educación, mejores servicios de salud, más policía humana"? 
Si fuera así, no es el fútbol de lo que reniegan, sino más bien del tipo de juego en el que se ha convertido el fútbol: un negocio de miles de millones de dólares, un objeto de prestigio para plutócratas de mala fama y una vidriera extravagante para gobiernos y organizaciones deportivas internacionales. 
Los chicos de la clase trabajadora local jugaban para clubes locales que inspiraban una lealtad feroz entre sus seguidores. El chauvinismo del fútbol siempre contenía un costado violento, ya que muchas veces incluía un componente étnico, religioso o de clase: los protestantes versus los católicos (en Escocia); los clubes "judíos" (en Ámsterdam, Berlín, Londres y Budapest), insultados por los fanáticos que se oponían a los "Yids"; clubes elegantes (como Galatasaray en Estambul) y equipos decididamente proletarios (West Ham en Londres); clubes que se enorgullecían de tener una fuerte identidad regional (Barcelona), y clubes que eran cercanos a los centros de poder (Real Madrid). 
Philips patrocinaba al club holandés PSV Eindhoven, por ejemplo, mientras que Fiat hacía lo mismo con la Juventus de Italia. Pero, más allá del patrocinio o de la ubicación, los seguidores se sentían cerca de la mayoría de los clubes, así como de sus selecciones nacionales. 
En cierta medida, esto sigue siendo válido, pero algo crucial ha cambiado: el fútbol, como otros tipos de comercio, se ha vuelto global. 
Ahora bien, esto por sí solo no es responsable del tipo de alienación del juego expresada por los manifestantes brasileños. El alcance mundial del fútbol tuvo un antecedente que fueron los Juegos Olímpicos y es allí donde deberíamos mirar para entender la corrupción de los deportes globalizados. 
A diferencia del fútbol, las Olimpíadas siempre estuvieron estrechamente asociadas a las elites: atletas no profesionales reclutados por universidades y demás. 
Con qué facilidad se podía corromper este ideal mediante políticas claramente poco caballerescas ya saltó a la luz en 1936, cuando el discurso vacilante de Coubertin sobre la paz y el juego limpio era transmitido por los altoparlantes del Estadio Olímpico en Berlín, donde Hitler y sus guardaespaldas levantaban los brazos en saludo a la bandera nazi. 
Sin embargo, incluso sin una política repugnante, estaba cantado que la simple cantidad de dinero necesaria para organizar los Juegos Olímpicos -los contratos de construcción de estadios, infraestructura de transporte y hoteles, junto con toda la algarabía comercial- iba a dar lugar a una cultura del soborno y las coimas. Surgió una elite internacional de funcionarios olímpicos, que viven en una burbuja autosuficiente de riqueza y privilegios. 
Alguna vez tuve la oportunidad de ver a estos hombres entrar y salir de hoteles de primera categoría en una capital asiática, figuras impecables enfundadas en blazers con botones dorados. Era sorprendente ver con qué frecuencia los representantes de aspecto más próspero provenían de los países más pobres del mundo. 
Los clubes de fútbol se han convertido en los símbolos de status para los nuevos ricos del mundo de los negocios de Rusia u Oriente Medio, y las contiendas internacionales, especialmente la Copa del Mundo, han devenido ocasiones para fomentar el prestigio, y muchas veces hasta la legitimidad, de gobiernos nacionales. Estos eventos refuerzan la tendencia de los regímenes políticos modernos, dictaduras así como democracias, a medirse en base a los proyectos monumentales que construyen -nuevos estadios gigantescos, centros comerciales colosales, pabellones de conferencias enormes- que a veces son necesarios, pero muchas veces no. 
Pero una vez que montaron sus espectáculos, a costa del país anfitrión, pasan a otra cosa. Esto resulta particularmente mortificante en países donde gran parte de la población es pobre y no tiene acceso a escuelas decentes o a servicios médicos apropiados. 
Millones de brasileños dejaron en claro cuáles son sus prioridades. No se han desenamorado del fútbol. 

BRICS: un grupo sin cohesión 
Él y el presidente ruso, Vladimir Putin, anunciaron una serie de acuerdos y luego viajaron a Durban, Sudáfrica, para la quinta “cumbre de los BRICS”, donde se reunieron con los líderes de India, Brasil y Sudáfrica para anunciar la creación de un nuevo banco de desarrollo que pueda desafiar el predominio del Banco Mundial y el Fondo Monetario Internacional. Los discursos de los cinco líderes se refirieron a un orden mundial cambiante y Xi dijo que "el potencial de desarrollo de los BRICS es infinito". 
Hace tres años, yo estaba escéptico respecto de los BRICS. Y, a pesar del aparente éxito de la reciente cumbre, lo sigo estando. 
Hace casi 12 años, Jim O’Neill, por entonces economista jefe de Goldman Sachs, acuñó el término “BRIC” para referirse a los "mercados emergentes" de Brasil, Rusia, India y China. Desde 2000 hasta 2008, la participación de estos cuatro países en la producción global creció rápidamente, del 16% al 22% (en términos de paridad de poder adquisitivo), mientras que sus economías tuvieron un mejor desempeño que el promedio en la recesión global que vino después. 
Como le dijo O'Neill recientemente a China Daily, "Sudáfrica es lo suficientemente afortunada para estar en el grupo ya que, en términos económicos, es un país relativamente pequeño comparado con los demás". Es más, su desempeño económico ha sido bastante flojo, con una tasa de crecimiento de apenas el 2,3% el año pasado. 
Y, si bien las grandes autocracias, Rusia y China, encuentran diplomáticamente ventajoso perjudicar a los norteamericanos, ambos países tienen relaciones diferentes pero cruciales con Estados Unidos. Y ambos se han esforzado por frustrar los intentos por parte de India, Brasil y Sudáfrica de convertirse en miembros permanentes del Consejo de Seguridad de las Naciones Unidas. 
Como escribí hace tres años, en términos analíticos, no tiene mucho sentido incluir a Rusia, una ex superpotencia, con las economías en desarrollo. Rusia carece de exportaciones diversificadas, enfrenta serios problemas demográficos y sanitarios y, según las propias palabras del ex presidente Dmitri Medvedev, "necesita profundamente una modernización". 
Si los recursos energéticos de Rusia parecen estar declinando, los de Brasil parecen más impresionantes, dado que tiene un territorio cuyo tamaño casi triplica el de India, una tasa de alfabetismo del 90% y un ingreso per capita que triplica el de India (y prácticamente duplica el de China). Pero, en los tres años desde mi evaluación anterior, el desempeño de Brasil se ha desmoronado: el crecimiento económico anual se ha desacelerado del 7,5% en 2010 al 1% el año pasado, con una proyección de una tasa del 3,5% en 2013. 
Al igual que Brasil, India experimentó un incremento repentino del crecimiento de la producción luego de liberalizar su economía en los años 1990; de hecho, hasta hace unos pocos años, el crecimiento del PBI se acercaba a las tasas chinas. Este año, sin embargo, se espera que la producción aumente 5,9%, un porcentaje bastante flojo. 
Así las cosas, ¿deberíamos tomar más en serio a los BRICS de hoy que a los BRIC de hace tres años? 
Claramente, de la reunión en Durban no surgió ningún detalle sobre la estructura del nuevo banco de desarrollo propuesto, lo que sugiere que se habían hecho escasos progresos en el año que transcurrió desde la última reunión de los BRICS en Nueva Delhi, donde se anunció el plan. De hecho, a pesar de la existencia de un compromiso para lanzar "negociaciones formales" con el fin de establecer el banco, no se han resuelto los desacuerdos sobre el tamaño y los porcentajes de capital del banco. 
En términos políticos, China, India y Rusia compiten por ejercer más poder en Asia. Y, en términos económicos, Brasil, India y Sudáfrica están preocupados por los efectos de la moneda subvaluada de China en sus economías. 
Hace tres años, escribí que "los BRIC probablemente no se conviertan en una organización política seria de estados con ideas afines". 

Para entender por qué no puede China hacer su ajuste 
CLAREMONT (CALIFORNIA) – La actual desaceleración económica de China no carece de causas: la agitación financiera de Europa, una recuperación espasmódica en los Estados Unidos y la debilidad del crecimiento de la inversión interna, por citar los factores a los que se suele hacer mayor referencia. 
Pero la vulnerabilidad de China ante esos factores, por graves que sean es sintomática de problemas institucionales más profundos. Mientras no se aborden esas limitaciones subyacentes, hablar de un nuevo modelo de crecimiento para China basado en el consumo y reflejado en el recién aprobado 12º Plan Quinquenal del Gobierno, sólo puede ser pura palabrería. 
Al fin y al cabo, hace mucho que los más importantes socios comerciales de China, instituciones financieras internacionales como el Banco Mundial y el Fondo Monetario Internacional y los propios funcionarios chinos reconocieron las vulnerabilidades estructurales causadas por una inversión excesiva y un consumo escaso de los hogares. Y, durante casi un decenio, se ha instado a China a emprender reformas para corregir esas tendencias económicas, que han socavado el bienestar de los chinos de a pie y han creado problemas el sistema comercial mundial. 
El rasgo mejor conocido de los desequilibrios macroeconómicos de China es su profunda dependencia de las exportaciones para el crecimiento, que se suele atribuir a una demanda interna débil: como país de renta media que es, China carece de la capacidad adquisitiva para consumir los bienes que produce. 
Si esa tesis es acertada, la solución es sencilla: China puede corregir sus desequilibrios aumentando los ingresos de sus ciudadanos (reduciendo los impuestos, aumentando los sueldos o el gasto social), para que puedan consumir más, con lo que se reduciría la dependencia en que se encuentra la economía de las exportaciones. 
Concretamente, la dependencia de la exportación refleja en parte la enorme dificultad para hacer negocios en China. La corrupción oficial, la inseguridad en materia de derechos de propiedad, las sofocantes limitaciones reguladoras, la poca disciplina en los pagos, una logística y una distribución deficientes, una falsificación generalizada y la vulnerabilidad ante otras formas de robo de la propiedad intelectual son –todos ellos– obstáculos que aumentan los costos de transacción y dificultan a los empresarios la posibilidad de prosperar en los mercados internos. 
En cambio, si las empresas privadas de China venden a multinacionales occidentales, como, por ejemplo, Wal-Mart, Target o Home Depot, no tienen que preocuparse de si cobrarán o no. Pueden librarse de todos los quebraderos de cabeza que habrían tenido en su país, porque unas instituciones económicas y unos métodos comerciales bien asentados en sus mercados de exportación protegen sus intereses y reducen en gran medida los costos de transacción. 
En su estudio de junio de 2011, China ocupaba el puesto 91º, por detrás de Mongolia, Albania y Belarús. En China resulta particularmente difícil iniciar una empresa (151º), pagar los impuestos (122º), obtener permisos de construcción (179º) y conseguir electricidad (115º). 
Ante semejante ambiente hostil, las empresas privadas chinas se han visto obligadas a participar en el “arbitraje institucional”, aprovechando las eficientes instituciones económicas occidentales para ampliar sus negocios (la mayoría de las empresas orientadas a la exportación son propiedad de empresarios privados y empresas extranjeras). 
Lamentablemente, como China ya ha conseguido una gran proporción de las exportaciones de mercancías del mundo (10,4 por ciento en 2010) y el estancamiento económico de Occidente está limitando la demanda exterior, esa estrategia no puede seguir funcionando, pero la reorientación de sus empresas hacia el mercado interno chino requiere mucho más que políticas del Gobierno que dejen más dinero en los bolsillos de los consumidores. 
Para disfrutar de los mismos bajos costos de transacción que tienen en la exportación, los empresarios de China necesitan un ambiente de negocios mucho mejor: un sistema jurídico eficaz, un marco reglamentador sólido, un gobierno que proteja sus marcas luchando contra el robo de la propiedad intelectual, una logística y unas redes de distribución fiables y una burocracia resistente a los sobornos. 
Esencialmente, el Gobierno de China debe transformar un Estado depredador en otro que dé facilidades y tratar a los empresarios privados como creadores de riqueza y no como blancos de su avidez. En casi todos los demás países, semejante transformación se hizo mediante el establecimiento del Estado de derecho o pasando de la autocracia a la democracia o mediante las dos formas. 
Desde que aplastó el movimiento pro democracia en la plaza de Tiananmen en 1989, el Partido ha jurado no renunciar a su monopolio político. El auge de la inversión y el dividendo de la mundialización de los dos últimos decenios permitieron al Partido compatibilizar lo incompatible: mantener su gobierno gracias a la prosperidad económica, sin establecer las instituciones decisivas para sostenerla. 
De modo, que en cierto sentido la burbuja china –una burbuja tanto intelectual y política como económica– ha estallado. A medida que la desaceleración económica de China expone sus vulnerabilidades estructurales y sus políticas erradas, la muy publicitada idea del “excepcionalismo chino” –la de que China puede seguir creciendo sin el Estado de derecho y las demás instituciones esenciales que presupone una moderna economía de mercado– está demostrando ser una simple y falsa ilusión. 

Por qué China ha hecho lo correcto con respecto a su moneda 
BERKELEY – Tras un periodo de gran tensión entre Estados Unidos y China, que tuvo su punto culminante este mes entre rumores de una guerra comercial abierta, ahora es evidente que se acerca un viraje en la política cambiaria china. Finalmente, China está dispuesta a dejar que el renminbi reanude su lenta pero constante marcha ascendente. 
Otros, que consideran que un renminbi sustancialmente subvaluado es un factor importante del desempleo estadounidense, se sentirán decepcionados por lo gradual del ajuste. Habrían preferido una brusca revaluación de quizás un 20% para generar un descenso claro del índice de desempleo. 
China tiene superávits externos porque su ahorro es mayor que su inversión. Estados Unidos tiene déficits externos debido a la insuficiencia de su ahorro interno, que en el pasado era el reflejo del alto gasto de los hogares, pero hoy se origina en un gobierno derrochador. 
Concluyen que no hay razón para esperar que un cambio en el tipo entre el renminbi y el dólar tenga efectos importantes en el ahorro o la inversión en China, y mucho menos en los Estados Unidos. En consecuencia, no hay por qué pensar que genere consecuencias de primer orden en el balance bilateral de cuentas corrientes o, de hecho, sobre el desempleo, que depende del mismo comportamiento de ahorro e inversión. 
China hizo lo correcto al esperar a ajustar su tipo de cambio, y ahora tiene razón al hacerlo de manera gradual en lugar de abrupta y discontinua. La economía china está creciendo en todo su potencial: las previsiones para el 2010 son de un 10%, y las cifras del primer trimestre, de un 11,9%, la muestran creciendo todo lo rápido que puede crecer una economía dentro de los límites de lo seguro. 
China sorteó la crisis con éxito, evitando una desaceleración importante, al elevar el gasto público. Sin embargo, como resultado, ahora no tiene otra manera de aumentar la inversión o el consumo interno. 
No hay duda de que crear una red de seguridad social, desarrollar los mercados financieros y fortalecer el gobierno corporativo para fomentar que las empresas estatales rindan más de lo que gastan estimularía el consumo de los hogares chinos. Sin embargo, esas reformas demoran años en llevarse a cabo. 
Como resultado, las autoridades chinas han preferido esperar a ver si la recuperación estadounidense es real. Si lo es, las exportaciones de China crecerán con mayor rapidez. 
Sin un ajuste del tipo de cambio, el mayor crecimiento de las exportaciones expondría a China a al riesgo de un sobrecalentamiento de su economía. Pero, con el ajuste, los consumidores chinos gastarán más en importaciones y menos en bienes producidos localmente. 
Crecen las señales de que la recuperación de EE.UU. se irá consolidando. Como siempre, no hay garantías, pero las cifras más recientes de ventas de vehículos ligeros, así como el índice de manufactura del Instituto de Gestión de la Oferta (ISM) y el informe de empleo de la Oficina de Estadísticas Laborales, apuntan en la misma dirección. 
Puesto que el aumento del gasto estadounidense en exportaciones chinas será gradual, es apropiado que el ajuste del tipo de cambio renminbi-dólar también lo sea. Si China cometiera la imprudencia de revaluar en un 20%, como recomiendan ciertos extranjeros, el resultado sería una abrupta caída del gasto en sus productos, lo que socavaría el crecimiento. 
La recuperación de la inversión, que cayó estrepitosamente durante la crisis, impulsará el crecimiento estadounidense. Sin embargo, a medida que ahora la inversión se eleve en relación con el ahorro, existe el riesgo de que el déficit de cuenta corriente de EE.UU., que bajó del 6% del PGB en 2006 a cerca del 2,5% el año pasado, aumente nuevamente. 
La revaluación del renminbi, que hace que el gasto chino se oriente hacia bienes de procedencia extranjera, servirá de contrapeso a esta tendencia. Al hacer que las empresas estadounidenses perciban más ingresos, elevará el ahorro corporativo de EE.UU., lo que conciliará la recuperación con la necesidad de impedir que los desequilibrios vuelvan a amenazar la estabilidad financiera. 
Las autoridades chinas han estado recibiendo un montón de consejos no solicitados, y han tenido el buen criterio de no prestarles demasiada atención. Al manejar su tipo de cambio, han hecho lo que había que hacer. 

Abandonar los cupos 
HONG KONG – El 1 de marzo, el Consejo de Estado de China anunció una nueva tanda de restricciones encaminadas a frenar los precios de la propiedad inmobiliaria conteniendo la demanda especulativa. Las medidas comprenden límites más estrictos de las compras de casas por personas no residentes en ciudades con plusvalías excesivas, un aumento del 20 por ciento en el impuesto sobre el incremento de patrimonio, entradas de compras a plazos del 70 por ciento y un 30 por ciento de recargo en el caso de las hipotecas para segundas residencias. 
Si bien la primera ronda de restricciones para el sector inmobiliario, aplicadas hace menos de dos años, enfrió el interés del mercado temporalmente, no logró frenar el aumento de los precios de las viviendas. Asimismo, aunque las más recientes medidas podrían tener alguna repercusión y enfriar el turbulento mercado inmobiliario de China, que depende de un crédito barato, a largo plazo obligará a abordar las deficiencias de la política monetaria subyacente. 
Para controlar la masa monetaria, el Banco Popular de China (BPC) hace mucho que recurre a cupos de crédito como “orientación persuasora” para los bancos. Esa política se remonta a la planificación centralizada, que, hace tres decenios, propició unos precios artificialmente bajos y, a su vez, escasez en materia de necesidades básicas y productos fundamentales, como cereales y acero. 
Un decenio después, como reacción a la crisis financiera mundial, China relajó los cupos de crédito y los controles de la planificación de los proyectos de infraestructuras de empresas de propiedad estatal para administraciones locales. Entre noviembre de 2008 y junio de 2009, los bancos de China emitieron más de 8,6 billones de yuanes (1,3 billones de dólares) en nuevos préstamos. 
Unos tipos de interés excesivamente bajos han creado un desajuste entre los precios de las viviendas y la oferta disponible, porque hacen de subvenciones ocultas para quienes pueden endeudarse –por ejemplo, los ricos y las empresas de propiedad estatal– y, por tanto, estimulan la demanda de bienes inmobiliarios de lujo. Para frenar esa tendencia, las autoridades han vuelto a recurrir a los cupos como instrumento macroeconómico, pero esta vez aplicados al crédito inmobiliario. 
Como los cupos en los productos manufacturados, esos nuevos cupos están creando un sistema de asignación con dobles precios, en el que las empresas de propiedad estatal pueden endeudarse con tipos de interés mucho más bajos que las empresas pequeñas y medianas, que deben recurrir al mercado extraoficial con tipos de interés tan altos como el dos por ciento al mes, pero esta vez la de eliminar los cupos para permitir que los precios alcancen niveles que desatasquen el mercado no es una opción posible, por la complejidad y la competitividad de los mercados inmobiliario y crediticio bancario. 
En primer lugar, los grupos de interés internos que se benefician de los bajos costos del endeudamiento han llegado a ser un obstáculo para su liberalización. Hay un “consenso de sentido común” entre los prestatarios –en China y también en las economías avanzadas muy endeudadas– de que la subida de los tipos de interés socavaría el crecimiento del PIB, el empleo y los precios de los activos. 
En segundo lugar, muchos sostienen que una subida de los tipos de interés desencadenaría una invasión de capital especulativo procedente de economías avanzadas con bajos réditos. Si el BPC no puede esterilizar las entradas de capitales, la presión al alza del tipo de cambio del renminbi amenazaría la competitividad. 
Por último, una comprensión incorrecta de la inflación estructural (el aumento de los precios de los activos no comerciables) ha infundido la falsa creencia de que China puede mantener niveles similares de inflación y estabilidad de los tipos de cambio a los de las economías de la OCDE. A consecuencia de ello, durante el pasado decenio la meta implícita de las autoridades chinas para la inflación anual y la apreciación de la divisa ha sido sólo del tres por ciento, aproximadamente. 
Pero China ha alcanzado un crecimiento del PIB mucho mayor que el de las economías de la OCDE, impulsado en gran medida por los rápidos aumentos de la productividad que caracterizan la fase inicial –la de intentar ganar terreno– del desarrollo de los mercados en ascenso. A medida que China siga aplicando reformas orientadas al mercado, los precios de los activos no comerciables –como, por ejemplo, los de la propiedad inmobiliaria, los recursos naturales, los servicios públicos, los servicios y los salarios– seguirán aumentando mucho más rápidamente que los de las países de la OCDE hasta que lleguen a converger en algún momento. 
Si los tipos de interés nominales son menores que el rendimiento real de la inversión, asociado con el crecimiento del BIP, el resultado es la represión financiera y un aumento de la desigualdad de ingresos y de riqueza. Para evitar ese resultado, mientras el crecimiento del PIB de China supere el de las economías de la OCDE, sus tipos de interés nominales habrán de ser también mayores y su tipo de cambio deberá ser más flexible y soportar una inflación estructural mayor. 
Semejante iniciativa disuadiría una inversión excesiva en capacidad productiva y facilitaría la aplicación de un régimen más flexible de tipos de cambio. Al mismo tiempo, basta con recordar los daños causados en las economías asiáticas por operaciones de acarreo no reguladas en el decenio de 1990 para entender por qué China debe erigir barreras para proteger sus mercados internos de entradas de capital especulativo. 
La opción substitutiva de ese planteamiento orientado a los precios –una dependencia continua del sistema de cupos– entrañaría considerables gastos administrativos, pérdidas de eficiencia y costos sociales debidos a la captación de rentas y la corrupción. De forma muy parecida al sistema de cupos de hace 30 años, la dependencia actual de los cupos es insostenible a largo plazo. 
Para gestionar una demanda desorbitada de activos financieros y físicos, los dirigentes de China deben abordar su causa verdadera: el bajo costo del capital. 

Cómo controlar la moneda en China 
PEKÍN – Es indiscutible que China está emitiendo dinero de manera excesiva. Sin embargo, las razones detrás del crecimiento masivo de la liquidez en China – y de la estrategia más eficaz para su control – son menos obvias. 
Desde el año 2003 al 2012, el crecimiento anual del PIB de China promedió 10,5%, mientras que los precios aumentaron anualmente en tan sólo un 3%. Sin embargo, la velocidad sin precedentes y la escala de la expansión monetaria de China siguen causando preocupación, ya que dicha expansión aún podría desencadenar una inflación elevada y conducir a burbujas de precios de activos, y provocar el crecimiento de la deuda y la salida de capitales. 
Los datos del Banco Popular de China (BPC) muestran que a finales del año pasado, el agregado monetario M2 (oferta monetaria ampliada) de China se situó en ¥ 97,4 millones de millones (¥97.4 trillion) ($15,6 millones de millones de dólares), o el 188% del PIB. A modo de comparación, el M2 en los Estados Unidos (M2 in the United States) sólo asciende a aproximadamente el 63% del PIB. 
Pero una comparación horizontal de los valores absolutos es inadecuada para evaluar la verdadera magnitud de las emisiones monetarias de China. Existen otros factores que deben ser considerados, incluyendo la estructura financiera de China, su modelo de financiación, su tasa de interés para el ahorro, y la etapa de desarrollo económico en la que se encuentra, así como también la relación entre la moneda y las finanzas en China. 
La intensiva monetización económica de China es un factor clave que impulsa el crecimiento de la oferta de dinero en este país. Sin embargo, la tasa de monetización en pronunciado crecimiento de China no puede ser comparada con las tasas altas y estables de los países desarrollados sin que se tenga en cuenta que el proceso de monetización de China comenzó mucho más tarde, y que dicho proceso tiene bases estructurales e institucionales distintas. 
A medida que China procedió a abrir su economía, profundizar las reformas y orientarse cada vez más hacia el mercado, el Gobierno facilitó la continua monetización de los recursos – incluyendo los recursos naturales, la mano de obra, el capital y la tecnología – al garantizar el suministro constante de estos recursos en el mercado. Dicha monetización avivó la creciente demanda de dinero, llevando a la expansión de la base monetaria, con un multiplicador del dinero – es decir, el efecto sobre los préstamos realizados por los bancos comerciales – que estimula aún más a la oferta de dinero. 
De hecho, la rápida expansión del crédito bancario necesario para financiar las inversiones lideradas por el Gobierno, cuyo nivel se disparó a las nubes, está aumentando la cantidad de liquidez en el sistema financiero de China. Como resultado, en los últimos cuatro años, el M2 de China, espoleado por un paquete de estímulo por un total de ¥4 millones de millones en los años 2008 y 2009, se ha más que duplicado. 
Esta tendencia se ve agravada por la disminución de la eficiencia de los recursos financieros en el sector estatal, que es uno de los resultados de la restricción presupuestaria blanda, que a su vez es una consecuencia implícita de la disponibilidad de capital barato de fácil acceso. Consiguientemente, mantener altas tasas de crecimiento del PIB requiere un volumen cada vez mayor de crédito y una oferta de dinero en continuo crecimiento. 
La clave para controlar la expansión monetaria de China es aclarar la relación entre la moneda (el banco central) y las finanzas (el sector financiero), evitando así que el Gobierno asuma el papel de un segundo organismo de creación de moneda. Según Pan Gongsheng, uno de los vicegobernadores del BPC, la relación entre el banco central y el sector financiero conlleva tanto una división del trabajo como también un sistema de pesos y contrapesos. 
En la práctica, sin embargo, la relación entre la moneda y las finanzas es vaga, ya que ambas asumen funciones cuasi fiscales. El bajo nivel de la deuda pública oficial de China refleja en gran medida el papel que desempeña la moneda al asumir pasivos cuasi fiscales – no sólo los costos por el castigo en libros que se incurrieron por la reforma de los bancos estatales, sino también por la adquisición de deudas incobrables de los bancos a través de la financiación de instrumentos de deuda y la compra de bonos de sociedades de gestión de activos. 
Al mismo tiempo, las finanzas asumen funciones cuasi fiscales al excluir los depósitos fiscales del Gobierno – es decir, los depósitos del Gobierno en el tesoro nacional, el ahorro fiscal de los bancos comerciales, y el dinero en efectivo de la tesorería central gestionado a través de los depósitos en bancos comerciales – de la oferta de dinero. Tomando en cuenta el gran volumen de depósitos fiscales – que ascendieron a ¥2,4 millones de millones (3,3% del M2) a finales del año 2010 – su impacto en la oferta monetaria no puede ser ignorado. 
Aclarar la relación entre la moneda y las finanzas es esencial para garantizar que toda moneda recientemente emitida esté respaldada por activos. Sólo si se ejerce una restricción presupuestaria más fuerte en el sector estatal, se limita la expansión fiscal y se reduce la dependencia en la inversión liderada por el Gobierno se puede abordar la emisión excesiva de dinero en China en el largo plazo. 

Por qué China no va a dominar 
Este es un interrogante que se formula cada vez con más frecuencia conforme el crecimiento económico de China sigue aumentando a más del 8% anual, mientras que el mundo desarrollado continúa sumergido en una recesión o al borde de una recesión. China ya es la segunda economía más importante del mundo, y será la más grande en 2017. 
Para una mente estadounidense, sólo puede haber una superpotencia, de manera que el ascenso de China automáticamente será a expensas de Estados Unidos. En rigor de verdad, para muchos en Estados Unidos, China representa un desafío existencial. 
De hecho, la existencia de una única superpotencia es sumamente anormal, y el concepto sólo surgió luego del colapso inesperado de la Unión Soviética en 1991. La situación normal es la de coexistencia, a veces pacífica, a veces beligerante, entre varias grandes potencias. 
A pesar de su imperio expandido y de su supremacía naval, la Gran Bretaña del siglo XIX nunca podría haber ganado una guerra contra Francia, Alemania o Rusia sin aliados. Gran Bretaña era, más bien, una potencia mundial -uno de muchos imperios históricos que se diferenciaban de potencias más pequeñas por el alcance geográfico de su influencia y sus intereses. 
La cuestión pertinente, entonces, no es si China reemplazará a Estados Unidos, sino si comenzará a adquirir algunos de los atributos de una potencia mundial, particularmente una sensación de responsabilidad por el orden global. 
Aún planteada de esta manera más modesta, la pregunta no admite una respuesta clara. El primer problema es la economía de China, tan dinámica en la superficie, pero tan desvencijada por debajo. 
El gigantesco estímulo de 4 billones de renminbi (586.000 millones de dólares) en noviembre de 2008, principalmente inyectados en empresas estatales deficitarias a través de préstamos bancarios directos, sustentó el crecimiento de China frente a la recesión global. Pero el precio fue una mala asignación, cada vez más grave, del capital que resultó en carteras cada vez mayores de préstamos morosos, mientras que los excesivos ahorros de los hogares chinos inflaron burbujas inmobiliarias. 
En el corto plazo, parte de sus ahorros tienen que ser invertidos en activos reales en el exterior, y no sólo estar anclados a bonos del Tesoro de Estados Unidos. Pero, en el más largo plazo, debe reducirse la excesiva tendencia de los hogares chinos al ahorro mediante el desarrollo de una red de seguridad social e instrumentos de crédito para el consumo. 
"Mientras tanto", escribe Chi, "el dólar sigue respaldado por las fuertes relaciones políticas de Estados Unidos con la mayoría de los países más grandes del mundo que tienen reservas extranjeras". Japón, Corea del Sur, Arabia Saudita, Kuwait, Qatar y los Emiratos Árabes Unidos se protegen bajo el paraguas militar de Estados Unidos. 
El futuro "ascenso" de China dependerá de desmantelar íconos clásicos de la política comunista como la propiedad de activos públicos, el control de la población y la represión financiera. El interrogante sigue siendo hasta dónde se permitirá que lleguen estas reformas antes de que pongan en jaque al monopolio político del Partido Comunista, garantizado por la constitución de 1978. 
Los filósofos chinos reconocen el valor de la espontaneidad, pero dentro de un mundo estrictamente ordenado en el que la gente conoce su lugar. Como sostienen las Analectas de Confucio: "Dejen que el gobernante sea un gobernante, el súbdito un súbdito, el padre un padre y el hijo un hijo". 
Por otra parte, poco se cree en la santidad de la vida humana: el budismo sostiene que no existe ninguna diferencia entre los seres humanos y los animales y las plantas. 
Hoy, el mandato del marxismo ha ocupado su lugar, pero ninguno de los dos tiene lugar para un mandato del pueblo. La ambivalencia sobre el origen del gobierno legítimo no es sólo un obstáculo importante para la democratización, sino también una causa potencial de inestabilidad política. 
Estos legados históricos condicionan hasta dónde China podrá compartir un liderazgo global, que requiere cierto grado de compatibilidad entre los valores chinos y occidentales. Occidente sostiene que sus valores son universales, y Estados Unidos y Europa no cesarán en su esfuerzo por imponerle esos valores a China. 
Esta segunda opción provocaría un conflicto no sólo con Estados Unidos, sino también con otras potencias asiáticas, particularmente Japón e India. El mejor futuro posible de China, por ende, quizá resida en aceptar las normas occidentales y a la vez intentar sazonarlas con "características chinas". 
Ahora bien, ninguna de las dos opciones es un escenario en el que China "reemplaza" a Estados Unidos. En mi opinión, eso tampoco es lo que quiere China. 

Por qué recortar las emisiones de carbono no es suficiente 
Hace 20 años, los gobiernos adoptaron el Protocolo de Montreal, un tratado para proteger la capa de ozono de la Tierra de las emisiones de sustancias químicas destructivas. Pocos podrían haber previsto lo trascendental que resultaría esa decisión. 
El Protocolo apuntaba de manera explícita a eliminar progresivamente sustancias como los clorofluorocarburos (CFC) -que se encuentran en productos tales como heladeras, espumas y aerosoles para el cabello- de manera de reparar la delgada capa gaseosa que filtra los rayos ultravioleta nocivos del sol. Para 2010, cerca de 100 sustancias que destruyen el ozono, inclusive los CFC, habrán sido eliminadas a nivel global. 
Sin las decisiones que se tomaron hace 20 años, los niveles atmosféricos de las sustancias que destruyen el ozono habrían aumentado diez veces para 2050. Esto podría haber derivado en hasta 20 millones de casos adicionales de cáncer de piel y 130 millones más de casos de cataratas de ojos, para no hablar del daño a los sistemas inmunológicos humanos, la vida silvestre y la agricultura. 
Pero ésta es sólo una parte de la historia que celebramos en el Día Internacional de la Preservación de la Capa de Ozono (16 de septiembre). En los últimos dos años, se ha determinado que el Protocolo de Montreal también salvó a la humanidad de un nivel importante de cambio climático, porque los gases que prohíbe también contribuyen al calentamiento global. 
De hecho, un estudio realizado en 2007 calculaba que los beneficios para el clima que surgen del tratado sobre el ozono representan el equivalente a 135.000 millones de toneladas de C02 desde 1990, o un retraso del calentamiento global de 7-12 años. 
Los científicos hoy calculan que cerca del 50% del cambio climático es causado por gases y sustancias contaminantes que no son C02, entre los que se encuentran compuestos de nitrógeno, ozono de bajo nivel causado por la contaminación y carbono negro. Por supuesto, sigue existiendo un grado de incertidumbre científica respecto de cuánto contribuyen precisamente algunas de estas sustancias contaminantes al calentamiento. 
Mientras tanto, es necesario eliminar muchos de estos gases por su impacto ambiental más amplio en la salud pública, la agricultura y los ecosistemas valuados en billones de dólares del planeta, entre ellos los bosques. 
Consideremos el carbono negro, un componente de las emisiones de hollín de los motores diesel y el quemado ineficiente de las cocinas de biomasa que está asociado a entre 1,6 y 1,8 millones de muertes prematuras anualmente como consecuencia de la exposición a puertas cerradas y 800.000 como resultado de la exposición en la intemperie. El carbono negro, que absorbe el calor del sol, también representa entre el 10% y el 45% del aporte al calentamiento global y, asimismo, está asociado con pérdidas aceleradas de glaciares en Asia, porque los depósitos de hollín oscurecen el hielo tornándolo más vulnerable al derretimiento. 
Un estudio estima que el 26% de las emisiones de carbono negro provienen de estufas y cocinas -más del 40% de esta cantidad del quemado de madera, aproximadamente el 20% del carbón, el 19% de los residuos de cultivos y el 10% del estiércol. 
Algunas empresas han desarrollado estufas y cocinas que utilizan flujos de aire pasivo, mejor aislación y el 60% menos de madera a fin de reducir las emisiones de carbono negro en aproximadamente el 70%. La introducción masiva de estos artefactos podría ofrecer múltiples beneficios para una economía verde. 
Si bien el C02 puede seguir estando en la atmósfera durante siglos, otras sustancias contaminantes, entre ellas el carbono negro y el ozono, permanecen durante períodos relativamente cortos -días, semanas, meses o años- de manera que reducir o poner fin a las emisiones promete beneficios casi inmediatos para el clima. 
La preocupación primordial de la comunidad internacional debe ser sellar un acuerdo serio y trascendente en la cumbre del clima de las Naciones Unidas que se llevará a cabo en diciembre en Copenhague para reducir las emisiones de C02 y ayudar a los países vulnerables a adaptarse. Si el mundo también ha de desplegar todos los medios disponibles para combatir el cambio climático, deben evaluarse científicamente y abordarse con urgencia las emisiones de todas las sustancias que inciden en el medio ambiente. 

Los centristas no consiguen afianzarse 
WASHINGTON – En la mayoría de las democracias avanzadas, un gran partido de centro derecha compite con una gran partido de centro izquierda. Naturalmente, el grado en que un sistema electoral favorezca a los grandes partidos –imponiendo importantes mínimos de votos populares para entrar en el Parlamento o mediante circunscripciones en las que el ganador consigue todos los diputados correspondientes a ellas– afecta el grado de fragmentación política, pero, en general, las democracias desarrolladas se caracterizan por la competencia entre partidos grandes de centro izquierda y de centro derecha. 
Desde luego, las lealtades regionales y étnicas desempeñan un papel mayor en algunos lugares de Europa –por ejemplo, Escocia, Bélgica y Cataluña–, pero mucho más aún en los países en ascenso, donde las divisiones políticas reflejan también circunstancias poscoloniales concretas y con frecuencia la herencia del gobierno de un solo partido. Aun así, incluso en las democracias “con un mercado en ascenso”, como, por ejemplo, Chile, México, Corea del Sur y la India, la división derecha-izquierda desempeña un papel importante, mientras que los que reivindican el centro político siguen siendo por lo general débiles. 
Los Liberales Demócratas británicos, por ejemplo, han intentado durante decenios llegar a ser un tercer partido centrista fuerte sin conseguirlo. Aunque el vocabulario político en los Estados Unidos es diferente, el Partido Demócrata, desde la presidencia de Frankin Roosevelt, es en verdad una fuerza de centro izquierda, el Partido Republicano ocupa la derecha y no existe ningún otro partido importante. 
La política sigue dominada por un gran partido de centro izquierda y un gran partido de centro derecha, pero grupos más pequeños –unos reivindican el centro y otros la extrema derecha y la extrema izquierda– compiten con ellos en grados diversos. En algunos países, los “Verdes” tienen su propia identidad, cercana a la izquierda, pero, pese a los notables avances logrados en Alemania, siguen sin lograr el tamaño electoral de los grandes partidos de centro derecha y centro izquierda. 
La situación es particularmente interesante en Italia, donde Monti, tras decidir presentarse a las próximas elecciones generales, ha tenido que situarse en la derecha (cosa que indicó al asistir a una congregación de los dirigentes de los partidos de centro derecha de Europa). Ahora el ex Primer Ministro Silvio Berlusconi y él se disputan el espacio de la derecha y las encuestas conceden la mayoría al Partido Democrático, de centro izquierda. 
Entre los planteamientos de los imperativos económicos y sociales del centro derecha y del centro izquierda hay al menos cuatro diferencias económicas. La derecha tiene más confianza en los mercados para la asignación de recursos y brindar incentivos apropiados, prefiere el consumo privado a los bienes públicos, le preocupa poco la desigualdad económica y suele ser más nacionalista y menos optimista sobre la cooperación internacional. 
En cambio, la izquierda cree que los mercados, en particular los mercados financieros, necesitan una considerable regulación y supervisión estatales para funcionar bien, concede más importancia a los bienes públicos (por ejemplo, los parques, un medio ambiente limpio y los sistemas de transportes públicos de viajeros en gran escala), pretende reducir la desigualdad económica, por considerar que socava la democracia y la sensación de equidad que es importante para el bienestar, y está más dispuesta a recurrir a la cooperación internacional como medio de garantizar la paz y proporcionar bienes públicos mundiales, como, por ejemplo, la protección climática. 
Las repetidas crisis financieras han atemperado la fe de la derecha en los mercados no regulados, mientras que la izquierda se ha vuelto más realista y prudente respecto de la planificación estatal y los procesos burocráticos. Asimismo, la alternativa entre los “bienes” de consumo privado y los de consumo público con frecuencia está desdibujada, pues los políticos suelen reforzar la comprensible tendencia de los ciudadanos a exigir bienes públicos y al tiempo rechazar los impuestos necesarios para pagarlos. 
No obstante, el centro derecha y el centro izquierda discuten sobre el grado de redistribución, no sobre la necesidad de cierta progresividad en los impuestos y las transferencias. Las dos convienen también en la necesidad de la cooperación internacional en un mundo cada vez más interdependiente y sus diferencias se refieren principalmente a la magnitud del gasto que se le debe dedicar. 
Así, pues, en vista de que las diferencias en las políticas, tal como se aplican, han pasado a ser en gran medida una cuestión de grados, ¿por qué siguen siendo débiles los partidos centristas? ¿Por qué no han conseguido unir a los moderados de los dos lados de la división ideológica? 
Los miembros activos de los partidos profesan opiniones ideológicamente más coherentes –y con mayor contundencia– que la mayoría de quienes están menos políticamente comprometidos, por lo que los activistas disfrutan de una influencia desproporcionada en el proceso político. Al fin y al cabo, la difusión de ideas y propuestas de políticas más matizadas resulta relativamente difícil de lograr con la suficiente eficacia para inspirar un apoyo popular amplio y entusiasta. 
Pero también hay en realidad diferencias fundamentales en valores y concepciones económicas, además de en intereses económicos, que propician posiciones bastante coherentes de los votantes en la derecha o en la izquierda. Las discrepancias pueden propiciar avenencias, pero que no cambian las diferencias subyacentes de las posiciones de partida. 
Probablemente sea bueno que persista la competencia estructurada entre grandes partidos de centro derecha y de centro izquierda. Dichos partidos pueden contribuir a integrar los extremos en la corriente política principal y al tiempo facilitar la alternancia en el poder, que es esencial para el dinamismo de toda democracia; un sistema en el que un gran partido centrista permaneciera permanentemente en el poder sería mucho menos deseable. 

La capacidad de resistencia de los mercados en ascenso 
NUEVA YORK – Cuando la mayor parte del mundo está centrada en la inestabilidad económica y el crecimiento anémico en los países avanzados, los países en desarrollo, con la posible excepción de China, han recibido relativamente poca atención, pero, como grupo, las economías con mercados en ascenso se han visto afectadas negativamente por la reciente desaceleración en los países desarrollados. ¿Podrán recuperarse por sí solas? 
Las más importantes economías en ascenso fueron los principales motores de crecimiento del mundo tras el estallido de la crisis financiera en 2008 y, hasta cierto punto, siguen siéndolo, pero su resistencia ha dependido siempre de su capacidad para engendrar un incremento suficiente de la demanda agregada a fin de apoyar su crecimiento, sin tener que compensar una gran pérdida de la demanda en los países desarrollados. 
La combinación de un crecimiento insignificante (o incluso negativo) en Europa y una importante desaceleración del crecimiento en los Estados Unidos ha producido ahora esa pérdida, con lo que ha socavado las exportaciones de las economías en ascenso. Europa es un importante destino de las exportaciones para muchos países en desarrollo y el mayor mercado exterior de China. 
Además, no sólo es el sector comercializable de la economía del Japón sumamente vulnerable a la desaceleración en China, sino que, además, con el reciente conflicto relativo a las islas Senkaku/Diaoyu se perfila una perspectiva de desacoplamiento económico. Aparte de eso, los resultados económicos del Japón van a seguir siendo débiles, porque el aspecto no comercializable no es un fuerte motor de crecimiento. 
Así, pues, las cuestiones principales para la economía mundial de hoy son las de cuál será la magnitud de la desaceleración del crecimiento y cuánto durará. Con reacciones normativas acertadas, es probable que las repercusiones sean relativamente suaves y poco duraderas. 
Los bancos europeos, tradicionalmente importante fuente de financiación del comercio, se han retirado espectacularmente por los problemas de insuficiencia de capital causados por las pérdidas de capital en materia de deuda soberana y, en algunos casos, a los préstamos inmobiliarios. Ese vacío podría reducir las corrientes comerciales, aun cuando siguiera existiendo demanda. 
En particular, aunque el sector comercializable de China está muy expuesto a las consecuencias de la situación de las economías desarrolladas, es probable que el Gobierno acepte cierta desaceleración a corto plazo, en lugar de adoptar medidas de estímulo que podrían resultar distorsionadoras. Dado el riesgo de volver a inflar burbujas de activos, nadie debe esperar una relajación espectacular del crédito como la que siguió al desplome de 2008. 
No hay que descartar un programa de inversión pública acelerada que descarte los proyectos con rendimientos escasos, pero las mejores y más probables reacciones son las que aceleren el aumento del consumo interno incrementando los ingresos de los hogares, desplieguen eficazmente los ingresos resultantes de los activos de propiedad estatal y fortalezcan los sistemas de seguridad social de China para reducir el ahorro precautorio. De hecho, ésos son componentes del 12º Plan Quinquenal de China, recientemente aprobado. 
Cierto es que las más importantes reformas sistémicas de China están pendientes de la transición en la dirección del país, que se espera para noviembre. Todo indica que se debe acelerar rápidamente el ritmo de la reforma encaminada a ampliar la dimensión del mercado en la economía para lograr los ambiciosos objetivos económicos y sociales de los cinco próximos años. 
Algunos países se han librado de la tendencia mundial. Indonesia, por ejemplo, ha experimentado una aceleración del crecimiento, con un aumento de la confianza de las empresas y de los consumidores que ha impulsado la inversión hasta casi el 33 por ciento del PIB. 
Además, los resultados económicos globales del Brasil ocultan un hecho importante: las tasas de crecimiento han sido en gran medida mayores entre los ciudadanos más pobres del país y se está reduciendo el desempleo. 
El imperativo principal del Brasil es el de aumentar su tasa de inversión del 18 por ciento del PIB actual hasta casi el 25 por ciento, lo que sostendría un crecimiento y una diversificación económica rápidos. La dependencia de los productos básicos, aun con la creación de considerable valor añadido interno, sigue siendo elevada. 
Las tasas de crecimiento económico en otros países sistémicamente grandes, incluidos Turquia y México, han aumentado también, pese a los vientos contrarios procedentes de Europa y los Estados Unidos. Muchos países africanos están mostrando también una amplia tónica de fundamentos económicos sólidos, aceleración duradera del crecimiento, diversificación económica y confianza de los inversores. 
Mientras que el crecimiento se aminoró recientemente después de haber obtenido tasas muy altas, por una combinación de exposición a la debilidad de los países desarrollados, pérdida interior de impulso reformista y descenso de la confianza de los inversores, parece estar invirtiéndose esa tendencia después de que el Gobierno adoptara recientemente unas decisivas medidas correctoras. La cuestión principal es la de si el Parlamento de la India aprobará la legislación decisiva o permanecerá paralizado por unas luchas intestinas sumamente partidistas y alimentadas por escándalos. 
Si combinamos el panorama general con tendencias más generales en los países en desarrollo –aumento de los ingresos, rápido aumento de las clases medias, expansión del comercio y de las corrientes de inversión, acuerdos bilaterales y regionales de libre comercio y una participación en aumento en el PIB mundial (el 50 por ciento, aproximadamente), hemos de decir que el impulso al crecimiento de esas economías debe recuperarse con relativa rapidez en uno o dos años. 
Para desbaratar ese impulso al crecimiento de las economías en ascenso en esta fase, probablemente debería producirse otra crisis mayor de la demanda en las economías avanzadas o algún tipo de fallo en la transición de la dirección de China que impida la reforma sistémica y afecte al crecimiento del país. Pese a los pronósticos de crecimiento escaso en todo el mundo desarrollado, esos riesgos sistémicos, considerados individualmente y en combinación, parecen estar reduciéndose (si bien no hasta el punto de que se puedan desestimar, desde luego). 
Así, pues, en conjunto es probable que continúen las tónicas del crecimiento con diferentes velocidades del pasado decenio. Precisamente cuando las economías desarrolladas experimentan un período prolongado de crecimiento inferior al habitual, las economías en ascenso seguirán siendo un importante motor del crecimiento. 

Por qué la ayuda para el desarrollo no basta 
Tiene que ver también con la explotación y la opresión, y con los conflictos armados y las guerras que hacen imposible llevar un negocio, visitar al médico o enviar a los hijos a la escuela. En resumen, la pobreza es un problema político y tiene directa relación con la necesidad de idear soluciones políticas a sus causas subyacentes, lo que implica más que dar dinero. 
El mundo ha cambiado mucho desde 2000, cuando la comunidad internacional adoptó la Declaración del Milenio y los Objetivos de Desarrollo del Milenio (ODM). Se ha producido un importante cambio de orden geopolítico, en que países que anteriormente eran considerados lo suficientemente pobres para recibir ayuda se han transformado en mercados emergentes que dan impulso a la economía mundial. 
Si la lucha contra la pobreza se ha de basar en nuestro camino de crecimiento tradicional con altas emisiones de gases de carbono, las consecuencias climáticas serán devastadoras, incluso si las partes más ricas del mundo se deshicieran de todas las emisiones actuales. El resultado serían inundaciones, sequías, una marcada baja en la producción de alimentos, y una gran pérdida de nuestra preciosa biodiversidad. 
Sin embargo, no combatir la pobreza es tal vez una peor opción. No permitir el acceso a la energía significaría no sólo negar a mil millones de personas la satisfacción de sus necesidades y derechos básicos, sino también que se talará más madera para obtener leña, dando como resultado deforestación y desertificación. 
El compromiso de los países ricos con la lucha contra la pobreza mundial se ha basado siempre en la justicia y un imperativo moral. Sin embargo, nuestra experiencia durante esta primera década del siglo XXI ha dejado claro que para lograr un futuro seguro es también necesario luchar contra la pobreza. 
Como ministro de Noruega de medio ambiente y desarrollo desde el año 2007, me reúno con ministros de otros países con ambas carteras, y me ha sorprendido ver cómo ambos grupos llevan vidas tan distintas. Cada uno tiene su propio conjunto de objetivos importantes, su propio análisis de los retos del futuro, sus propios planes estratégicos y, literalmente, su propio lenguaje. 
Mientras tanto, las negociaciones del clima mundial - hoy por hoy el principal foro mundial de reunión de expertos y autoridades del desarrollo y el medio ambiente- han demostrado que ha pasado la era de la hegemonía global de Occidente. El llamado mundo en desarrollo contiene algo que queremos: grandes bosques vírgenes que son vitales para nuestra existencia futura. 
Estos países pueden elegir un camino diferente para el crecimiento tecnológico, basado en estrategias de bajas emisiones de carbono y principios ecológicos. Es un camino que necesitamos desesperadamente que elijan, pero que también significa un poder de negociación de los países más pobres mayor que el que nunca hemos visto. 
Las cantidades de dinero necesarias para el desarrollo, el mantenimiento de la paz, la adaptación al cambio climático y la mitigación del mismo serán enormes, y hemos estado debatiendo durante años el nivel apropiado de ayuda. Pero, si bien ésta es importante, la financiación pública de los países desarrollados nunca será suficiente, incluso si cumpliéramos todos nuestros compromisos. 
Como parte de las negociaciones sobre el clima, se han sugerido nuevos mecanismos para la movilización de fondos, de los cuales quizás los más conocidos son los gravámenes sobre el transporte aéreo y los impuestos a las transacciones financieras. La gran innovación de tales esquemas de financiación es que pagarían las personas más ricas, sin importar la posición económica de sus respectivos países. 
Pero el más importante de todos los flujos financieros son los fondos ilícitos que salen de tantos países en desarrollo, que la Red de Justicia Fiscal estima en alrededor de diez veces la ayuda al desarrollo que reciben. Gran parte de este dinero proviene de operaciones financieras transfronterizas vinculadas a actividades ilícitas, de las cuales las ganancias del crimen organizado y el tráfico de drogas, armas y seres humanos constituyen una parte sustancial. 
Estos flujos han sido posibles principalmente por los paraísos fiscales, por lo que la lucha contra la pobreza mundial debe ser también una lucha contra ellos. Los paraísos fiscales hacen más rentables los delitos económicos, y la única manera de luchar contra ellos es la adopción de acuerdos mundiales en materia de transparencia en las transferencias financieras, que deben englobar también a las empresas sobre una base de país a país. 
Debemos tener cuidado de no engañarnos a nosotros mismos con la creencia de que los ODM se puedan alcanzar únicamente a través de ayuda al desarrollo. Las políticas más amplias de lucha contra la pobreza se deben situar al tope de la agenda internacional, junto con los tres factores más importantes para el desarrollo: el clima, los conflictos y el flujo de capitales. 

La revolución de Malala 
ISLAMABAD – Los hombres que el 9 de octubre trataron de matar a Malala Yousafzai, una adolescente de solo 14 años, sabían lo que ella representa: es bien conocido el activo compromiso que tiene desde los once años con la promoción del derecho de las niñas de su región a acceder a la educación. 
Aunque los esfuerzos de Malala generan la aprobación de Occidente y de algunos sectores de la sociedad pakistaní, fueron recibidos como un insulto por las fuerzas oscurantistas que el mundo conoció con el nombre de “talibanes” y que en Pakistán se hacen llamar Tehrik e Taliban Pakistan. El nombre elegido encierra una ironía, porque el término árabe Taliban se refiere a las personas que buscan ser educadas, mientras que el principal objetivo de los talibanes es mantener a las sociedades musulmanas en el atraso, para que sea más fácil convencerlas de adoptar una versión del Islam del siglo séptimo. 
Contra ese objetivo, la educación (especialmente la de las mujeres) se alza como un obstáculo, y por eso los talibanes atacaron a Malala; pero lo más probable es que obtengan justamente el resultado contrario al que esperaban. 
El ataque a Malala suscitó un coro de voces condenatorias, al que se unieron varios líderes religiosos. En lo que constituye una señal de unidad, un consejo de eruditos musulmanes suníes de la ciudad de Lahore, al este del país, emitió una fatua que fue suscrita por 50 clérigos y que califica las justificaciones aducidas por los atacantes de “aberrantes” y desprovistas de sustento según la ley islámica. 
Dawn, el diario anglófono de mayor circulación de Pakistán, informó que Hakimulá Mehsud, el líder de los talibanes pakistaníes, ordenó a sus cuadros responder atacando medios de comunicación en Karachi, Lahore, Rawalpindi e Islamabad. Diversos canales de TV han sido extremadamente críticos de las arremetidas de los talibanes contra la sociedad pakistaní, y los extremistas querían silenciar a la mayoría de personas que están cobrando conciencia de la amenaza existencial que supone para el país un Islam radical. 
Pero los niveles masculinos de educación y alfabetización en Pakistán tampoco son muy altos. Si bien Pakistán firmó la declaración de Objetivos de Desarrollo del Milenio de las Naciones Unidas, que incluye alcanzar la alfabetización universal de niños y niñas de aquí a 2015, el país está lejos de lograrlo, ya que en 2010 sus tasas de alfabetización fueron 70% en el caso de los niños y apenas 45% en el de las niñas. 
No obstante lo dicho, en los 17 años transcurridos entre 1993 y 2010, la cantidad de niñas inscritas para la educación primaria aumentó de 3,7 millones a 8,3 millones. Esto supone una tasa de crecimiento del 6,7% anual, alrededor de 2,5 veces la tasa de crecimiento de la cohorte de niñas que alcanzan la edad de la escuela primaria. 
En las últimas dos décadas, el porcentaje de mujeres dentro del total de inscritos en universidades aumentó del 36% al 57%: en 1993 la cantidad de mujeres inscritas no llegaba a 15.000, mientras que en 2010 fueron 436.000. 
Este año, egresarán de instituciones pakistaníes de enseñanza superior unas 750.000 mujeres. De mantenerse la tasa de crecimiento actual, en 2015 la cantidad de mujeres que completen la educación superior podría superar la cifra de 1,5 millones por año. 
Si Malala hubiera muerto, algún día sería olvidada: otra víctima más de la guerra que libran los extremistas en Pakistán. 
Pero Malala sobrevivió (e incluso es posible que se recupere por completo), y eso la convertirá en un símbolo poderoso para un país convulsionado. La gente comenzará a asociarla con el cambio que ya está en marcha; porque aunque a menudo se lo olvide, las mujeres pakistaníes (al menos, las pertenecientes a determinada clase) ya están recibiendo un tipo de educación que les permite ingresar en los sectores modernos de la economía o convertirse en empresarias. 

¿Por qué dejan de crecer las economías? 
MILÁN – Con el transcurso de los años, tanto en países avanzados como en vías de desarrollo se han puesto a prueba (algunas veces en forma deliberada, pero muchas otras sin darse cuenta) diversas metodologías para la búsqueda del crecimiento. Lo que por desgracia se descubrió es que muchas de esas estrategias tienen incorporados ciertos frenos o limitaciones, que podríamos llamar elementos de insostenibilidad. 
Menciono a continuación algunos ejemplos tomados de una colección cada vez más numerosa de modelos que se caracterizan por un crecimiento desacelerado. 
Para comenzar, cuando los países en desarrollo apelan a la sustitución de importaciones para estimular la diversificación económica, esto puede funcionar por un tiempo; pero, a la larga, conforme el aumento de la productividad resulta insuficiente y se anulan las ventajas comparativas, el crecimiento termina deteniéndose. 
Pero en términos de crecimiento y nivel de vida, buscar la diversificación económica protegiendo a las industrias locales de la competencia extranjera supone un costo que en algún momento llega a ser mayor que los beneficios. Es mejor permitir la especialización y crear un entramado eficaz de redes de seguridad social y sistemas de ayuda que proteja a las personas y a las familias durante las transiciones económicas. 
Cuando los ingresos provenientes de estos recursos se invierten en infraestructura, educación y activos financieros externos, pueden acelerar el crecimiento. Pero muy a menudo, obran como elementos que distorsionan los incentivos económicos de modo que terminan favoreciendo la búsqueda de rentas e interfiriendo con la diversificación que es esencial para el crecimiento. 
Más acá en el tiempo, muchos países avanzados descubrieron un conjunto “nuevo” de modelos de crecimiento con limitaciones estructurales incorporadas, caracterizados por un exceso de consumo privado o público (o ambas cosas a la vez), a menudo acompañado y facilitado por un endeudamiento en ascenso y una exagerada apreciación de los activos, con la consiguiente disminución de la inversión. Al principio este modelo parece funcionar bien, pero llega un momento en que la demanda agregada interna ya no puede sostener el crecimiento y el empleo; entonces, el proceso termina, o bien en un estancamiento gradual o bien en una violenta crisis financiera y económica. 
Lo opuesto al modelo de consumo excesivo es la dependencia excesiva de las inversiones como forma de generar demanda agregada; pero esta pauta de crecimiento también resulta autolimitadora. Una vez que el rendimiento privado y social de la inversión disminuye más allá de cierto límite, se torna imposible mantener el crecimiento, aun si el aumento de las tasas de inversión puede sostener por algún tiempo la demanda agregada. 
Otro riesgo para la sostenibilidad de los modelos de crecimiento se deriva del aumento de la desigualdad de oportunidades o resultados (y a menudo, de ambas cosas a la vez). Aunque en muchos países la gente está dispuesta a aceptar cierta diferenciación de los ingresos determinada por el mercado según la disparidad de talentos y las preferencias personales, esto es así siempre que no se superen ciertos límites; de lo contrario, normalmente se produce una sensación de injusticia, tras la cual llega la resistencia y, finalmente, la preferencia por opciones políticas que hagan frente a la desigualdad, aunque a menudo sus métodos sean contraproducentes y pongan trabas al crecimiento. 
Puede ser que a largo plazo, la cuestión más importante en relación con la sostenibilidad sea la suficiencia de la base de recursos naturales con que cuenta la economía mundial: en las próximas dos o tres décadas, la producción se triplicará, o más, conforme cuatro mil millones de habitantes de economías de alto crecimiento se pongan a la par de los niveles de ingresos y las pautas de consumo de los países avanzados. 
Algunas adaptaciones se producirán espontáneamente, a medida que el aumento de los precios de la energía y de otras materias primas genere incentivos para ahorrar o buscar alternativas. Pero hay externalidades medioambientales que no tienen precio (por ejemplo, el calentamiento global y el agotamiento de los recursos hídricos) a las que será preciso prestar atención en serio, en vez de encararlas con mentalidades y metodologías miopes y reactivas. 
En primer lugar, hay un proceso de declinación, en una o en varias dimensiones, de algún componente de la base de recursos tangibles, intangibles y naturales de la economía. Me permito incluir dentro de la base de activos la cohesión social, que es el activo que se desvaloriza como consecuencia de la desigualdad excesiva. 
Es más fácil permitir la disminución de algo parcialmente invisible por falta de una medición regular o eficaz. Aumentar la conciencia respecto de los desafíos de la sostenibilidad demanda extender a otras dimensiones la medición del desempeño económico, social y medioambiental. 
En segundo lugar, seguir un modelo de crecimiento autolimitador y no descubrirlo a tiempo produce muy malos resultados, porque las expectativas terminan superando las realidades y llega un momento en que resulta difícil retrotraer el sistema hacia una senda de crecimiento sostenible. Al fin y al cabo, la economía se ve obligada a compensar el déficit de inversiones del pasado y emprender al mismo tiempo inversiones de cara al futuro, lo que constituye una doble imposición a cuenta de la generación actual. 
Contra lo que es opinión generalizada hoy en día, cierto grado de administración keynesiana de la demanda durante la transición a un modelo de crecimiento más sostenible no es incompatible con resolver los desequilibrios fiscales en un plazo razonable. Por el contrario, tanto el estímulo fiscal como la consolidación fiscal, aplicados por separado o en conjunto, son elementos necesarios del proceso de adaptación. 
Pero por sí solos no bastan. Se necesitan también otros elementos insustituibles: una modificación de la estructura de la demanda agregada accesible y la recuperación de los componentes agotados de la base de activos de la economía. 


¿Por qué tienen éxito los judíos? 
WASHINGTON, D.C. – En los últimos decenios, los economistas han estado esforzándose por utilizar el concepto de capital humano, con frecuencia definido como las capacidades, aptitudes, conocimientos y disposiciones que contribuyen al éxito económico. Sin embargo, quienes utilizan ese término con frecuencia dan por sentado que conceptualizar un fenómeno es el primer paso para manejarlo y, de hecho, la “política en materia de capital humano” está ahora muy de moda, pero, ¿y si muchas de las capacidades y disposiciones de que se trate son un producto de la Historia, que se pueda entender y explicar, pero no reproducir fácilmente? 
Simon Kuznets, uno de los grandes economistas del siglo XX, fue un adelantado de la teoría del capital humano. Poco antes de morir, Kuznets recomendó a un colega joven que estudiara el papel de los judíos en la vida económica. 
En general, los economistas y otros científicos sociales han pasado por alto la historia de los judíos y el capitalismo, por razones comprensibles, aunque poco convincentes. El grado de influencia que las predisposiciones culturales anteriores han tenido en la configuración del capitalismo moderno causa a la mayoría de los economistas perplejidad, en el mejor de los casos, cuando no lo consideran simplemente un factor que desechar. 
Cuando los economistas examinan el “capital humano”, prefieren criterios cifrables, como, por ejemplo, los años de escolarización. En la medida en que el capital humano entraña rasgos de carácter y variedades de conocimientos prácticos transmitidos dentro de los límites de la familia y la comunidad y no por la educación oficial, resulta metodológicamente escurridizo y difícil a un tiempo de manejar por la política pública. 
Un examen de la experiencia histórica de los judíos muestra que, si bien la mayoría de los judíos estaban atrapados en la pobreza al comienzo del siglo XX, con el tiempo solieron prosperar desproporcionadamente en las sociedades que les permitieron competir en condiciones de igualdad. Así fue en la Europa central y occidental y después en los Estados Unidos. 
En busca de nichos económicos que no estuvieran ya ocupados por otros, los judíos crearon con frecuencia mercados para nuevos productos y servicios. Fueron los adelantados de nuevas entidades minoristas, desde grandes almacenes hasta tiendas baratas. 
Los sectores de la economía que han crecido más velozmente desde finales del siglo XIX han sido los que se clasifican en términos generales como “de servicios” y que con frecuencia tienen que ver con la difusión de información y el espectáculo, actividades en las que los judíos han destacado en particular: desde el sector editorial hasta el teatro de variedades y desde el cine hasta los deportes comerciales. 
A veces se aduce el hecho de que los judíos fueran durante mucho tiempo una minoría objeto de discriminación como motivo para explicar su tendencia a dedicarse al comercio, las finanzas y las profesiones liberales. Sin embargo, no todas las minorías que han sido durante mucho tiempo objeto de discriminación tienen necesariamente éxito en condiciones de competencia de mercado. 
Hay varias formas de explicar los desproporcionados logros de los judíos. Una es la de que éstos tenían más experiencia comercial que la mayoría de los demás grupos y los conocimientos tácitos sobre compras y ventas y cálculos de beneficios, transmitidos dentro de las familias vinculadas con el comercio, ayudan a explicar por qué los judíos solieron ejercerlo mejor. 
Además, en gran parte de Europa los judíos habían estado excluidos durante mucho tiempo de la mayor parte de la economía establecida, basada en la propiedad de la tierra, y de muchos otros sectores reservados a los cristianos. Por esa razón, aprendieron a estar atentos a las nuevas oportunidades en mercados desatendidos, como vendedores ambulantes, por ejemplo, o creando nuevos productos o nuevas formas de comercialización. 
Las redes sociales también desempeñaron un papel importante. Los judíos estaban dispersos por muchos países, pero, hasta cierto punto, compartían una lengua común y la conciencia de un destino común, por lo que estaban mejor informados de las oportunidades existentes en lugares lejanos, tenían más contactos internacionales y participaban desproporcionadamente en el comercio internacional. 
Además, los judíos tenían una cultura religiosa que promovía la alfabetización universal de los adultos –al menos la de los hombres– y una cultura que respetaba el aprendizaje mediante los libros. Esas actitudes y disposiciones pasaron de los textos religiosos a formas seculares de instrucción. 
Semejantes factores dan idea de por qué el examen de la historia de los judíos en el capitalismo nos ayuda a entender este último más en general. Nos recuerda que gran parte del éxito en una sociedad capitalista está basado en factores culturales e históricos que producen cualidades como, por ejemplo, la capacidad de innovación y la disposición a tolerar el riesgo y a aplazar la satisfacción mediante el ahorro y la educación. 
Esos rasgos culturales son difíciles de cifrar, por lo que los economistas no se sienten cómodos al abordarlos. Con frecuencia se transmiten dentro de las familias, por lo que eluden las políticas sociales basadas en la idea de que las medidas gubernamentales pueden crear la igualdad de oportunidades. 
El examen de la historia económica de los judíos nos recuerda también que los grupos que consiguen un éxito desproporcionado inspiran reacciones políticas diferentes. Las sociedades durante mucho tiempo orientadas al dinamismo económico suelen acoger con beneplácito a los económicamente triunfantes, por considerarlos una fuente de beneficios mutuos. 
Pero las culturas que suelen abrigar resentimiento a los económicamente triunfadores –ya sea como una afrenta a la igualdad o por la implícita suposición de que los benéficos económicos de unos han de ser a expensas de otros– suelen ser más hostiles a los judíos y aficionadas a teorías conspirativas para explicar su éxito económico. La mayoría de las sociedades ocupan un punto situado entre esos dos polos. 
Algunos científicos sociales se muestran cautelosos a la hora de señalar la realidad del desproporcionado éxito económico judío por miedo a inspirar antisemitismo o contribuir a las teorías conspiratorias sobre el predominio económico judío. No cabe duda de que las mentalidades conspiratorias siempre encontrarán alimento para sus obsesiones, pero el hecho de que la historia de los judíos y el capitalismo ponga en entredicho el saber y el método científico-social actuales es tanta mayor razón para estudiar ese tema. 

¿Por qué la gente inteligente vive más? 
EDIMBURGO – La gente con mejores resultados en las pruebas de inteligencia durante la niñez y la adultez temprana tiende a vivir más. Este fue el resultado de un estudio entre gente de Australia, Dinamarca, Inglaterra y Gales, Escocia, Suecia y Estados Unidos. 
Por cierto, el impacto de la inteligencia en la mortalidad compite con factores de riesgo bien conocidos para la enfermedad y la muerte, como alta presión sanguínea, sobrepeso, nivel elevado de glucosa en sangre y colesterol alto. Su efecto es casi tan importante como el del tabaquismo. 
El resultado de una prueba de inteligencia a edad temprana es en parte un registro de lo que el entorno infringió en el cerebro y el resto del cuerpo hasta ese momento. Los bebés que tienen un peso más bajo al momento del nacimiento, por ejemplo, son más proclives a sufrir enfermedades crónicas más tarde en la vida. 
Las ocupaciones de los padres también están relacionadas con la inteligencia de su hijo y un posterior riesgo de enfermedad: los niños que provienen de entornos más privilegiados tienden a tener una inteligencia superior y mejor salud, y a vivir más. 
Otros investigadores han considerado que los resultados de las pruebas de inteligencia tal vez indiquen algo más que un cerebro eficiente. Después de todo, el cerebro es sólo un órgano del cuerpo, de manera que la gente cuyo cerebro funciona bien a temprana edad también tiene otros órganos y sistemas que son más eficientes que los de otros. 
Las pruebas de tiempos de reacción implican pensar poco y simplemente le piden a la gente que responda lo más rápido posible a estímulos simples. La gente que reacciona con mayor velocidad tiene, en promedio, mejores resultados de inteligencia y vive más. 
Una tercera explicación potencial es que la inteligencia tiene que ver con tomar buenas decisiones. Todos los días, en el transcurso de la vida, tomamos decisiones sobre nuestra salud: qué, cuándo y cuánto comer; cuánto ejercicio hacer; cómo cuidarnos si tenemos una enfermedad, y demás. 
Por lo tanto, la razón de que la inteligencia y la muerte estén relacionadas podría ser que la gente con mayor inteligencia en la niñez puede tomar mejores decisiones sobre la salud, y tener comportamientos más saludables. De adultos, tienden a tener mejores dietas, hacer más ejercicio, subir menos de peso, tener menos resacas y así sucesivamente. 
No ha habido ningún estudio con datos sobre inteligencia infantil, muchos datos subsiguientes sobre los comportamientos de salud en la vida adulta y luego un seguimiento a largo plazo de las muertes. Y sólo un estudio de esas características podría decirnos si son estos comportamientos saludables los que explican la relación entre inteligencia y muerte. 
Un cuarto tipo de explicación es que la gente con mayor inteligencia en la niñez tiende a obtener mejores calificaciones educativas, trabajar en empleos más profesionales, tener mayores ingresos y vivir en zonas más adineradas. Estas variables también están relacionadas con una vida más prolongada. 
El problema es que esta "explicación" es estadística. Todavía no estamos seguros, digamos, de si la educación y la ocupación "explican" el efecto de la inteligencia en la salud, o si simplemente son, en efecto, medidas sustitutas de la inteligencia. 
Una menor inteligencia a temprana edad está asociada con una mayor probabilidad de morir, por ejemplo, de enfermedades cardiovasculares, accidentes, suicidio y homicidio. La evidencia en relación al cáncer es menos certera. 
Para terminar, sabemos que el nivel de inteligencia que tengamos y la cantidad de tiempo que viviremos están generados por influencias tanto ambientales como genéticas. Existen diseños experimentales, en los que se utilizan mellizos, que pueden determinar en qué grado la inteligencia y la mortalidad están asociadas porque comparten influencias ambientales y genéticas. 
Entre los ejercicios más informativos que podemos emprender en el terreno de la epidemiología cognitiva está obtener un grupo grande de mellizos sobre los que haya datos de inteligencia a temprana edad y que fueron rastreados durante un período prolongado para determinar quién había muerto. Aún no hemos encontrado un grupo lo suficientemente grande de mellizos con este tipo de información. 
El máximo objetivo de esta investigación es averiguar qué tiene y hace la gente inteligente que le permite vivir más. Una vez que sepamos eso, podremos compartir y aplicar ese conocimiento con el objetivo de alcanzar una salud óptima para todos. 

Crecer lleva tiempo 
CAMBRIDGE – Robert Gordon es un distinguido economista de la Universidad Northwestern que se ha ganado un merecido reconocimiento por sus trabajos en macroeconomía y sus estudios del crecimiento económico a largo plazo. De allí que su reciente ejercicio de historia futura especulativa, en el que se pregunta si el crecimiento económico en Estados Unidos ha llegado a su término, tuviera la repercusión favorable que tuvo. 
Gordon distingue tres Revoluciones Industriales que, del siglo XVIII a esta parte, han impulsado el crecimiento económico y mejorado los niveles de vida: la RI n.° 1 (“máquina de vapor, ferrocarriles”), definida por inventos que se produjeron entre 1750 y 1830; la RI n.° 2 (“electricidad, motor de combustión interna, agua corriente, baños dentro de las casas, comunicaciones, entretenimiento, compuestos químicos, petróleo”), definida por inventos que van de 1870 a 1900; y la RI n.° 3 (“computadoras, Internet, teléfonos móviles”), a partir de 1960. 
Pero la vulnerabilidad del argumento de Gordon está en el reducido horizonte temporal que asigna a la RI n.° 3. Examinemos las siguientes cuatro oraciones de su artículo: 
· “Hicieron falta unos 100 años para que los efectos de las primeras dos revoluciones se difundieran por toda la economía”. · “La RI n.° 1 demoró al menos 150 años en producir la totalidad de sus efectos”. 
· “Los inventos de la RI n.° 2 fueron tan importantes (…) que pasaron no menos de 100 años antes de que se sintiera el efecto principal”. · “(…) El impacto de la RI n.° 3 sobre la productividad se evaporó en solo ocho años, a diferencia de los 81 años (1891‑1972) que se necesitaron para que se sintieran a pleno los beneficios de la RI n.° 2 (…)”. 
La última oración es decisiva: Gordon sitúa el final de la RI n.° 3 alrededor de 2005, es decir, a 45 años de su comienzo, menos de la mitad del tiempo que concede a las otras dos revoluciones industriales. Es como si, tomando un ejemplo destacado de las otras revoluciones, se midiera el impacto de los ferrocarriles sobre la economía estadounidense en 1873, a 45 años del inicio del trazado de la primera línea de Estados Unidos entre Baltimore y Ohio. 
En 1873, la distribuidora minorista Montgomery Ward tenía apenas un año de vida, y todavía faltaban 20 años para el primer catálogo Sears Roebuck. 
A ambas compañías corresponde en forma conjunta la invención de la “aplicación mortal” (killer app) de la era de los ferrocarriles: la venta por correo, que creó un mercado continental de bienes de consumo y todas las economías de escala que vinieron a continuación. 
En ese momento, la industria fabril estadounidense apenas comenzaba a descubrir los beneficios de la (re)configuración flexible que permitía la distribución de la energía eléctrica generada, mientras que la industria de los electrodomésticos en Estados Unidos todavía estaba en pañales. Gordon asegura que “la etapa de reemplazo de mano de obra humana con computadoras ya terminó” en la última década. 
El proceso de innovación en tecnologías de la información y las comunicaciones (TIC) con un énfasis inicial en el comercio electrónico “ya estaba en gran medida terminado en 2005”. Después de eso, “la innovación con ahorro de mano de obra” cedió el paso a “una sucesión de dispositivos de entretenimiento y comunicaciones que hacen las mismas cosas que ya podíamos hacer antes, solo que en formatos más pequeños y cómodos”. 
El primero y más evidente es que el crecimiento del comercio electrónico dista mucho de haber alcanzado su cima. En Estados Unidos, el país más avanzado en este aspecto, el comercio electrónico apenas ha llegado a constituir el 10% del volumen de venta minorista, y a lo largo de toda la lenta recuperación posterior a la Gran Recesión siguió creciendo a tasas de dos dígitos. 
Ahora, tras varias décadas de frustración, están empezando a verse los primeros éxitos, en la aplicación de sofisticadas técnicas estadísticas a los extraordinarios volúmenes de datos (los llamados “Big Data”) generados y capturados simultáneamente por Internet, que crecen a un ritmo cada vez más veloz. Como ejemplo de “vida” inteligente artificial, basta pensar en los “asistentes virtuales” que pueblan los teléfonos inteligentes, de los que un primer ejemplo (solo un primer ejemplo) es el programa Siri de Apple. 
Si todavía no es posible cuantificar el impacto que tendrán estas innovaciones sobre la productividad y el crecimiento del PIB, pues bien, es que así son las cosas con la historia futura. Pero a pesar de los defectos de la interpretación que hace Gordon de la RI n.° 3, las inquietudes a las que arriba en relación con el futuro de la innovación en Estados Unidos están bien fundadas. 
Entre los diversos “vientos de frente” que menciona, hay dos peligros que diferencian la posición de Estados Unidos de la de otros países avanzados: el enorme aumento de la desigualdad y el amesetamiento de los avances en educación. Pero Gordon se olvida de la mayor amenaza a la continuidad del liderazgo estadounidense en innovación: la deslegitimización del papel del Estado como actor económico, que tuvo lugar durante la pasada generación. 
El Estado financia la investigación básica de la que más tarde surgirán los descubrimientos y los inventos; sostiene la creación de nuevas redes (de los canales hídricos a Internet); y es un cliente creativo que compra productos innovadores, como lo hizo en los albores de la revolución informática. 
Y aquí también el análisis de Gordon es decepcionante. 
Crecer lleva tiempo Crecer lleva tiempo 

La verdad sobre la soberanía 
CAMBRIDGE – Durante el debate mantenido hace poco en el parlamento francés para discutir el nuevo tratado fiscal europeo, el gobierno socialista de Francia negó vehementemente que su ratificación supusiera una limitación de la soberanía del país. El primer ministro Jean‑Marc Ayrault aseguró que el tratado no impone “ninguna restricción en el nivel del gasto público” y agregó que “El parlamento de la República Francesa conserva la soberanía presupuestaria”. 
Mientras Ayrault intentaba tranquilizar a sus colegas más escépticos (entre ellos, muchos miembros de su propio partido), el Comisario Europeo de Competencia, Joaquín Almunia, estaba enviando un mensaje similar a sus compañeros socialdemócratas en Bruselas. Para que Europa salga adelante, les dijo, debe demostrar que están equivocados los que creen que hay un conflicto entre globalización y soberanía. 
A nadie le gusta ceder soberanía nacional, y parece que a los políticos de izquierda menos que a nadie. Pero al negar el hecho evidente de que para que la eurozona sea viable es necesario introducir restricciones sustanciales a la soberanía, los líderes europeos están engañando a sus votantes, retrasando la europeización de la política democrática y aumentando el costo político y económico que habrá que pagar en definitiva. 
El objetivo al que apunta la eurozona es lograr la plena integración económica de la región, lo cual implica eliminar los costos de transacción que obstaculizan las actividades comerciales y financieras transfronterizas. Para que esto sea posible, es evidente que los gobiernos deben abstenerse de aplicar restricciones directas al comercio y los flujos de capital; pero además, deben armonizar con los otros estados miembros sus normas y reglamentos nacionales (por ejemplo, las normas de seguridad de los productos y las normativas bancarias), para evitar que opongan barreras indirectas al comercio. 
Todo esto ya estaba implícito en la iniciativa de crear un mercado único para la Unión Europea; la eurozona significó un avance adicional, ya que con la unificación monetaria se pretendía erradicar por completo los costos de transacción asociados con las monedas nacionales y el riesgo cambiario. 
La incertidumbre que ahora pesa sobre su futuro se debe a que la soberanía ha vuelto a interponerse en el camino del proyecto. En una unión económica auténtica, sostenida por instituciones políticas comunes, los problemas financieros de Grecia, España y otros países no se habrían agigantado como ahora, hasta el punto de amenazar la existencia misma de la unión. 
Podemos hacer una comparación con Estados Unidos: allí, a nadie se le ocurre llevar registro de (por decir algo) el déficit de cuenta corriente entre Florida y el resto del país (aunque es casi seguro que ha de ser enorme, ya que en Florida residen muchos jubilados que viven de prestaciones sociales financiadas con fondos procedentes de otros lugares). 
Si el gobierno del estado de Florida se declarara en bancarrota, los bancos de Florida seguirían funcionando normalmente, porque se encuentran bajo jurisdicción federal, no del estado. Si fueran los bancos de Florida los que se vinieran a pique, las finanzas del estado no se verían afectadas, porque los bancos son en última instancia responsabilidad de instituciones federales. 
Si un trabajador de Florida se queda sin empleo, el subsidio de desempleo se lo pagan desde Washington, DC. Y si a los votantes de Florida no les gusta la marcha de la economía, no irán a protestar y provocar disturbios a la capital del estado, sino que presionarán a sus representantes en el Congreso para que introduzcan cambios en las políticas federales. 
En politología se habla de “delegación democrática”, esto es, la idea de que para obtener mejores resultados, hay ocasiones en las que el soberano tal vez prefiera circunscribir su poder (apelando a compromisos internacionales o delegando poderes a agencias autónomas). El ejemplo por excelencia es el de los bancos centrales independientes, en los cuales se delega la gestión diaria de la política monetaria para aislarla de los vaivenes políticos y así obtener una mejor estabilidad de precios. 
Pero aunque una limitación selectiva de la soberanía puede mejorar el funcionamiento del sistema democrático, no está garantizado que todas las limitaciones implícitas en la integración de mercados vayan a funcionar. En la política interna de cada país, el alcance de la delegación se calibra con mucho cuidado para restringirla a unas pocas áreas donde las cuestiones suelen ser extremadamente técnicas y las diferencias entre los partidos no son significativas. 
Una globalización realmente prodemocrática respetaría estos límites y solo impondría restricciones compatibles con la idea de delegación democrática, a las que tal vez complementaría con unas pocas normas procedimentales que mejoren el debate democrático fronteras adentro (por ejemplo, normas de transparencia, rendición de cuentas, representatividad, uso de datos científicos, etc.). 
Como el ejemplo de Estados Unidos deja en claro, se puede ceder soberanía (es lo que han hecho Florida, Texas, California y los otros estados de la Unión) sin menoscabar la democracia. Pero para combinar integración de mercados con democracia deben crearse instituciones políticas supranacionales que sean representativas y estén obligadas a rendir cuentas de sus acciones. 
El conflicto entre democracia y globalización adquiere proporciones graves cuando la globalización, al mismo tiempo que restringe la articulación local de las preferencias políticas, no ofrece a cambio una ampliación del espacio democrático en el nivel regional o global. La agitación política que vemos en España y Grecia indica que Europa ya fue demasiado lejos en ese sentido. 
Aquí entra en juego mi trilema político: no se puede tener globalización, democracia y soberanía nacional, todo al mismo tiempo. 
Lo primero supone sincerarse con los respectivos electorados y construir un espacio democrático por encima del nivel de las naciones‑estado. Lo segundo, renunciar a la unión monetaria y poner en marcha políticas monetarias y fiscales de nivel nacional que sirvan a una recuperación sostenida. 
Cuanto más posterguen esta decisión, mayor será el costo económico y político que habrá que pagar en definitiva. 

La imprescindible narrativa de la política económica 
WASHINGTON, DC – El mejor consejo que recibí cuando asumí responsabilidades para la formulación de políticas en Turquía hace más de una década fue: dedicar «mucho tiempo y cuidado a desarrollar y comunicar la “narrativa” que brinde apoyo al programa de política que desees llevar adelante». 
La crisis que enfrentan la Unión Europea y la zona del euro es un contundente ejemplo de la necesidad de una narrativa que explique la política pública y genere apoyo político para ella. Una narrativa exitosa no puede ser demasiado complicada ni simplista. 
El presidente del Banco Central Europeo, Mario Draghi, proporcionó una narrativa de ese tipo a los mercados financieros el pasado julio. Dijo que el BCE haría todo lo necesario para evitar la desintegración del euro y agregó sencillamente: «Créanme, será suficiente». 
Con esa frase, Draghi eliminó el riesgo percibido de una de una excepcional redenominación, que alcanzó su punto máximo en el caso de Grecia, pero también estaba elevando los costos de endeudamiento de España, Italia y Portugal. No fue un mensaje populista, porque el BCE efectivamente cuenta con la capacidad para comprar suficientes bonos soberanos en el mercado secundario como para fijar un techo a las tasas de interés, al menos durante muchos meses. 
Los funcionarios de bancos centrales, en términos más generales, habitualmente son capaces de proporcionar narrativas de corto o mediano plazo a los mercados financieros. El presidente de la Junta de la Reserva Federal de los EE. 
UU., Ben Bernanke, proporcionó la suya cuando se comprometió a que las tasas de interés de corto plazo en EE. UU. se mantendrían muy bajas; y el nuevo presidente del Banco de Japón, Haruhiko Kuroda, termina de brindar otra al afirmar que duplicará la oferta de dinero para que la inflación llegue al 2 %. 
La alquimia de los bancos centrales, tomando prestado un término del nuevo libro del periodista estadounidense Neil Irwin, tiene sus límites. Europa en especial necesita una narrativa de esperanza para el largo plazo que de inicio a una recuperación real. 
La narrativa debería atender a tres cuestiones esenciales. ¿Cómo puede ser reformado el modelo europeo de fuerte solidaridad y seguridad social sin desaparecer? 
¿Cómo puede recuperarse y mantenerse el crecimiento económico en toda la UE? ¿Y cómo pueden funcionar las instituciones europeas con mayor legitimidad para dar lugar a países que comparten el euro y a otros que mantienen sus monedas nacionales? 
En primer lugar, es necesaria una revolución en la organización del trabajo, el aprendizaje y el ocio. 
Esto puede conducir a un mejor futuro para todos, con ciudadanos que tendrán mejor acceso a la educación para adultos, más tiempo libre para sus intereses personales, y se mantendrán productivos y participarán laboralmente durante mucho más tiempo de sus vidas saludables. Europa no necesita las tasas de crecimiento económico asiáticas. 
Puede garantizar empleos decentes y prosperidad con una tasa de crecimiento anual sostenida de aproximadamente el 2 %. Para lograr eso, no debe decirse a los votantes alemanes que los recursos de su país fluirán interminablemente hacia España, sino que sus salarios pueden aumentar el doble de rápido de lo que ha ocurrido en los últimos tiempos sin riesgo de inflación ni de un déficit en la cuenta corriente, porque Alemania cuenta con el mayor superávit externo del mundo. 
Los programas escolares en todas partes deben apuntar a educar ciudadanos trilingües. Además, debe crearse sin demora una unión bancaria europea completa con recursos compartidos para las resoluciones. 
El Banco Europeo de Inversiones, que recibió un aumento significativo de su capital en 2012, debería agregar a sus operaciones actuales un gran programa de apoyo a la inversión para las empresas medianas, con un subsidio financiado desde el presupuesto europeo para fomentar durante un período limitado a quienes contraten a empleados que no han trabajado antes. Los empleos y la capacitación para los jóvenes deben ser la pieza central del nuevo pacto de crecimiento, y los proyectos deben avanzar en «modo de crisis» en vez de al ritmo habitual de los negocios. 
Finalmente, si bien es obvio que la unión monetaria europea requiere compartir más la soberanía, también debería existir una «Europa mayor» que incluya al Reino Unido y a otros. Esto implica instituciones de dos niveles que puedan dar cabida a ambos tipos de países: los «euroaceptantes» y quienes prefieren conservar su soberanía monetaria en una Europa mayor, construida en torno a un mercado único vibrante y a valores democráticos comunes. 


El giro asiático de Europa 
CAMBRIDGE/ÓXFORD – El llamado “giro hacia Asia” del gobierno de Obama es el más importante cambio estratégico que han emprendido los Estados Unidos desde el fin de la Guerra Fría y tiene consecuencias profundas para Europa, pero los dirigentes de ésta han pasado por alto en gran medida o han entendido mal su importancia, con lo que han desaprovechado la oportunidad que representa. 
Por ejemplo, algunos en Europa creen que el interés de los Estados Unidos por Asia es algo reciente, pero, como dijo el Presidente Obama en 2011, “los Estados Unidos han sido y siempre serán una nación del Pacífico.” El cambio va encaminado a velar por que los EE.UU. desempeñen “un papel mayor y a largo plazo en la evolución de esa región”, donde lleva mucho tiempo manteniendo la estabilidad y contribuyendo a un crecimiento económico sin precedentes. 
También se ha entendido mal en gran medida el alcance de esa política. Si bien forma parte de ella una reequilibración de la posición militar de los EE.UU. en Asia –en 2020, la Armada de los EE.UU. desplegará más fuerzas, incluidos seis de sus once grupos de portaaviones, en el oceáno Pacífico–, abarca todo el espectro de la diplomacia, la economía, el desarrollo, la cultura y las relaciones entre sociedades. 
Ese planteamiento integral es evidente en el destino elegido por Obama para el primer viaje al extranjero de su segundo mandato. Al visitar Myanmar, Tailandia y Camboya, Obama reforzó medidas anteriores encaminadas a fortalecer el compromiso diplomático y económico con la región de Asia y el Pacifico. 
Además, en 2011 los Estados Unidos participaron oficialmente en la Cumbre del Asia Oriental, lo que contribuyó a aliviar las preocupaciones de la región por la postura cada vez más agresiva de China en el mar de la China Meridional. Asimismo, el Acuerdo de Asociación Transpacífico propuesto por los Estados Unidos y sus ofrecimientos de colaboración económica a los países de la Asociación de Naciones del Asia Sudoriental (ASEAN) son las iniciativas más recientes que subrayan su determinación de fortalecer sus vínculos económicos en esa región. 
Esas medidas encaminadas a salvaguardar la estabilidad regional beneficiarán en última instancia a Europa, para la que Asia ha pasado a ser un socio comercial cada vez más importante. En vista del riesgo en aumento de conflicto en Asia, debido a una combinación tóxica de rápido crecimiento del PIB, una carrera de armamentos, resentimientos históricos, patrioterismo feroz, disputas territoriales y una falta de acuerdos institucionales eficaces para la resolución de conflictos, Europa debe acoger con beneplácito una mayor presencia de los EE.UU. en esa región. 
Al mismo tiempo, los dirigentes de Europa deben reconocer que, al aumentar su compromiso con Asia, los EE.UU. no están dando la espalda a sus socios europeos. Al contrario, como dijo el Vicepresidente, Joe Biden, en febrero, Europa sigue siendo “la piedra angular del compromiso de [los EE.UU.] con el resto del mundo.” 
Los dirigentes de los EE.UU. conocen perfectamente los factores geopolíticos que hacen de Europa su aliado más importante y fiable. Su proximidad a Oriente Medio y a África, donde la Unión Europea y sus países miembros son los más importantes donantes de ayuda, socios comerciales y participantes en el mantenimiento de la seguridad, garantizará la importancia atribuida permanentemente a la asociación, como también los valores comunes y la profunda integración económica que sustentan las relaciones transatlánticas. 
La presencia militar de los Estados Unidos en Europa se reducirá gradualmente, como también su disposición a tomar la iniciativa en las crisis internacionales, incluidas las que afecten a los intereses de Europa. A consecuencia de ello, aunque los EE.UU. seguirán facilitando servicios de inteligencia, apoyo aéreo y munición atendiendo a las circunstancias de cada caso, como hizo recientemente en Libia y Malí, Europa tendrá que ser cada vez más la primera en actuar y por sí sola. 
Para que Europa supere sus actuales limitaciones financieras y adquiera la capacidad militar y el nivel de coordinación necesarios para desempeñar su nuevo papel, debe mancomunar y compartir sus recursos con mayor eficacia. Además, ya sea con carácter bilateral, mediante la OTAN, o mediante la UE, se debe conciliar la insistencia de Francia en la soberanía militar con la tradición de Alemania de una excesiva restricción militar. 
Uniéndose a los EE.UU. en el proceso reequilibrador y apoyando unas relaciones con China basadas en la cooperación y no en la contención, la UE contribuiría a la estabilidad mundial, al tiempo que propagaría los valores europeos. Para ese fin, la UE puede aprovechar su posición como destacado socio comercial, inversor y donante de ayuda; también puede contribuir a las cumbres de los dirigentes, como, por ejemplo, la Reunión Asia-Europa y el Foro Regional de la ASEAN. 
El gobierno de Obama parece entender los posibles beneficios de esa “reequilibración conjunta”, pues la declaración UE-EE.UU. sobre la región de Asia y el Pacífico hecha pública el pasado mes de julio indicaba una iniciativa con miras a la coordinación de las políticas, pero, al aplicar esa armonización, los europeos deben reconocer que su estrategia respecto de Asia, centrada hasta ahora en el comercio y, en menor grado, en el Estado de derecho y los derechos humanos, deberá contar con una dimensión relativa a la seguridad. 
De hecho, si los conflictos en Asia llegan a ser más virulentos, Europa no puede abrigar la esperanza de que los EE.UU. carguen con el mantenimiento de la estabilidad regional por sí solos. Si bien eso no entraña necesariamente un papel militar de Europa en Asia (aunque no se debería excluir la participación en misiones de mantenimiento de la paz), sí que significa una postura diplomática más sólida en apoyo de la mediación y del multilateralismo. 
Una reequilibración conjunta contribuiría a fortificar todas las facetas de la relación UE-EE.UU., posiblemente catalizando los avances en la Asociación Transatlántica de Comercio e Inversiones. También fortalecería la capacidad de las economías mayores para la formulación de normas en relación con las economías en ascenso –y muy en particular China– con miras al mantenimiento de un orden económico liberal. 
En una palabra, un planteamiento común respecto de Asia reforzaría la relación transatlántica en el momento más oportuno precisamente y sería la garantía de que, pese a haber padecido desacuerdos internos en el último decenio, la asociación UE-EE.UU sigue siendo la piedra angular de un orden mundial pacifico y próspero. 

Por qué Europa necesita recortes automáticos 
MÚNICH – Tras haber acordado duplicar la capacidad de crédito calificada como AAA del Fondo Europeo para la Estabilidad Financiera (EFSF, por su sigla en inglés), el fondo especial creado por los estados de la eurozona para ofrecer ayuda a las economías de los países miembros en problemas, los países de la Unión Europea ahora están discutiendo las condiciones según las cuales se podrá acceder a los fondos del EFSF. El asunto crucial es hasta qué punto los acreedores tendrán que participar en las medidas de rescate aceptando “recortes” –es decir, pérdidas parciales de sus reclamos. 
Los representantes de los países excesivamente endeudados, y de los países cuyos bancos están muy expuestos como acreedores, sostienen que los recortes desestabilizarían el sistema financiero europeo, generando efectos de contagio equivalentes a una segunda crisis de Lehman Brothers. Pero el Grupo Asesor Económico Europeo de CESifo, un grupo de economistas de siete países europeos, rechazó esta postura en su último informe, dado a conocer recientemente en Bruselas. 
En octubre de 2008, un mes después del colapso de Lehman, los países del G-8 acordaron rescatar a todos los bancos sistémicamente importantes, mientras que se establecieron mecanismos de rescate del orden de los 4.9 billones de euros (6,7 billones de dólares) a nivel mundial –y que hoy todavía están prácticamente intactos-. Si uno de esos bancos tuviera problemas por un impago de deuda soberana, de inmediato se podría disponer de los fondos de rescate necesarios. 
Por el contrario, el informe del grupo subraya el verdadero riesgo para Europa: un retorno a las limitaciones de presupuesto –tanto público como privado- y el excesivo endeudamiento que sobrecalentaron su periferia sur y oeste y dieron lugar a desequilibrios comerciales desestabilizadores. 
Pero los recortes en el caso de una crisis de solvencia son indispensables para la estabilidad del propio sistema financiero europeo. En consecuencia, forman una parte esencial de la propuesta detallada del grupo para un mecanismo de rescate que pudiera servir como guía para un nuevo sistema de gobernancia financiera europea (ver http://www.cesifo-group.de/DocDL/eeag_report_chap2_2011.pdf). 
Si la crisis persiste, el país automáticamente entra en un procedimiento de insolvencia inminente, en el que la ayuda estaría disponible sólo después de un recorte del 20-50% de la deuda de próximo vencimiento. Los antiguos bonos del gobierno en este caso serían convertidos a una tasa reducida en bonos de reemplazo, que están garantizados parcialmente (80%) por los estados participantes. 
Según este esquema, los inversores enfrentarían un potencial riesgo de insolvencia, pero la pérdida máxima que podrían esperar está limitada al 60% de su inversión. Este nivel de protección los induciría a invertir su dinero sólo si el país que pide prestado ofreciera una prima de tasa de interés razonable y limitada sobre los activos seguros. 
El mecanismo de crisis propuesto efectivamente aseguraría a los compradores de bonos del gobierno contra el riesgo de insolvencia, pero conllevaría deducibles que obligan a los tenedores de bonos a asumir parte del riesgo de inversión. El seguro prevendría el pánico si ocurriera una crisis, pero el deducible induciría a la prudencia de antemano, reduciendo así el riesgo de una crisis. 
A veces se sostiene que los recortes automáticos no deberían ser parte del mecanismo de rescate europeo, dado que hasta el Fondo Monetario Internacional muchas veces ofreció su ayuda en crisis anteriores de deuda soberana sin aplicarlos. Las sanciones y las restricciones duras, se dice, también podrían inducir una disciplina de deuda. 
Este argumento no es muy convincente, al menos cuando se lo aplica a Europa. Por un lado, el fracaso del Pacto de Estabilidad y Crecimiento de la UE planteó serias dudas con respecto a si las limitaciones políticas de deuda alguna vez serían respetadas, a menos que fueran impuestas y controladas por el propio FMI. 
Más importante aún, el FMI normalmente ayudaba a los países que tenían sus propias monedas y, por ende, podían contrarrestar los movimientos de capital internacional ajustando sus tipos de cambio. Cuando el capital se traslada a un determinado país, su moneda se aprecia, enfriando lo suficiente el sector exportador como para compensar los sectores domésticos en auge que se benefician de la disponibilidad de crédito extranjero. 
Cuando la burbuja estalla, el país afectado puede recuperar la competitividad sólo a través de un proceso doloroso de depreciación real. Sus salarios y precios deben quedar rezagados con respecto a los de sus competidores durante años, mientras que su economía atraviesa una caída prolongada hasta que se encuentra un nuevo equilibrio. 
La eurozona necesita urgentemente un mecanismo de crisis con recortes automáticos para los casos de insolvencia inminente. De esa manera, los diferenciales de tasas de interés limitados pueden hacer el trabajo de su mecanismo de tipo de cambio ausente. 

¿Por qué es justo el comercio justo? 
En los Estados Unidos, las empresas y sindicatos utilizaron leyes de “comercio justo” para construir lo que el economista Joseph Stiglitz llama “barreras de alambre de púas frente a las importaciones”. Estas leyes, denominadas leyes “anti-dumping”, permiten que cualquier empresa que sospeche que una empresa extranjera que es su rival comercializa un determinado producto por debajo del costo, pida que el gobierno imponga aranceles especiales para protegerla de la competencia “injusta”. 
El loable objetivo de este esquema es elevar el precio que perciben los agricultores de los países en desarrollo por sus productos, dicho incremento se obtiene mediante la eliminación de las ganancias exageradas de los intermediarios, de quienes los productores dependen para que sus productos lleguen a mercados distantes. Los productos incluidos dentro del esquema de comercio justo, como por ejemplo el cacao, el café, el té, y los plátanos, no compiten con la producción interna europea, y por lo tanto no se ven afectados por argumentos proteccionistas. 
Dicha certificación permite que los supermercados y otros minoristas vendan los productos a un precio más alto. Los agricultores del tercer mundo reciben un incremento en sus ingresos, mientras que los consumidores del primer mundo sienten que actúan siguiendo sus principios éticos: este esquema podría ser considerado como una alianza celestial. 
En la actualidad, una cuarta parte de todos los plátanos en los supermercados del Reino Unido se venden bajo el sello de FAIRTRADE. No obstante, hasta el momento los productos etiquetados con sello FAIRTRADE solamente representan un porcentaje muy pequeño de las ventas mundiales de cacao, té, café, etc., dicho porcentaje, típicamente, llega a ser menor al 1%. 
Este razonamiento inspiró varias propuestas para la creación de “reservas de seguridad” de los principales productos básicos, la más famosa de las cuales fue la de John Maynard Keynes en el año 1942; estas reservas de seguridad servirían para controlar la oferta de productos, sacando productos del mercado en caso de una caída de precios, y suplementando la oferta de productos en caso de una subida de precios. La propuesta de Keynes nunca llegó a ser parte del Acuerdo de Bretton Woods del año 1944, y, a pesar de que los esquemas de regulación de la oferta de productos volvieron a aflorar en la década de los setenta, tampoco en dicha oportunidad llegaron a dar frutos. 
Esa tendencia parece haber estado en funcionamiento desde mediados de los años ochenta, ya que los productores de productos básicos sufrieron una disminución persistente en los precios que percibían por dichos productos. Además, las fluctuaciones de los precios durante toda esa década fueron enormes, causando graves consecuencias en los países africanos subsaharianos y en otros países en desarrollo, ya que dichos países dependían en gran medida de sus ingresos provenientes de la exportación de productos básicos. 
Esto ha elevado los ingresos de los productores agrícolas, independientemente de los esfuerzos del movimiento de comercio justo. La argumentación relativa al “deterioro de los términos de intercambio” se ha derrumbado. 
No obstante, los precios de los productos básicos siguen siendo mucho más volátiles que los precios de los servicios y de los bienes manufacturados, lo que provoca grandes fluctuaciones en los ingresos de los productores. Dichas fluctuaciones intensifican los efectos que tienen las subidas y bajadas de precios en los mercados. 
No es fácil vislumbrar cómo el movimiento de comercio justo podría tener una amplia contribución en cuanto a la resolución de este problema, ya que la única política sensata para la estabilización de los ingresos de los productores es el control de la oferta. Pero dicho control está fuera del alcance del esquema del comercio justo. 
Mark Sidwell argumenta en el panfleto Unfair Trade (Comercio no justo), publicado por el Instituto Adam Smith, que el esquema FAIRTRADE mantiene a agricultores que no son competitivos en los campos agrícolas, retrasando de esa forma la diversificación y la mecanización. De acuerdo a Sidwell, el esquema de FAIRTRADE convierte a los países en desarrollo en guetos agrarios que reciben bajos ingresos y que ofrecen abundante mano de obra, y que como consecuencia de ello, niegan a sus generaciones futuras la oportunidad de una vida mejor. 
Esto, según Sidwell, se hace patente sin tener que tomar en consideración el efecto que el esquema FAIRTRADE tiene en las personas más pobres de esos países, que no son los agricultores sino son los trabajadores agrícolas eventuales, quienes están excluidos de esta forma de comercialización debido a las normas laborales y a las regulaciones costosas que impone dicho esquema. Expresado en otras palabras, el esquema FAIRTRADE protege a los agricultores frente a sus rivales y frente a los trabajadores agrícolas. 
Según el razonamiento de Sidwell, los consumidores también están siendo engañados: ya que únicamente un pequeño porcentaje del incremento que se paga por una barra de chocolate importada bajo el esquema de FAIRTRADE llegará a los productores de cacao; dicho porcentaje puede ser muy ínfimo, ya que podría llegar a ser de tan sólo el 1%. 
Independientemente de la opinión de los cínicos, quienes dicen que el único logro de este esquema es hacer que los consumidores se sienten mejor sobre lo que compran, algo parecido a la compra de indulgencias en la antigua Iglesia Católica, no se debe menospreciar el valor del esquema de comercio justo. En los hechos, el movimiento representa una chispa de protesta en contra del consumismo sin sentido, una resistencia desde las bases en contra de una lógica impersonal, y una expresión de activismo comunitario. 
Esta justificación no convencerá a los economistas, quienes prefieren un tipo de razonamiento más magro. Pero no está fuera de lugar recordar que no siempre se debe dejar que los economistas y los burócratas hagan las cosas a su manera. 


¿Por qué no deberían dejarse los sueldos en el sector financiero al arbitrio del mercado? 
CAMBRIGDE- Si bien, algunas firmas financieras están reformando la manera de remunerar a sus empleados, los gobiernos de todo el mundo están considerando seriamente regular las estructuras de compensación de dichas empresas. El Comité de Supervisión Bancaria de Basilea, recientemente se declaró a favor de esas regulaciones, y la Cámara de Representantes de los Estados Unidos ha aprobado exigir que las instancias reguladoras establezcan reglas sobre las compensaciones. 
Tal vez no resulte sorprendente que muchos de los altos mandos del sector financiero se opongan enérgicamente a dichas acciones. Afirman que necesitan la libertad de crear paquetes de compensación para conservar a su personal más talentoso –los que reactivarán el sistema financiero mundial. 
La respuesta es claramente no. En el orden financiero posterior a la crisis, los gobiernos deben asumir el papel de supervisores y reguladores de las retribuciones en las firmas financieras; de otro modo, los incentivos perversos que contribuyeron a crear la crisis actual podrían repetirse fácilmente. 
Las cifras dadas a conocer recientemente por el fiscal de Nueva York, Andrew Cuomo, indican que nueve grandes firmas financieras pagaron a sus empleados compensaciones que en conjunto superaron los 600,000 millones de dólares entre 2003-2008 –periodo en el que su capitalización agregada de mercado disminuyó sustancialmente. Tales patrones pueden crear preocupación entre los accionistas en el sentido de que las estructuras de pago no están bien diseñadas para dar servicio a sus intereses. 
Incluso en el supuesto de que las firmas financieras tuvieran problemas de gobernanza que produjeran decisiones relativas a las retribuciones que se apartaran de los intereses de los accionistas, esos problemas no justifican necesariamente que el gobierno regule dichas decisiones. Tales problemas se pueden abordar mejor con reglas enfocadas en la mejora de los procesos internos de gobernanza y en el fortalecimiento de los derechos de los inversionistas, dejando que las decisiones relativas a la fijación de las estructuras de compensación las tomen los juntas de gobierno y los accionistas que las eligen. 
Sin embargo, las retribuciones en el sector financiero también ponen de manifiesto una segunda causa de preocupación: incluso en el supuesto de que las estructuras de compensación estuvieran diseñadas tomando en cuenta los intereses de los accionistas, éstas podrían producir incentivos para tomar riesgos excesivos que socialmente son indeseables. 
Claramente no porque los accionistas no cargan con todos los costos que conlleva el desplome de una firma, y, como quedó demostrado en la crisis más reciente, la cuenta de tal caída la deben pagar, al menos en parte, los contribuyentes y la economía. Por tanto, las decisiones “demasiado riesgosas” que se toman en los negocios algunas veces podrían responder a los intereses de los accionistas, y se justifica, -en efecto, es necesario- regular tales decisiones. 
Y como las regulaciones tradicionales de las decisiones empresariales necesariamente son imperfectas, la regulación de las estructuras de compensación podría ser una útil herramienta adicional para controlar los riesgos que plantea la conducta de las firmas financieras. Si se prevé que las decisiones relativas a las estructuras de compensación afectarán la estabilidad de las firmas financieras, la regulación de estas decisiones también podría servir para proteger dicha estabilidad. 
Es probable que las firmas financieras que se oponen a regular sus retribuciones hagan advertencias contra “micro administrar” las compensaciones y argumenten que las decisiones relativas a las compensaciones se deben hacer tomando en consideración la información sobre cada directivo, la cual es casi seguro que no posean las instancias reguladoras. Sin embargo, la regulación de las retribuciones puede mejorar las cosas sin necesidad de recurrir a la micro administración, mediante el establecimiento de parámetros generales de los cuales las firmas no podrán apartarse, pero que de cualquier forma les den un margen significativo para tomar en cuenta las circunstancias individuales de los directivos. 
Por ejemplo, las normas reglamentarias podrían exigir que en los planes basados en acciones se impidiera a los directivos liquidar sus valores y opciones durante un periodo mínimo posterior a la inversión. En dicho caso, las firmas todavía tendrían la libertad de elegir el número de acciones y opciones a cualquier directivo, así como ajustar en cierta medida el plazo posterior a la inversión en el que no se permitiría liquidar las acciones. 
En los últimos años hemos experimentado las reales y costosas consecuencias de regímenes de compensación en los que las firmas financieras tenían la libertad de fijar sus propias estructuras salariales. ¿Debemos creer acaso que estas costosas consecuencias son preferibles a las consecuencias inesperadas de las regulaciones salariales? 
Los esfuerzos por evitar los daños provocados por decisiones erróneas futuras sobre las compensaciones no deberían disuadirse con los argumentos especulativos sobre las consecuencias inesperadas. Las firmas financieras no deberían tener la libertad de crear incentivos perversos que nos pongan a todos en riesgo. 

El factor miedo en la reformas bancaria 
WASHINGTON, D.C. – Casi cinco años después de la peor crisis financiera desde el decenio de 1930 y tres años después de la promulgación de las reformas financieras Dodd-Frank en los Estados Unidos, todo el mundo se hace una pregunta: ¿por qué hemos logrado tan pocos avances? 
Peor aún: nuestros bancos más grandes se han vuelto aún mayores. 
Una es la de que la reforma financiera es inherentemente complicada, pero, aunque aún hay que precisar muchos detalles técnicos, algunas de las personas más inteligentes del mundo trabajan en los organismos reguladores pertinentes. Están más que capacitadas para formular e imponer el cumplimiento de las normas... es decir, cuando eso es lo que se les pide de verdad. 
La segunda explicación se centra en el conflicto entre organismos con jurisdicciones superpuestas, tanto nacionales como transnacionales. Una vez más, hay algo de verdad al respecto, pero también hemos visto mucha coordinación incluso en relación con los asuntos más complejos, como, por ejemplo, la cantidad máxima de fondos propios que deben tener los bancos grandes o cómo se debe abordar la posible quiebra de semejante empresa. 
Tanto en los Estados Unidos como en Europa, los dirigentes gubernamentales son presa de un pánico primordial: el de que sus economías vuelvan a deslizarse hasta la recesión... o algo peor. 
La obligación de que cuenten con un mayor capital propio, por ejemplo, exige que los bancos se financien con relativamente más fondos propios y una deuda relativamente menor. Así resultan más seguros, porque tienen más capacidad para absorber las pérdidas y es menos probable que se conviertan en bancos zombis (los que no prestan con sensatez). 
Los bancos afirman que unas mayores necesidades mínimas de capital y otras reglamentaciones aumentarán el costo del crédito, pero no hay señal alguna de ese efecto, afirmación hecha, con bastante retraso, en el informe de política monetaria de la Reserva Federal presentado al Congreso de los EE.UU. la semana pasada. Al contrario, los mayores bancos de los EE.UU. están notificando muy buenos resultados correspondientes al último trimestre. 
Lamentablemente, una gran parte de los beneficios de dichos bancos proceden de las operaciones con valores: precisamente la clase de actividad muy arriesgada que les provocó los problemas en el período inmediatamente anterior a la crisis financiera mundial de 2008. 
Para entender por qué se trata de un problema, pensemos en lo que ocurre cuando se compra una casa con tan sólo una entrada del cinco por ciento (o menos del tres por ciento, analogía mejor en el caso de algunos bancos europeos). Si suben los precios de la vivienda, se consigue un buen beneficio sobre el capital propio (y un mejor beneficio que si la entrada hubiera sido del 20 por ciento), pero, si los precios de la vivienda bajan, se puede perder el capital propio (eso es lo que significa tener una hipoteca sobrevalorada). 
Unos requisitos más estrictos de capital para los bancos son buenos para la economía en sentido más amplio: hacen que las crisis financieras (y el síndrome de los zombis) sean menos probables, menos graves o ambas cosas. 
Aun así, debemos seguir preocupándonos por su capacidad para echarse a perder de una forma nueva y creativa: eso explica la necesidad de la norma de Volcker, la reforma de los derivados y nuevas normas para los fondos de inversión en el mercado monetario. 
Sin embargo, muchos bancos europeos tienen menos fondos propios que sus homólogos de los EE.UU., lo que crea una importante fuente de vulnerabilidad para el futuro. Para que haya una amplia recuperación europea, los bancos deben recaudar más capital, con lo que fortalecerán su capacidad para absorber las posibles pérdidas. 
En cambio, los funcionarios superiores de Europa piensan y hablan como las autoridades de los EE.UU. hace tres años. Dan muestras de prudencia para no complicar la situación financiera, por lo que no son demasiados estrictos con la reforma financiera y se niegan a insistir en la necesidad de que los bancos cuenten con más capital propio. 

Modelos con mal comportamiento 
Fue la pregunta de la reina Elizabeth II a los economistas durante una visita a la London School of Economics a fines de 2008. Cuatro años después, la reiterada incapacidad de los analistas para predecir la profundidad y duración de la crisis hubiese dado lugar a otra pregunta de la reina: ¿por qué se sobreestima la recuperación? 
En el Reino Unido, el pronóstico de 2010 de la Oficina para la Responsabilidad Presupuestaria (ORP) proyectó un crecimiento del 2,6 % en 2011 y del 2,8 % en 2012; de hecho, la economía del RU creció el 0,9 % en 2011 y se mantendrá sin cambios en 2012. La última previsión de la OCDE para el PBI de la zona del euro en 2012 es el 2,3 % menor que la de 2010. 
De igual modo, el FMI predice actualmente que tamaño de la economía europea en 2015 será el 7,8 % menor de lo que había estimado dos años atrás. Algunos analistas son más pesimistas que otros (la ORP, en particular, muestra una predisposición alegre), pero parece que ninguno ha sido lo suficientemente pesimista. 
Las proyecciones económicas son necesariamente imprecisas: demasiadas cosas tienen lugar como para que los analistas puedan preverlas todas. 
De hecho, los números fueron revisados reiteradamente, incluso en períodos muy breves, lo que arroja fuertes dudas sobre la validez de los modelos económicos que se utilizan. Estos modelos, y las instituciones que los usan, incorporan teorías sobre la economía que les permiten «suponer» ciertas relaciones. 
Los modelos utilizados por todas las organizaciones de análisis subestimaron dramáticamente el multiplicador fiscal: el impacto de los cambios en el gasto gubernamental sobre el producto. 
Hasta hace poco, la ORP, en términos generales alineada con el FMI, suponía un multiplicador fiscal de 0,6: por cada recorte de 1 dólar en el gasto gubernamental, la economía se reduciría solo 60 centavos. 
Esto puede ser cierto cuando la economía funciona en pleno empleo –cuando el estado compite con los mercados por cada uno de los recursos. Pero cuando hay capacidad excedente en la economía, puede ocurrir que los recursos «liberados» por la reducción del sector público simplemente sean malgastados. 
Las organizaciones dedicadas al análisis están admitiendo finalmente que subestimaron el multiplicador fiscal. La ORP, en una revisión de sus errores recientes, aceptó que «el multiplicador [fiscal] promedio durante los dos últimos años tendría que haber sido de 1,3 –más del doble del estimado por nosotros– para explicar completamente el débil nivel del PBI en 2011-12». 
Los analistas supusieron que la expansión monetaria brindaría un antídoto eficaz a la contracción fiscal. El Banco de Inglaterra esperaba que mediante la emisión de £375 mil millones ($600 mil millones) estimularía el gasto total en £50 mil millones, o el 3 % del PBI. 
Pero la evidencia resultante de sucesivas rondas de FC en el RU y los EE. UU. sugiere que, si bien logró reducir el rendimiento de los bonos, el dinero extra fue retenido en gran medida por el sistema bancario y nunca llegó a la economía real. 
Esto implica que el problema ha sido principalmente la falta de demanda de crédito: renuencia por parte de las empresas y los hogares a pedir prestado en casi cualquier condición en un mercado estancado. 
Todo esto es bastante técnico, pero muy importante para el bienestar de la población. Todos estos modelos suponen resultados con base en las políticas existentes. 
Su sostenido exceso de optimismo respecto del impacto de las políticas sobre el crecimiento económico valida su implementación y permite a los gobiernos afirmar que sus remedios están «funcionando», cuando claramente no es el caso. Esta es una decepción cruel. 

Hollande en Malí 
PARÍS – Mientras centenares de miles de personas se manifestaban en París contra el derecho de las parejas homosexuales a casarse y adoptar hijos, las tropas francesas llegaban a Malí para impedir que una coalición de fuerzas islamistas y rebeldes se hicieran con su capital, Bamako, y crearan en el Sahel un refugio para terroristas. 
Éstos son tiempos difíciles para el Presidente de Francia, François Hollande. Asediado económicamente en su país, donde su popularidad está en su nivel más bajo desde su elección en el año pasado, ¿podrá recuperar el crédito, si no el apoyo, como comandante supremo de las fuerzas armadas francesas? 
En tiempos, “Intervengo, luego soy” podría haber sido también un lema francés, en particular en África, pero, si bien la identidad nacional francesa va íntimamente unida al prestigio internacional de Francia –a cómo se la considera en el mundo–, el entusiasmo por la intervención ha desaparecido. Los beneficios han pasado a ser menos evidentes, mientras que los costos y los riesgos han resultado cada vez más patentes. 
Si Francia ha pasado a ser de nuevo un gendarme regional por defecto, se debe en gran medida a tres razones. El entusiasmo americano por la intervención en África ha disminuido mucho desde la operación en Somalia en el período de 1992-1993 y respecto del mundo en general tras las largas guerras en el Iraq y el Afganistán. 
Aunque Francia no está sola –ha habido manifestaciones de apoyo de sus socios occidentales y africanos, así como de Oriente Medio–, le correspenderá la responsabilidad y los riesgos principales. Para los fundamentalistas islámicos, Francia es ahora el “Gran Satán”. 
De hecho, el conflicto en Malí está sucediendo –geográficamente– en África, pero en muchos sentidos sus causas y ramificaciones se encuentran en Oriente Medio. En el pasado, cuando Francia intervenía en un país africano, no había riesgo de ataques terroristas en su territorio o contra sus ciudadanos en alguna otra parte del mundo. 
Si hubiera adoptado una actitud pasiva mientras Bamako caía en manos de los terroristas, lo habrían criticado. Sin embargo, ese apoyo puede ser frágil y podría desplomarse, si algo sale mal en el terreno... o, peor aún, en Francia. 
Si bien el público francés conviene en que no se puede permitir que Malí se convierta en un refugio para terroristas, como ocurrió con el Afganistán al final del decenio de 1990, las actitudes ante la intervención han evolucionado en los últimos decenios. Al comienzo del decenio de 1980, después de un ataque terrorista particularmente sangriento contra las fuerzas francesas y americanas en el Líbano, la tolerancia de Francia ante las víctimas militares parecía mucho mayor que en los Estados Unidos, pero eso ha cambiado. 
Además, las restricciones presupuestarias han limitado gravemente las capacidades militares francesas. La intervención francesa y británica en Libia en 2011 tuvo éxito al menos en parte gracias a los suministros militares de los EE.UU. 
En los años posteriores a los ataques del 11 de septiembre de 2001, los americanos tuvieron que estar siempre en primera línea –combatiendo al enemigo en el extranjero para no tener que hacerlo en su interior, como se decía entonces–, mientras que se consideraba a los aliados europeos el personal de limpieza, pero la fatiga imperial después de lo sucedido en el Iraq y en el Afganistán ha dejado su huella. Los americanos están empezando a disfrutar –probablemente demasiado, según sus aliados– de lo que el Presidente Barack Obama, al referirse al papel de los EE.UU. en Libia, denominó “dirección por detrás”. 
Si Nicolas Sarkozy, al que derrotó, estaba considerado de forma generalizada “demasiado” imperial, Hollande ha dado la impresión de no serlo “lo suficiente”. Su pérdida del favor público –demasiado estatalista y fiscalmente intervencionista para la derecha, pero demasiado moderado y socialdemócrata para la verdadera izquierda– fue más rápida que la de ningún otro Presidente de la Quinta República. 
Como comandante supremo de un ejército en guerra, Hollande puede ahora intentar reinventarse, pero los sucesivos presidentes desde Jacques Chirac no han conseguido reconciliar a los franceses con la política. Los ciudadanos de Francia han solido esperar demasiado de su Estado y ahora puede que esperen demasiado poco de la política y los políticos en un momento en el que las divisiones profundas sobre cuestiones económicas y sociales fundamentales se dan no sólo entre la derecha y la izquierda, sino también dentro de los dos bandos. 
¿Será la guerra en África el momento definitorio de la presidencia de Hollande? ¿Será éste recordado como el Harry Truman francés: un hombre discreto y sin carisma que, cuando afrontó circunstancias urgentes y dramáticas, acabó haciendo lo que convenía por carecer de otra opción? 
Éste es un momento transcendental para Malí y para la seguridad del Sahel y de Europa. No menos importante es para Hollande y Francia. 

¿Francia está sola? 
En marzo de 2011, sus ataques aéreos en Libia (junto con los de Gran Bretaña) desbarataron a las tropas del coronel Muamar Gadafi mientras se preparaban para recuperar la ciudad de Benghazi. Un mes más tarde, las fuerzas francesas en Costa de Marfil arrestaron al presidente Laurent Gbagbo, que se había negado a reconocer la victoria electoral de su rival, poniendo al país en riesgo de una guerra civil. 
La última intervención fue planeada inicialmente como parte de una misión europea en respaldo de las fuerzas africanas, pero Francia abruptamente decidió actuar de manera unilateral para frustrar el avance de los islamistas que amenazaban con invadir Mopti, la última barrera antes de llegar a la capital, Bamako. Más allá de ese objetivo, Francia intenta proteger a sus muchos ciudadanos en la región; mantener la estabilidad en el Sahel, donde los estados son muy débiles, e impedir que Mali se transforme en una base de terrorismo islamista dirigido a Europa. 
Si bien los islamistas han sido derrocados temporariamente, están bien armados y reciben suministros de Libia a través de Argelia, que reprimió a los islamistas fronteras para adentro pero parece hacer la vista gorda cuando se trata de que atraviesen su territorio. Es más, las capacidades del ejército de Mali y los de otros países de África occidental que supuestamente han de sumarse a la operación son demasiado débiles como para cambiar el curso de los acontecimientos. 
Entonces, siendo que la seguridad de toda Europa está en juego, ¿por qué Francia es el único país involucrado? 
Este es un profundo error. Francia no tiene ningún interés en proteger un régimen en Mali que, sabe, es corrupto e incompetente; por cierto, Francia recientemente se negó a respaldar un pedido del régimen del presidente François Bozizé en la vecina República Central Africana de ayuda para combatir a los rebeldes. 
Las motivaciones de Francia son más amplias. En particular, Francia siempre consideró al África subsahariana y al mundo árabe como esferas naturales de influencia política y estratégica que son necesarias para mantener su posición como potencia global. 
La segunda explicación es más creíble: Francia, además de Gran Bretaña, es la única verdadera potencia militar de Europa. 
En 2003, luego del inicio de la guerra en Irak, Europa abrazó una estrategia preparada por Javier Solana, por entonces el Alto Representante de la Unión Europea para Asuntos Exteriores y Política de Seguridad. Pero, si bien una gran cantidad de europeos ingenuamente creyó que éste era el preludio de una estrategia europea conjunta, los términos de la propuesta eran tan vagos que daban lugar a cualquier resultado -o ninguno. 
El Tratado de Lisboa de la UE menciona una "cooperación estructurada permanente" en políticas de seguridad y defensa, y existe todo un aparato institucional de comités políticos y militares para anticipar, preparar e implementar operaciones militares a nivel europeo. Pero este mecanismo carece de la voluntad política común que se necesita para activarlo; cuanto menos se lo use, menos útil se volverá. 
Durante la crisis libia, la sucesora de Solana, Catherine Ashton, intentó deliberadamente limitar el papel de la UE al de una súper ONG concentrada en la ayuda humanitaria y el desarrollo económico. Recientemente, durante la votación sobre la representación palestina en las Naciones Unidas, la UE llamó a sus miembros a abstenerse -una manera curiosa de afirmar el compromiso de Europa con el liderazgo global. 
Gran Bretaña se ha desviado de este principio sólo una vez, cuando aceptó participar en la operación Atalanta contra la piratería en el Cuerno de África -probablemente porque la colocaron al mando -. Como resultado, quienes quieren una capacidad de defensa europea común carecen de los medios para crearla, mientras que quienes tienen los medios para crearla no quieren hacerlo (con la posible excepción de Francia). 
La cooperación bilateral de Gran Bretaña con Francia -subrayada durante la crisis libia- por momentos es muy fuerte. Pero, a pesar del tratado sobre cooperación en defensa y seguridad de 2010 entre los dos países, los ingleses han decidido, por cuestiones presupuestarias, adquirir aviones que no serán compatibles con los portaaviones franceses. 
A diferencia de Alemania, ambos participaron en la intervención libia, pero con reglas de compromiso sumamente restringidas para sus fuerzas. Por ejemplo, las fuerzas navales italianas recibieron instrucciones de evitar las aguas frente a la costa de Trípoli, y a los aviones cisterna españoles se les prohibió reabastecer a los aviones de combate. 
Sus fuerzas desplegadas son extremadamente pequeñas, y representan el 4% de todo el personal militar a nivel mundial, comparado con el 14% de Estados Unidos. La cooperación industrial, que podría constituir un activo económico y militar, también se está debilitando, como demostró la exitosa oposición de Alemania a la propuesta fusión de EADS/BAE, que oficialmente se canceló en octubre. 
Alemania aparentemente estaba decidida a embarcarse en una política más robusta desde su participación en operaciones militares en Afganistán. Ahora, sin embargo, retrocede ante cualquier perspectiva de intervención militar, a pesar de que sigue siendo el tercer mayor exportador de armas del mundo. 
Europa enfrenta amenazas reales, que Francia sola no puede contener. Es más, el sistema internacional se une cada vez más en torno de potencias nacionales que consideran que la fuerza militar es un prerrequisito esencial de influencia. 

La desconexión francesa 
PARÍS – Una situación desesperada puede la inclusión, otrora impensable, de ciertos temas en el debate público. En Francia, la idea que ahora se atreve a pronunciar su nombre en público es que el país se hundirá en un malestar económico cada vez más profundo, a menos que recupere su soberanía monetaria. 
En primer lugar, el presidente François Hollande, preocupado por la apreciación del euro frente a otras de las principales monedas del mundo, llamó a fijar metas para el tipo de cambio. Luego, el ministro de economía Pierre Moscovici anunció la posibilidad de que Europa permita a Francia una demora para el cumplimiento de su meta de déficit presupuestario, del 3 % del PBI, exigida a partir de este año según el recientemente ratificado pacto fiscal de la zona del euro. 
Estas posiciones implican el deseo de ejercer el poder soberano sobre las reglas y decisiones de la Unión Económica y Monetaria. Allá por 1989-1991, exactamente el mismo motivo subyació a la imposición del euro a Alemania por parte del presidente François Mitterrand –esto es, para aprovechar el poder monetario del Bundesbank en un marco que brindase confianza a Francia respecto de la influencia decisiva que podría ejercer. 
La crisis de deuda soberana y bancaria que ha enturbiado la unión monetaria desde 2010 ha expuesto ininterrumpidamente las realidades en juego, ya que las tasas de cambio fijas irrevocablemente encorsetan y profundizan las diferencias en la competitividad de los miembros de la zona del euro. En el caso francés, la pérdida de competitividad y consiguiente brusca disminución de sus exportaciones se ha visto empeorada por una tremenda presión fiscal sobre el empleo para financiar generosos programas de bienestar y servicios públicos de calidad superior (una práctica exacerbada por la sofocante regulación del mercado de trabajo). 
En una unión monetaria solo hay dos maneras de cerrar la brecha de competitividad entre países: transferencias desde los países más competitivos hacia los menos competitivos, o una devaluación interna, que implica reducir los salarios reales. 
Luego del estallido de la burbuja del crédito en 2008, las transferencias fiscales reemplazaron a esos flujos financieros privados, causando un desmedido crecimiento de los déficits presupuestarios. Y ahora, con el gobierno alemán como prestamista en jefe y tomando decisiones sobre las transferencias transfronterizas a los países más débiles de la zona del euro, todas esas transferencias se efectúan a cambio de austeridad (esto es, devaluación interna). 
El pacto fiscal actualmente obliga a los firmantes a cumplir estrictos objetivos respecto de sus déficits y a implementar ajustes estructurales. Y una mayor austeridad fue una condición fundamental, aún cuando se la haya mencionado menos, para lograr la voluntad declarada del Banco Central Europeo para comprar cantidades ilimitadas de títulos de deuda de corto plazo de los países en problemas. 
Los mercados financieros de la zona del euro se han estabilizado y el euro se apreció respecto del dólar y el yen. Pero, como lo indican las recientes declaraciones de Hollande, la apreciación de la moneda es lo último que necesita un país con baja competitividad, como Francia. 
Si bien el gobierno francés, a diferencia de sus contrapartes española e italiana, aún no ha tenido dificultad para financiarse a tasas de interés bajas, la apreciación de la moneda a medida que la economía se desliza hacia una recesión es como combustible sobre una hoguera aún no encendida. A menos que se recupere el crecimiento la deuda pública francesa, ya considerable, aumentará de manera insostenible, elevando el riesgo de una huída de los inversores de los bonos del gobierno francés. 
De este aprieto surge la idea, actualmente de moda, de que el mercado de bonos recibiría bien una menor austeridad fiscal, ya que esto impulsaría el crecimiento económico y haría que el nivel de deuda pública pareciera más sostenible en el largo plazo. No sorprende que Moscovici haya comenzado a buscar una «decisión europea colectiva» para relajar los términos del tratado fiscal, dado que el cumplimiento exigiría a Francia masivos recortes adicionales del gasto. 
¿Aceptará Alemania un relajamiento tal –o, para el caso, la demanda implícita de Hollande para que el BCE siga el ejemplo japonés y relaje la política monetaria para reducir el tipo de cambio? 
A diferencia del Japón (y, por supuesto, de Estados Unidos), Francia, como miembro de una unión monetaria, no puede fijar metas internas unilateralmente. Para evitar el desastre, tiene solo dos opciones: forzar de alguna manera un cambio en la política alemana, o intentarlo por sí sola. 
La primera tiene que ver con los riesgos económicos y financieros. Dejar al euro puede disparar una crisis bancaria, fuga de capitales, inflación, e incluso tal vez una cesación de pagos de la deuda soberana. 
Por otro lado, una mayor competitividad y la erosión del valor real de la deuda rápidamente contrarrestarían esos costos al restaurar la confianza en las perspectivas de la economía francesa. El éxito de esta estrategia, comenzando por la velocidad para recuperar el acceso al financiamiento externo, dependería de la credibilidad de las políticas gubernamentales –monetaria, fiscal y, sobre todo, las radicales e indispensables reformas del lado de la oferta para las que habría entonces margen de maniobra. 
El fantasma de un estancamiento económico sostenido y un aumento continuo del desempleo (que afectaría de peor manera a los trabajadores más jóvenes y a los más viejos) debería eliminar el segundo obstáculo geopolítico al abandono francés de la zona del euro. Para las élites francesas desde la Segunda Guerra Mundial, alinearse con Alemania ha sido fundamental para proyectar el poder y la influencia de Francia. 
Incluso durante ese ajuste, no hay motivo por el cual las relaciones con los socios europeos deban sufrir de manera fundamental. Por el contrario, la prosperidad sostenible que resultaría de ese ajuste crearía un cimiento de largo plazo mucho más saludable para continuar en la búsqueda de una «unión cada vez más estrecha» en Europa. 

Por qué importa el libre comercio 
NUEVA YORK - Al contrario de lo que a menudo afirman los escépticos, la defensa del libre comercio cuenta con bases sólidas. 
Se extiende no sólo a la prosperidad general (o "PNB agregado"), sino también a los resultados distributivos, lo que hace que el argumento de libre comercio sea además moralmente atractivo. El vínculo entre apertura comercial y prosperidad económica es fuerte y sugerente. 
Por ejemplo, Arvind Panagariya de la Universidad de Columbia dividió los países en desarrollo en dos grupos: países "milagro" con índices de crecimiento per cápita del PIB de 3% o superior, y países "debacle" con tasas de crecimiento negativa o cero. 
Panagariya encontró que los índices de crecimiento del comercio reproducían esa tendencia en el período 1961-1999. 
Por supuesto, se podría argumentar que el crecimiento del PIB hace crecer el comercio, y no al revés... hasta que uno examina los países en profundidad. 
Tampoco se puede argumentar que el crecimiento del comercio tenga poco que ver con la política comercial: si bien los menores costos del transporte han incrementado los volúmenes de comercio, también lo ha hecho la constante reducción de las barreras comerciales. 
Más convincente es el notable repunte de las tasas de crecimiento del PIB en la India y China después de haber desmantelado las barreras comerciales a finales de 1980 y principios de 1990. En ambos países, la decisión de revertir las políticas proteccionistas no fue la única reforma que se llevó a cabo, pero fue un componente importante. 
En los países desarrollados, también la liberalización del comercio, que comenzó durante la posguerra, fue acompañada por otras formas de apertura económica (por ejemplo, un retorno a la convertibilidad de la moneda), lo que tuvo como resultado un rápido crecimiento del PIB. La expansión económica se vio interrumpida en los años 1970 y 1980, pero la causa fue la crisis macroeconómica provocada por el éxito del cartel de la OPEP y las políticas deflacionarias subsiguientes que llevó a cabo el entonces presidente de la Reserva Federal Paul Volcker. 
Más aún, es erróneo el argumento negativo de que la experiencia histórica pesa a favor del proteccionismo. El historiador económico Douglas Irwin ha cuestionado el argumento de que la política proteccionista del siglo XIX ayudara al crecimiento de las industrias nacientes en los Estados Unidos. 
También ha demostrado que muchos de los países que tuvieron éxito en el siglo XIX con altas tasas arancelarias, como Canadá y Argentina, utilizaron los aranceles como fuente de ingresos, no como una forma de proteger la industria nacional. 
Tampoco deben preocuparse los defensores del libre comercio de que la apertura comercial no haya producido crecimiento adicional para algunos países en desarrollo, como sostienen los críticos. 

Bismarck versus Bismarck 
ATENAS – La centralidad de Alemania para Europa y, en términos más generales, para los asuntos mundiales quedó demostrada ampliamente, y muchas veces de manera sangrienta, durante muchos siglos. De hecho, la posición estratégica de Alemania en el corazón de Europa, así como su gigantesco potencial económico y militar, primero la convirtieron en un premio a conseguir y luego, tras la concreción por parte de Otto von Bismarck de la unificación alemana en 1871, una nación estado a quien temer. 
Después del interludio de la Guerra Fría, durante el cual Alemania desempeñó el papel del centro de discordia entre el este y Occidente, la reunificación permitió la reafirmación del poder alemán dentro del contexto de la Unión Europea y, en particular, de la eurozona. Hoy, sin embargo, el interrogante es si Alemania está preparada y dispuesta a ejercer liderazgo a la hora de llevar adelante los asuntos de la UE -y, si fuera así, con qué fin. 
En España y Grecia, más de una cuarta parte de la fuerza laboral no tiene trabajo, mientras que la tasa de desempleo ronda el 60% entre los jóvenes. A pesar de una austeridad severa, los grandes déficits fiscales persisten y los bancos siguen descapitalizados y sin posibilidades de respaldar una recuperación económica sostenida. 
El malestar social se está profundizando en tanto las expectativas -y las perspectivas reales- respecto del progreso económico probablemente sigan siendo pobres para el futuro previsible. La fe en el proyecto europeo está declinando y, dada la falta de cohesión de la eurozona, el estancamiento y la recesión pueden derivar en un rechazo popular de la UE, acompañado de retos serios a la democracia, incluyendo el ascenso de los partidos neo-fascistas. 
Y, sin embargo, a pesar de los riesgos, los líderes europeos siguen siendo notablemente inactivos, aparentemente tranquilizados por la promesa del presidente del Banco Central Europeo, Mario Draghi, de hacer "lo que sea necesario" para proteger a la unión monetaria del colapso. Pero una inacción prolongada, inducida por una relativa calma en los mercados financieros, perpetuará la inactividad y, llegado el caso, conducirá a una división de algún tipo. 
La debilidad política y económica de Francia e Italia, junto con el desentendimiento gradual de Gran Bretaña de los asuntos de la UE, resaltan el papel clave de Alemania en cuanto a rescatar a la eurozona de la crisis actual. Pero un verdadero liderazgo requiere una sensación de dirección y un deseo de saldar la cuenta y, aquí, Alemania últimamente pareció deficiente. 
A pesar de las evidentes capacidades políticas y el gran prestigio interno de la canciller alemana, Angela Merkel, su gobierno carece de un designio concreto para "una Unión cada vez más estrecha" en Europa. En consecuencia, también está en una posición débil para movilizar los recursos y las competencias necesarias para restaurar a Europa. 
Esta política no puede perdurar por mucho tiempo. O la inactividad conduce a la disolución de la eurozona, o las circunstancias impondrán un cambio de política. 
Deberían unificarse los sistemas bancarios nacionales, para poder separar las pérdidas privadas de la deuda soberana, y el núcleo de una unión bancaria europea debería estar basado en una supervisión centralizada y autoridades de resolución, así como en un esquema de seguro de depósitos. Se necesitan instituciones centrales fuertes, responsables ante un parlamento elegido directamente, para coordinar las políticas fiscales y económicas. 
En el más corto plazo, debería extenderse el mercado único al área de servicios a la vez que tendrían que promoverse los acuerdos de libre comercio, ya sea multilateralmente o bilateralmente, con socios comerciales importantes como Estados Unidos. Se debería aliviar la austeridad, particularmente en las economías centrales fiscalmente más sólidas, y deberían dedicarse recursos sustanciales a impulsar el empleo juvenil y la inversión en pequeñas y medianas empresas en los países excesivamente endeudados. 
La reticencia de Alemania a ejercer una posición de liderazgo en estas cuestiones refleja en parte inhibiciones históricas, que siempre son difíciles de superar. La persistencia de una ortodoxia pre-keynesiana en el pensamiento económico alemán, con su desprecio moral por el "pecado de endeudarse" (y, en consecuencia, su desconsideración de la demanda agregada), tampoco ayuda. 
No obstante, Alemania debe aceptar que la alternativa para una unión monetaria unificada democráticamente es la hegemonía económica alemana. En el más largo plazo, ese resultado destruiría el proyecto común europeo, minando a su vez la propia prosperidad económica y la seguridad estratégica de Alemania -un escenario bismarckiano que habría hecho recular a Bismarck, horrorizado. 

Razones por las que Alemania debe dirigir o marcharse 
Cuando la quiebra de Lehman Brothers puso en peligro el crédito de las entidades financieras, se substituyó el crédito privado por el del Estado, lo que reveló un fallo no reconocido en el euro. Al transferir al Banco Central Europeo (BCE) su derecho a acuñar moneda, los países miembros se expusieron al riesgo de suspensión de pagos, como los países del Tercer Mundo profundamente endeudados en una divisa extranjera. 
Hay un paralelismo entre la actual crisis del euro y la crisis bancaria internacional de 1982. Entonces, el Fondo Monetario Internacional salvó el sistema bancario mundial prestando justo el dinero necesario a los países profundamente endeudados; se evitó la suspensión de pagos, pero a costa de una depresión duradera. 
El marco difiere, pero el efecto es el mismo. Los acreedores están haciendo recaer todo el peso del ajuste sobre los países deudores y evitando su propia responsabilidad. 
La crisis del euro es una mezcla compleja de problemas bancarios y de deuda soberana, además de divergencias en los resultados económicos que han creado desequilibrios de las balanzas de pagos dentro de la zona del euro. Las autoridades no entendieron la complejidad de la crisis y menos aún vieron una solución, por lo que intentaron ganar tiempo. 
Normalmente, funciona. Los pánicos financieros remiten y las autoridades consiguen un beneficio con su intervención, pero no así esta vez, porque los problemas financieros se han combinado con un proceso de desintegración política. 
Cuando se creó la Unión Europea, fue la encarnación de una sociedad abierta: una asociación voluntaria de Estados iguales que cedieron parte de su soberanía por el bien común. 
A consecuencia de ello, sólo reconoce la inflación como una amenaza a la estabilidad y pasa por alto la deflación, que es la auténtica amenaza actual. Además, la insistencia de Alemania en la austeridad para los países deudores puede resultar fácilmente contraproducente al aumentar la proporción de la deuda a medida que baje el PIB. 
Existe un peligro real de que una Europa con dos niveles se vuelva permanente. Los recursos humanos y financieros se verán atraídos hacia el centro y la periferia quedará permanentemente reprimida, pero ésta, descontenta, está a punto de estallar. 
La tragedia de Europa no es consecuencia de una trama perversa, sino que se debe más bien a una falta de políticas coherentes. Como en las antiguas tragedias griegas, los errores y la pura y simple falta de comprensión han tenido consecuencias fatales, aunque no deseadas. 
Alemania, como mayor país acreedor, está al mando, pero se niega a asumir responsabilidades suplementarias; a consecuencia de ello, se han desaprovechado todas las oportunidades de resolver la crisis. Ésta se propagó desde Grecia hasta otros países deficitarios hasta poner en entredicho la propia supervivencia del euro. 
Muy recientemente, la Canciller alemana, Angela Merkel, ha respaldado al Presidente del BCE, Mario Draghi, con lo que ha dejado aislado al Presidente del Bundesbank, Jens Weidman, lo que permitirá al BCE frenar los costos del endeudamiento de los países que se sometan a un programa de austeridad supervisado por la Troika (el FMI, el BCE y la Comisión Europa). Así se salvará el euro, pero se dará también un paso hacia la división permanente de Europa en deudores y acreedores. 
Tarde o temprano, los deudores acabarán rechazando una Europa con dos niveles. Si el euro se rompe desordenadamente, el mercado común y la UE quedarán destruidos, con lo que Europa se encontrará peor que cuando se inició la operación para unirla, a causa de un legado de desconfianza y hostilidad mutuas. 
A mi juicio, la mejor opción es la de convencer a Alemania para que elija entre encabezar la creación de una unión política con un reparto auténtico de las cargas o abandonar el euro. 
Si Alemania se marchara, el euro se depreciaría. Los países deudores recuperarían su competitividad; su deuda disminuiría en términos reales y, con el control del BCE, la amenaza de suspensión de pagos desaparecería y sus costos de endeudamiento disminuirían hasta niveles comparables con los del Reino Unido. 
En cambio, los países acreedores padecerían pérdidas en sus títulos e inversiones denominados en euros y afrontarían una competencia más dura por parte de otros miembros de la zona del euro. La magnitud de las pérdidas de los países acreedores dependería del grado de la depreciación, lo que les infundiría interés en mantener la depreciación dentro de unos límites. 
Después de las dislocaciones iniciales, el resultado final haría realidad el sueño de John Maynard Keynes de un sistema monetaria internacional en el que tanto los acreedores como los deudores compartan la responsabilidad de mantener la estabilidad y Europa eludiría la depresión en ciernes. 
Se podría obtener el mismo resultado, con un costo menor para Alemania, si ésta optara por actuar como un hegemón benévolo, lo que significaría aplicar la propuesta unión bancaria europea, establecer un campo de juego más o menos igual entre países acreedores y deudores mediante la creación de un Fondo de Reducción de la Deuda y en su momento convirtiendo toda la deuda en eurobonos, además de fijar un crecimiento nominal del PIB de hasta el cinco por ciento, para que, al crecer, Europa pudiera deshacerse de su excesivo endeudamiento. 
Tanto si Alemania decide dirigir como si decide marcharse, cualquiera de las dos opciones sería mejor que la creación de una insostenible Europa con dos niveles. 

Para entender por qué quebrará Grecia 
Esa quiebra se deberá en gran parte a su pertenencia a la Unión Monetaria Europa. Si no formara parte del sistema del euro, Grecia podría no haberse visto en su actual aprieto y, aun cuando así hubiera sido, podría haberse librado de la necesidad de suspender pagos. 
La suspensión del pago de su deuda nacional por parte de Grecia no tiene por qué significar una negativa explícita a hacer los pagos de los intereses y del principal cuando venzan. Más probable sería una reestructuración de la deuda vigente organizada por el FMI, permutando los bonos vigentes por nuevos bonos con intereses y principal inferiores o podría ser “una quiebra suave”, en la que Grecia saldara unilateralmente su deuda vigente con nueva deuda en lugar de pagando en efectivo, pero, sea cual fuere la forma que revista la quiebra, los actuales titulares de deuda griega recibirán menos de la cantidad total que ahora se les debe. 
La única forma como Grecia podría evitar la quiebra sería la de reducir sus futuros déficits presupuestarios anuales hasta un nivel que los inversores nacionales y extranjeros estuvieran dispuestos a financiar con carácter voluntario. Como mínimo, eso significaría reducir el déficit a un nivel que detuviera el aumento del coeficiente deuda-PIB. 
Para lograrlo, el déficit actual de 14 por ciento del PIB tendría que bajar hasta el 5 por ciento del PIB o menos, pero, para reducir el coeficiente deuda-PIB al nivel del 60 por ciento prescrito por el Tratado de Maastricht, haría falta reducir el déficit presupuestario anual a sólo el 3 por ciento del PIB: la meta que, según han dicho los ministros de Hacienda de la zona del euro, debía alcanzar Grecia en 2012, a más tardar. 
Reducir el déficit presupuestario en un 10 por ciento del PIB representaría una reducción enorme del gasto estatal o un aumento espectacular de los ingresos por impuestos... o –más probablemente– las dos cosas. Aparte de la dificultad política que entraña la consecución de dicha meta, no hay que olvidar el gravísimo efecto negativo que ello tendría en la demanda interna total y, por tanto, en la producción y el empleo. 
Al deprimir aún más la actividad económica mediante mayores impuestos y reducción del gasto estatal, se causarían las correspondientes reducciones en los ingresos por impuestos y los correspondientes aumentos en los subsidios de desempleo. De modo que cada euro previsto de reducción del déficit equivale a menos de un euro de reducción real del déficit, lo que significa que los aumentos de impuestos y las reducciones del gasto estatal básico previstos deberían ser incluso superiores al 10 por ciento del PIB para lograr un 3 por ciento del PIB de déficit presupuestario. 
No hay, sencillamente, forma de eludir la aritmética que entraña la escala de reducción del déficit y la consiguiente contracción económica: la suspensión del pago de su deuda por parte de Grecia es inevitable. 
Una moneda devaluada podría aumentar las exportaciones y haría que las familias y las empresas griegas substituyeran los productos importados por productos nacionales. El aumento de la demanda de productos y servicios griegos aumentaría el PIB de Grecia, lo que aumentaría los ingresos por impuestos y reduciría los pagos correspondientes al subsidio de desempleo. 
La pertenencia de Grecia a la zona del euro fue también una causa principal de su gran déficit presupuestario actual. Como Grecia no ha tenido su propia moneda durante más de un decenio, no ha habido una señal de los mercados para avisarla de que su deuda estaba adquiriendo unas dimensiones inaceptables. 
Si Grecia hubiera permanecido fuera de la zona del euro y hubiese conservado su dracma, la gran oferta aumentada de bonos griegos habría hecho bajar la cotización del dracma y subir el tipo de interés de los bonos, pero, como los eurobonos griegos estaban considerados substitutos casi equivalentes de los eurobonos de otros países, el tipo de interés de los bonos griegos no subió a medida que aumentaba el endeudamiento de Grecia... hasta que el mercado empezó a temer una posible quiebra. 
El importante aumento en las últimas semanas del tipo de interés de los bonos griegos en comparación con los bonos alemanes muestra que el mercado considera ahora cada vez más probable dicha quiebra. La combinación de créditos de los demás países miembros de la zona del euro y préstamos del FMI pueden brindar la suficiente liquidez para aplazar la quiebra durante un tiempo. 
Al final, Grecia, los demás miembros de la zona del euro y los acreedores de Grecia tendrán que aceptar que el país es insolvente y no puede saldar su deuda vigente. En ese momento, Grecia suspenderá pagos. 

¿Por qué se ha detenido la recuperación económica de los Estados Unidos? 
CAMBRIDGE – Las importaciones de los Estados Unidos superan actualmente los 2,4 billones de dólares anuales, más del doble de las de China y más que las de los 27 países de la Unión Europea en su conjunto. Puesto que el volumen de las importaciones de los Estados Unidos varía según el dinamismo general de la economía del país, el volumen de las exportaciones de otros países también cambia. 
Por ello, para todos fue positivo que la economía estadounidense comenzara a crecer en el verano de 2009, 19 meses después del inicio oficial de la recesión en diciembre de 2007. Desafortunadamente, la recuperación ha resultado ser muy anémica. 
Resulta aun más preocupante que la tasa de crecimiento del PIB ha estado disminuyendo casi desde el principio de la recuperación. El PIB real creció 5% en el cuarto trimestre de 2009, lo que reflejaba el final de la reducción de los inventarios. 
Esta recuperación ha sido mucho más débil que otras anteriores debido a diferencias fundamentales en las causas de la desaceleración y las políticas que se han elegido para el restablecimiento. Las desaceleraciones previas se debían a los esfuerzos del banco central para contrarrestar o evitar la inflación mediante el aumento de las tasas de interés a corto plazo. 
Esta recesión fue el resultado de una mala estimación del riesgo, que condujo a un apalancamiento excesivo y a precios muy elevados de una amplia gama de activos. Cuando esas burbujas de precios estallaron, los hogares sufrieron pérdidas económicas importantes y los mercados financieros se volvieron disfuncionales. 
Desafortunadamente, los estímulos fiscales no estuvieron lo suficientemente bien diseñados para lograr que la economía emprendiera un crecimiento fuerte y autosostenible. Además, ahora que están terminando esos programas de estímulo, existe el peligro de que el crecimiento vuelva a desacelerarse o incluso de otra recesión. 
Si bien el gasto de consumo ha aumentado durante los últimos cuatro trimestres, con el apoyo de transferencias importantes del gobierno, el ritmo de crecimiento del gasto de los hogares fue inferior al ritmo de crecimiento del PIB global, porque los hogares estaban aumentando su tasa de ahorro. En efecto, el ahorro de las familias creció del 2% de los ingresos restantes después del pago de impuestos a aproximadamente el 6% en los meses recientes. 
Si la tasa de ahorro sigue aumentando al ritmo que lo ha hecho en los últimos tres años, la tasa de crecimiento del PIB global podría ser negativa después de algunos trimestres. Por supuesto, no hay forma de saber con seguridad que sucederá con el ahorro, pero vale la pena recordar que la tasa de ahorro fue del 9% en promedio entre 1960 y 1985. 
El rápido incremento de los precios de las viviendas hasta 2006 dio lugar a que los hogares aumentaran su gasto, financiándolo en parte mediante la conversión de valores inmobiliarios por efectivo. Sin embargo, los precios de las viviendas han caído en promedio un 40% desde entonces, de forma que una tercera parte de los propietarios tienen hipotecas por un valor superior al de sus propiedades. 
La reducción de la riqueza resultante ha hecho que disminuya el gasto de consumo, mientras que la caída del valor de las viviendas de los propietarios impide que se recurra al crédito para financiar un aumento. Además, la cancelación reciente de un subsidio fiscal especial para compradores de vivienda por primera vez ha provocado que los precios de los inmuebles comiencen a caer de nuevo. 
A principios de este año los analistas económicos pronosticaban un crecimiento anual del PIB del 3% o más en el segundo semestre de 2010. Ahora esas previsiones se han reducido y no rebasan el 2%, lo cual es poco significativo como para tener un impacto en la alta tasa de desempleo. 


¿A qué se debe el auge de China? 
En momentos de transición política –por ejemplo, una victoria militar- el Emperador podía acuñar un “nombre de la era” especial para celebrar las buenas noticias. Asimismo, después de una debacle política, la corte podía poner a prueba un nuevo nombre para dar borrón y cuenta nueva. 
La “reforma” sugería una flexibilización del control central de la vida económica, emprendida con un espíritu de pragmatismo y gradualismo como antídoto a la ideología de la “revolución” de Mao Zedong. De igual manera, la “apertura” anunciaba la integración de la República Popular China a la comunidad mundial –especialmente al Occidente capitalista. 
Hay que remontarse a la dinastía Qing (1644-1912) y su era de sesenta años de “florecimiento celestial” ( Qianlong) en el siglo XVIII para encontrar un periodo comparable de políticas públicas y económicas coherentes. La era de “reforma y apertura” ha sobrevivido por más de una década a su “emperador” y ha sido el hilo conductor en las transferencias de autoridad política desde Deng, pasando por Jiang Zemin, hasta Hu Jintao. 
Si hay un factor que sostiene el compromiso de China con la “reforma y apertura”, se trata de los extraordinarios cambios macroeconómicos de los últimos treinta años. En China la gente lo llama fazhan o “desarrollo” pero en la mayor parte del resto del mundo se le describe más comúnmente como “el auge de China” o el “milagro chino”. 
En efecto, ha habido numerosos pequeños auges –del consumo, de la inversión extranjera directa, de los mercados de valores internos, del comercio, de los viajes, de los estudios en el extranjero, de la modernización militar y de la diplomacia internacional. También están en auge la contaminación y los desperdicios tóxicos y un interés creciente en la religión- desde el budismo hasta el cristianismo pentecostal- y la filosofía confuciana. 
Un ejecutivo de una industria líder en moda sostiene que uno de los motores principales del auge económico ha sido la entrada de las mujeres a la fuerza laboral, particularmente en las zonas manufactureras del sur. Otra explicación convincente la da un inversionista de capital de riesgo que atribuye a la sociedad china un gran espíritu empresarial que proviene, según cree, del hecho de que la cultura china no se avergüenza fácilmente por fracasar en una empresa comercial. 
Cualquiera que sea la causa, el auge es un improbable toque final de un siglo de guerra, agitación y revolución y se suma al sentimiento de discontinuidad que caracteriza a la China moderna. Seguramente pocos observadores en 1978 al ver las brasas encendidas de la Revolución Cultural o la aparente ruina de los años posteriores a 1989 pensaron que China resurgiría como el pararrayos de las esperanzas del desarrollo global. 
Los desórdenes del periodo maoísta inculcaron en gran parte de la población una profunda apreciación por la estabilidad y un anhelo de paz. Deng sacó provecho de esta fatiga de la revolución disminuyendo el papel de la política y el Estado en la vida privada de las personas y permitió que liberaran su energía reprimida para perseguir sus propios objetivos. 
Es probable que también en otros sentidos el comunismo revolucionario haya despejado el camino al auge, lo que sugiere que la reorientación del socialismo utópico al pragmatismo capitalista no fue tanto una vuelta de 180 grados sino un proceso de “destrucción creativa”. Después de todo, la Revolución Cultural de Mao contra la “sociedad feudal” sí arrasó con gran parte del paisaje cultural, despojándolo no sólo de los valores y las instituciones tradicionales sino también de los esfuerzos socialistas fallidos, lo que preparó a China para sembrar el desarrollo capitalista. 
Para cuando se dieron las reformas de los años 1980 y 1990, los vínculos que ataban a los individuos a la cultura, el Estado, la unidad laboral y los sistemas de registro de los hogares, por ejemplo, se habían disuelto en gran medida. El camino había quedado libre para que una enorme población nueva compuesta de empresarios y trabajadores atomizados, liberados de la lealtad a la familia y al Partido, tomara por asalto el mercado con la liberación de una nueva energía individual. 
El daño al medio ambiente ha sido enorme, la brecha entre ricos y pobres se ha ampliado y la urbanización, con todos sus problemas conexos, ha crecido. Y, por lo menos hasta ahora, el auge no ha instigado los cambios políticos sistémicos que muchos esperaban. 
Pero de cualquier forma, queda una pregunta sin responder: ¿por qué se dio el auge de China? 

¿Por qué arremete China? 
NUEVA YORK – Ha de ser irritante para el Gobierno chino seguir viendo premios Nobel que recaen sobre chinos que “no los merecen”. 
El último es Liu Xiaobo, crítico literario y escritor político, que ha recibido el premio Nobel de la paz de este año, mientras cumplía una condena de cárcel por “subversión” del régimen comunista. Como el Dalai Lama no es un ciudadano chino, dejaré de lado su premio Nobel de la paz, aunque para los gobernantes de China tal vez fuera el más irritante de todos. 
En lugar de mostrar un desdén altanero o un silencio oficial, ha montado un alboroto colosal, al protestar vehementemente por las conspiraciones que socavan a China y someter a detención domiciliaria a docenas de intelectuales chinos destacados, incluida Liu Xia, la esposa de Liu. A consecuencia de ello, el totalmente impotente y hasta ahora absolutamente desconocido Liu Xiaobo no sólo se ha vuelto mundialmente famoso, sino también mucho mejor conocido en la propia China. 
Esas tácticas inflexibles destacan aún más sobre el fondo de la destreza de la diplomacia china en los últimos decenios. El Japón, el antiguo enemigo de guerra, ha sido víctima repetidas veces de sus artimañas y las muestras de tacto para con los surcoreanos y los asiáticos sudorientales hicieron que éstos se sintieran relativamente cómodos con el aumento de la potencia de China. 
Como parece mostrar la calurosa acogida dada a Hillary Clinton en su reciente gira por Asia, incluso en el Vietnam comunista, los asiáticos sudorientales se sienten más que felices de mantenerse dentro de la Pax Americana durante algún tiempo más, por miedo a China. Otros países asiáticos podrían incluso acercarse más al Japón, la única opción distinta de los EE.UU. como contrapeso del Reino del Medio. 
Por primera vez en casi 200 años, China puede hacer sentir su influencia en derredor y hará lo que quiera, independientemente de lo que piensen los otros países. Hace unos decenios, era el Japón el que pensaba que iba a ser el Número Uno y sus empresarios, políticos y burócratas no dejaban de hacérselo saber al resto del mundo. 
La ideología comunista es una fuerza apagada. La utilización del Ejército Popular de Liberación para asesinar a manifestantes civiles, no sólo en Beijing, sino también en toda China, en junio de 1989 socavó aún más la legitimidad del sistema de un solo partido. 
El vacío ideológico dejado por la muerte de la ortodoxia marxista se llenó con nacionalismo. Y el nacionalismo en China, promovido mediante las escuelas, los medios de comunicación de masas y los monumentos y museos “patrióticos”, significa una sola cosa: sólo el firme gobierno del PCCh impedirá a los extranjeros, en particular los occidentales y los japoneses, volver a humillar nunca más a los chinos. 
Ésa es la razón por la que quienquiera que desafíe la legitimidad del gobierno del Partido Comunista exigiendo elecciones multipartidarias, incluso un intelectual relativamente desconocido como Liu Xiaobo, debe ser aplastado. Ésa es la razón por la que el Gobierno no se atreve a dejar que el renminbi se aprecie demasiado rápidamente, para que no se aminore el crecimiento económico, lo que haría perder la cara y la legitimidad al Partido. 
Eso indica que, si Liu Xiaobo y disidentes de la misma orientación lograran hacer realidad su deseo y llegase la democracia a China, el problema del nacionalismo no desaparecería. Al fin y al cabo, si el pueblo se siente perseguido por el Japón o los Estados Unidos, exigirá políticas patrioteras. 
Con frecuencia lo que alimenta el nacionalismo es una sensación de impotencia. Cuando los ciudadanos se sienten privados de poder por un gobierno autoritario, lo mejor es que tengan la sensación de poder que brindan las proezas nacionales. 
En cambio, en una democracia multipartidaria los ciudadanos tienen otros intereses, materiales, sociales e incluso culturales, por lo que son menos propensos a sentirse atraídos por el patrioterismo agresivo o al menos esa esperanza debemos abrigar. El estado de muchas democracias actualmente no es la mejor propaganda de la libertad política, pero los chinos deben tener el derecho a decidir al respecto por sí mismos y Liu Xiaobo debe ser honrado por decirlo. 

¿Por qué arde Francia? 
Los disturbios urbanos en Francia han sido considerados por muchos como los más graves desde las protestas de estudiantes y trabajadores de 1968, pero esta analogía se puede prestar a confusión. Mientras que las protestas de 1968 desafiaron el modelo republicano francés a que hiciera realidad sus más altas aspiraciones, la crisis de hoy desafía el modelo mismo de ciudadanía e integración surgido de la Revolución Francesa. 
Para lograr esta identidad compartida, todos los ciudadanos deben hablar el idioma oficial y tienen que ser educados de acuerdo con un plan de estudios común. Pero también disfrutan de iguales derechos, y tienen los mismos deberes, en el ámbito público. 
Todo esto no sólo es fomentado por el estado, sino que también requiere del tipo de uniformidad que sólo puede imponer un estado centralizado. De hecho, el compromiso ideológico de la Revolución Francesa con la unidad era tan fuerte que en ciertos momentos del siglo diecinueve promover el federalismo era un delito capital. 
Tres componentes de este modelo incitaron la crisis de hoy y hacen difícil para la República Francesa el enfrentarla con eficacia. 
El primero es la prohibición clásica de la República Francesa de recoger datos en el censo oficial (o que lo hagan los órganos del gobierno o las empresas públicas o privadas) sobre origen étnico, religión e incluso clase social. Recopilar esta información equivaldría a violar la doctrina republicana de que Francia es “una e indivisible”, se argumenta. 
Sin embargo, la falta de un desglose secundario de estos datos, como el análisis cuádruple al estilo inglés (más el examen de los patrones de desempleo por origen étnico o religión), hace que a los trabajadores sociales, funcionarios de salud pública y planificadores económicos les resulte difícil diagnosticar nuevos problemas sociales. Sin los datos necesarios para el análisis, las políticas de salud pública, por ejemplo, no se pueden dirigir a grupos que se encuentren particularmente en desventaja o en algún tipo de riesgo. 
El segundo factor es el clásico rechazo republicano francés (y las normas legales correspondientes) de toda forma de “acción afirmativa”, o discriminación positiva, incluso del tipo más inofensivo. Al igual que la prohibición de recoger datos específicos (sin los cuales la discriminación positiva es imposible, en todo caso), se considera que la acción afirmativa es dañina para el modelo republicano porque se basa en el reconocimiento de las diferencias étnicas. 
El tercer componente es el estado de post-bienestar, que ahora es parte del modelo francés de ciudadanía y garantiza a todos los empleados de tiempo completo uno de los mayores salarios mínimos del mundo y altos beneficios pagados por el empleador. Esto hace extremadamente difícil despedir a los trabajadores y es la causa de que los empleadores se muestren reticentes a contratar nuevo personal en primer lugar. 
Varios de los países socialdemócratas de Europa, como Suecia, Holanda y Dinamarca, crearon normas similares en sus épocas de pleno empleo. Sin embargo, y a diferencia de Francia, también utilizaron la información de los censos para identificar nuevos bolsones de desempleo e invertir en lo social y político, no sólo en excelentes programas de capacitación laboral, sino en la creación de empleos y, lo que es igual de importante, en planes de colocación laboral. 
Tiene pocos programas de capacitación, pero altos beneficios para los desempleados y fuertes restricciones contra el despido de trabajadores. Si se junta todo esto, es como cerrar una puerta en la cara de los jóvenes pertenecientes a minorías étnicas y que buscan trabajo. 
Esta es la principal causa de los índices de desempleo de entre un 30 y un 50% en los jóvenes de entre 16 y 24 años y que forman parte de estos grupos étnicos en muchas “zonas urbanas altamente sensibles” de Francia. En consecuencia, los disturbios que hoy se ven en el país tienen su origen en las políticas francesas, no en la instigación por parte de los islamistas. 
En pocas palabras, Francia ha fracasado en la integración de los ciudadanos pertenecientes a minorías, muchos de ellos inmigrantes de tercera generación que han sido educados durante veinte años en escuelas públicas que tienen el mandato de asimilarlos. Sin embargo, pocos líderes políticos aceptan que la crisis tenga algo que ver con el modelo francés de ciudadanía. 
El Ministerio de Cohesión Social, creado recientemente, ha comenzado a encargar estudios que documenten la discriminación. Un estudio mostró que, para solicitantes de empleo con similares calificaciones, los que tenían un nombre que sonara islámico y una dirección en un suburbio segmentado étnicamente tenían sólo un quinto de probabilidades de obtener una entrevista, frente a las personas con un nombre “francés” y una dirección “segura”. 
Doscientos cincuenta de las grandes empresas privadas y públicas han creado una organización cuya finalidad es trabajar con el gobierno para permitirles, por primera vez en la historia, documentar y luego enfrentar sus prácticas laborales discriminatorias. 
Afortunadamente, hasta el momento los líderes musulmanes organizados no han agravado los disturbios. Por supuesto, no ha ayudado mucho la medida del gobierno de reducir los patrullajes policiales comunitarios a favor de fuerzas paramilitares estacionadas en barracas casi militares, ni la descripción del Ministro del Interior de los jóvenes agitadores como “escoria” que debería ser lavada de la sociedad con una manguera industrial. 
El modelo republicano francés consagra los encomiables principios abstractos de la libertad, la igualdad y la fraternidad. Sin embargo, en tanto se enseñe a los ciudadanos de minorías de segunda y tercera generación que la única identidad cultural es la francesa, pero en los hechos no se les acepte como franceses y se les impida disfrutar de los derechos plenos de la ciudadanía francesa, el modelo francés alimentará la marginación en lugar de la integración democrática. 

¿Por qué es diferente la violación? 
NUEVA YORK – Cuando los medios de comunicación internacional rebosan con las acusaciones de delito sexual contra el fundador de WikiLeaks, Julian Assange, una convención al respecto merece un examen detenido. Nosotros conocemos a Assange de nombre, pero a sus acusadoras –dos mujeres suecas que han presentado las demandas contra él– se las identifica sistemáticamente sólo como “señorita A” y “señorita W” y se difuminan sus imágenes. 
Las organizaciones informativas sostienen que lo que mueve a la policía es el respeto a las supuestas víctimas, pero las mismas organizaciones nunca informarían sobre acusados, pongamos por caso, de fraude –o, para el caso es igual, de un asalto no sexual– contra un sospechoso que haya sido nombrado a partir de acusaciones anónimas. De hecho, pese a sus buenas intenciones, el anonimato en los casos de delitos sexuales es extraordinariamente perjudicial para las mujeres. 
La convención de no nombrar a las acusadoras de violación es una reliquia de la época victoriana, cuando la violación y otros delitos sexuales estaban codificados y se comunicaban de formas que prefiguraban nuestra propia época. Se consideraba la violación “un destino peor que la muerte”, que convertía a las mujeres, quienes debían ser vírgenes antes del matrimonio, en “bienes estropeados”. 
Virginia Woolf llamó “El ángel de la casa” al ideal de feminidad en aquella época: un ser retraído y frágil que no podía soportar los rigores del ruedo público. 
De hecho, uno de los derechos por los que lucharon las sufragistas fue el de ser declaradas culpables de sus delitos. No obstante, incluso después de que las mujeres obtuvieran derechos legales –y precisamente cuando otras suposiciones sobre las mujeres han tenido el mismo destino que las sales aromáticas y los corsés de ballenas–, la condesciente convención victoriana de no identificar a las mujeres que hacen acusaciones de delitos sexuales sigue vigente entre nosotros. 
Dicha convención no sólo es un insulto a las mujeres, sino que, además, hace que las acusaciones de violación resulten mucho más difíciles. El anonimato sirve abrumadoramente a las instituciones que no quieren procesar a violadores o acosadores sexuales. 
El ejército de los Estados Unidos, por ejemplo, oculta las identidades de las acusadoras de violación y actualmente la prevalencia de la violación en las fuerzas armadas de los Estados Unidos es enorme. El mantenimiento de las acusaciones anónimas permite a las autoridades militares no tener que mantener archivos exhaustivos, lo que permite, a su vez, a los oficiales eludir la obligación de informar de forma transparente de asaltos y procesamientos... y, por tanto, no perseguir el delito sexual de forma seria y sistemática. 
Mi alma mater, Yale, utilizaba el anonimato en la comunicación de acoso sexual y violación para barrer bajo la alfombra los incidentes de delito sexual y los antecedentes de delincuentes reincidentes durante dos decenios, con lo que protegía su propio interés, al impedir la investigación sistemática. En vista de la prevalencia de la política de anonimato de las universidades, al menos dos supuestos violadores en serie –cuyos asaltos fueron comunicados por separado a sus empleadores por más de una víctima– están dando clase en nuevas universidades, sin que se hayan presentado jamás acusaciones contra ellos. 
La enseñanza que de ello se desprende es clara: cuando se hacen las acusaciones anónimamente, nadie las toma tan en serio como las que se hacen en público, a consecuencia de lo cual hay una impunidad institucionalizada para los predadores sexuales. 
La decisión de Anita Hill en 1991 de no hacer acusaciones anónimas contra Clarence Thomas, ahora juez del Tribunal Supremo, propició una ola de imposición del cumplimiento de la legislación sobre igualdad de oportunidades en el empleo. Hill sabía que se pondrían en tela de juicio sus motivos, pero, como abogada que era, comprendió la falta de ética que caracteriza la obligación de que las acusaciones sean anónimas y lo improbable que es que tengan consecuencias reales. 
Cuando no se mantiene ocultas a las víctimas de violación, resulta mucho más claro que cualquiera puede padecerla: abuelas y estudiantes, amas de casa y prostitutas. 
Las feministas llevan mucho tiempo sosteniendo que se debe tratar la violación como cualquier otro delito, pero respecto de ningún otro delito se mantiene a los acusadores tras un muro de anonimato. Un tratamiento tan diferente de la violación sólo sirve para mantener su errónea caracterización como un tipo “diferente” de delito, cargado de un bagaje y proyecciones culturales. 
Si bien se debe proteger. naturalmente, la identidad de los niños en las acusaciones de delito sexual, las mujeres no son niñas. Si alguien formula una acusación penal grave, debe desear que se lo trate –y debe tratarse a sí mismo– como a alguien moralmente adulto. 
Ésa es la razón por la que los sistemas judiciales –al menos en las democracias– suelen exigir que el acusado pueda confrontarse con su acusador. ¿Por qué, por ejemplo, en un caso que tanto depende de la opinión pública –y del que tanto depende– debe Assange afrontar acusaciones que pueden tener graves consecuencias para él, mientras que sus acusadoras permanecen ocultas? 
Se deben utilizar las llamadas leyes “de protección en caso de violación” para proteger a las supuestas víctimas. No es asunto de nadie con quién se haya acostado antes una víctima o cómo iba vestida cuando fue atacada, pero impedir que el historial sexual de una acusadora forme parte de una investigación o procesamiento no es lo mismo que encerrarla en el anonimato. 
Hill, por ejemplo, sabía que habría de explicar por qué esperó años para acusar a Thomas, su ex empleador. Asimismo, los acusadores adultos de delincuentes sexuales protegidos por la Iglesia sabían que habrían de responder a preguntas fundamentales (en particular, muchos de ellos se han identificado, lo que ha contribuido a la consecución de procesamientos reales). 
Está mal –y es sexista– tratar a las acusadoras de delitos sexuales como si fueran niñas y está mal juzgar a alguien, hombre o mujer, en el tribunal de la opinión pública a partir de acusaciones anónimas. Ya hace mucho que se debería haber suprimido el anonimato de las acusadoras de violaciones. 

Activar sin demora la compra de bonos 
CHICAGO – En julio de este año, el presidente del Banco Central Europeo, Mario Draghi, declaró que el BCE hará “lo que sea necesario” para preservar el euro, y en septiembre, el BCE decidió avanzar con su programa de “transacciones monetarias directas” (TMD) para la compra de bonos públicos de los países de la eurozona que enfrentan dificultades. Desde entonces, Europa viene experimentando la calma que sigue a la tormenta. 
Mientras los inversores crean que el TMD vendrá en auxilio de Italia y España si estos países llegaran a necesitarlo, el costo financiero para ambos países se mantendrá contenido, y el rescate será innecesario. Pero ante el menor asomo de duda respecto de la eficacia del programa, el juego de expectativas se dará vuelta y en poco tiempo los bonos de ambos países estarán otra vez bajo ataque. 
Todo indica que en una situación de emergencia, Alemania preferirá aprobar el rescate antes que permitir el desastre de que Italia o España caigan en cesación de pagos. Pero cualquier demora puede bastar para provocar una corrida bancaria en cualquiera de los dos países: para cuando el Bundestag alemán se decida, tal vez sea demasiado tarde. 
Para eliminar esta incertidumbre, Italia y España deberían adelantarse y pedir la intervención del TMD ahora que no hay prisa; lo más probable es que el Bundestag tome la solicitud como una salvaguarda más que como una simple transferencia de fondos y la apruebe. Esto también ayudaría a eliminar la incertidumbre que hay en torno del programa y de sus mecanismos de implementación. 
Por último, adelantarse a pedir la intervención del TMD no solo reduciría el costo de financiación para los gobiernos italiano y español (y, por ende, sus déficits fiscales), sino que también serviría para disminuir el costo de capital para las empresas locales, que ahora tienen problemas para acceder al crédito e invertir. Esto daría a estas agobiadas economías un muy necesario estímulo. 
En la década de 1930, todos los gobiernos europeos temían que el abandono del patrón oro se interpretara como una señal de debilidad, y por eso esperaron demasiado. El mismo temor se repite ahora en el caso del TMD, lo cual implica un costo que los políticos que necesitan ganar elecciones son reacios a pagar. 
Ya que el temor de una derrota electoral le es ajeno, podría hacerle un favor al primer ministro español, Mariano Rajoy, y adelantarse a pedir la activación del programa, con lo que aliviaría el estigma político que supondría para el gobierno de Rajoy hacer lo mismo después. Esta jugada también daría seguridades a Italia, ante la inminencia de una elección general de resultado sumamente incierto. 
De hecho, puestos a imaginar razones por las que Alemania podría rechazar un pedido italiano de activar el TMD, la agitación política encabeza la lista. Pero si Monti pide la intervención del TMD ahora, eso generará estabilidad política de cara a la incertidumbre, al limitar el campo de acción del futuro gobierno italiano, cualquiera sea su signo. 
Una razón posible es el orgullo personal: quiere ser recordado como el primer ministro que salvó a Italia del desastre, en vez de pasar a la historia como el primer ministro que tuvo que entregar la soberanía del país para salvarlo del default. 
Cualquiera sea el motivo, seguir postergando la decisión sería un acto de sumo egoísmo. Monti no debe arriesgar la estabilidad europea buscando el beneficio personal: debe activar el TMD antes de que sea demasiado tarde. 

La tentación francesa de Italia 
FLORENCIA – Italia una vez más se está dejando engañar por la falsa esperanza de que si logra "reparar" sus instituciones, su política se normalizará. Esta vez, es el modelo francés el que seduce a los líderes de Italia. 
Desde la elección general inconclusa de febrero, los legisladores italianos han logrado acordar sobre un solo tema: la reelección del presidente Giorgio Napolitano de 88 años, lo que lo convierte en el primer presidente en ejercer dos mandatos desde que Italia abolió la monarquía en 1946. 
Sin embargo, para abordar la infinidad de debilidades institucionales de Italia -que han derivado en una falta de gobernabilidad, una fragmentación endémica, disfattismo (derrotismo) y una frustración pública generalizada con el establishment- hará falta una revisión del sistema político del país. Como Francia superó debilidades similares y un estancamiento político con la creación de la Quinta República, que incluye un ejecutivo robusto liderado por un presidente poderoso, el modelo francés parece un modelo efectivo que vale la pena emular. 
Después de todo, sus gobiernos -a diferencia de los de Italia- han sido considerablemente estables y relativamente duraderos ya que perduraron en promedio 643 días. Es más, ningún partido o figura ha dominado la política francesa durante demasiado tiempo, y el poder alternó regularmente entre partidos de izquierda y de derecha, al menos desde la primera victoria de François Mitterrand en 1981. 
Sin embargo, para muchos italianos, la característica más atractiva del sistema político francés es que el presidente es la verdadera cabeza del ejecutivo -y, dado que los mandatos presidencial y legislativo se alinearon en 2000, esa autoridad se ha extendido a cinco años cada vez-. Para los legisladores italianos, paralizados y víctimas de la indecisión, la considerable influencia del ejecutivo francés en el parlamento resulta tentadora. 
A la coalición de derecha RPR-UDF le fue aún mejor en 1993, cuando ganó 38,5% de los votos en la primera ronda pero consiguió un sorprendente 82% de las bancas. En Francia, los partidos más pequeños pueden obtener bancas parlamentarias sólo si logran negociar un acuerdo preelectoral con uno de los principales partidos a fin de asegurarse algunos electores. 
Se podría decir que este sistema facilita una gobernancia más eficiente y que, así, podría salvar potencialmente a Italia del estancamiento que la debilita. Pero cuesta verle el lado positivo para la democracia. 
De hecho, los franceses están extremadamente frustrados con la política de su país, particularmente con sus presidentes. Esta insatisfacción no refleja un fracaso de François Hollande, cuyo índice de aprobación alcanza apenas el 26% después de haber transcurrido un año de su mandato presidencial; sus dos antecesores inmediatos, Jacques Chirac y Nicolas Sarkozy, también abandonaron la presidencia en desgracia. 
De acuerdo con datos de Eurobarometer recopilados en las últimas dos décadas, el sistema político de Italia, sus líderes y sus instituciones democráticas tienen el nivel más bajo de satisfacción ciudadana entre los primeros 15 países de la Unión Europea. Pero Francia viene inmediatamente después. 
Al final de cuentas, no existe ninguna reforma institucional que pueda “salvar” milagrosamente a Italia. Si bien un sistema semi-presidencial como el de Francia podría permitirle a Italia eliminar el bicameralismo simétrico y reformar los peores aspectos de su ley electoral (conocida como porcellum, o “la ley basura”), mejorando así la gobernabilidad, crearía la misma cantidad de problemas de los que resolvería. 
La historia francesa demuestra que un poder presidencial excesivo probablemente cree un ejecutivo todopoderoso y, a veces, políticamente inútil, junto con un parlamento débil que, crónicamente, no representa como corresponde a una porción significativa de la población. 

Por qué México esta enfermo 
Nuestra casa está lejos, muy lejos de nosotros". Así es como se siente vivir en México hoy en día: lejos de la normalidad democrática; lejos de un sistema de salud que inspire seguridad; lejos de un gobierno que genere confianza; lejos de casa y cerca de todo lo que la pone en peligro. 
Mi tierra natal se ha convertido en un lugar donde demasiadas personas son víctimas, sucumben a un virus o mueren a manos de un narcotraficante, asaltadas por un ladrón, asesinadas por un policía mal entrenado o secuestradas por un miembro de una banda criminal. La epidemia de gripe, que probablemente comenzó en el estado sur de Veracruz, es otro indicio más de que no todo está bien en México. 
El país parece estar atrapado en una puja permanente y difícil entre el pasado y el futuro, entre el cambio y los actores que pretenden poner piedras en el camino. Por ejemplo, cuando salieron a la superficie los informes iniciales sobre los primeros casos de gripe porcina, pasaron tres semanas hasta que la información llegó a las autoridades federales de salud, porque los gobiernos estatales eran reacios a informar rápidamente sobre los casos por consideraciones políticas y electorales. 
México enfrenta elecciones de mitad de mandato para el Congreso en el otoño (boreal), y el Partido Acción Nacional del presidente Felipe Calderón está quedando levemente rezagado en las encuestas frente a sus principales rivales, que no querrían nada mejor que una emergencia sanitaria que se tradujera en una derrota política. Frente a un sistema sanitario público que se mostró incapaz de diagnosticar y tratar el brote con celeridad, el gobierno sintió que no le quedaban muchas alternativas más que clausurar Ciudad de México, asestándole un duro golpe a una economía ya en crisis. 
A diferencia del pasado autoritario de México, cuando una "presidencia imperial" constituía un obstáculo importante para la modernización, el poder se ha dispersado. Ante el debilitamiento del poder ejecutivo, los intereses atrincherados han logrado impornerse. 
Cuando la rama ejecutiva ha abdicado, o se ha visto obligada a renunciar, imperan los intereses personales. El problema ya no es la centralización del poder en manos del presidente, sino su cocentración en manos de "centros de veto" -entre ellos los sindicatos del sector público- que están bloqueando reformas necesarias, como en el sistema sanitario. 
La gripe también reveló otras falencias fundamentales de México. El sistema político se ha convertido en un híbrido peculiar de remanentes autoritarios y mecanismos recientemente establecidos de transparencia. 
El hecho de que no exista la obligación de rendir cuentas alienta la corrupción y alimenta las percepciones de que el abuso sigue sin recibir castigo. La impunidad, a su vez, erosiona la credibilidad de las instituciones del país, incluyendo las clínicas y los hospitales públicos. 
Pero eso no significa que confíen en el gobierno. Las encuestas de opinión pública revelan que más del 50% de la población cree que los partidos políticos "no son necesarios" para el bien del país. 
La desaprobación del Congreso está creciendo, y la satisfacción de la población con la democracia representativa ha disminuido. En medio de la epidemia, el 66% de los mexicanos cree que el país padece una regresión. 
El 75% de los crímenes no se reportan debido a una falta de confianza en las autoridades, y el 98% de los crímenes nunca se resuelven ni se castigan. La opinión pública parece desencantada con una democracia incapaz de ofrecer soluciones tangibles a los problemas, y la crisis de la gripe es el ejemplo más reciente. 
Afectado por una infección viral, la inseguridad vinculada a las drogas y un crimen creciente, México se siente un lugar asediado. El prestigioso columnista Miguel Angel Granados Chapa escribió la semana pasada: "Lo único que le falta a México es que lo orine un perro". 
La mala salud de México es un síntoma de problemas que son más profundos y más extensos que la gripe porcina. En los últimos diez años, actores políticos y económicos han intentado preservar el status quo obstaculizando el cambio democrático y reformas económicas de mayor envergadura, condenando a México a cojear de lado, incluso mientras otros mercados emergentes avanzan con mayor rapidez. 
Últimamente, las batallas políticas entre actores clave no tienen que ver con cómo construir un sistema político representativo más efectivo o una economía más equitativa y dinámica, sino con cómo mantener el control de un poder acumulado o distribuirlo entre sus aliados. Los partidos políticos parecen muy alejados de las demandas ciudadanas, acosados por divisiones internas, incapaces de resolver la desigualdad y la precariedad del estado de derecho, ambas profundamente arraigadas, y proclives a un liderazgo populista o autoritario que promete soluciones rápidas a problemas enraizados. 
El actual apuro de México es la gripe, pero enfrenta desafíos más importantes que un microbio mutante. Con más de 40 millones de personas que viven en la pobreza y 7.000 personas asesinadas en actos violentos relacionados con las drogas el año pasado, México necesitará reformarse rápidamente para resolver lo que el virus trajo a la luz: un gobierno muy alejado del sufrimiento de la gente común y, con excesiva frecuencia, insensible a su situación. 

Por qué tiene sentido un aumento de las migraciones 
OXFORD – En casi todos los países ricos, el fervor contra los inmigrantes se ha transformado en fiebre. Pero es una enfermedad que es preciso resistir para que estas sociedades puedan seguir prosperando y para que los países en vías de desarrollo puedan luchar contra la pobreza y lograr un crecimiento económico sostenido. 
Hay cuatro motivos por los que es deseable un mayor índice global de migraciones: es una fuente de innovación y de dinamismo; sirve de respuesta a la escasez de mano de obra; permite enfrentar el desafío que plantea el veloz envejecimiento de las poblaciones; y ofrece una forma de huir de la pobreza y las persecuciones. 
Por supuesto, un aumento de los índices migratorios conlleva en el corto plazo costos locales a los que es preciso hacer frente para que las sociedades puedan disfrutar de los beneficios a largo plazo, que son mucho mayores. Sin embargo, y a pesar de la oposición interna que enfrentan en los países de acogida, en los últimos 25 años las migraciones internacionales se han duplicado, y volverán a duplicarse hacia el año 2030. 
En el contexto de la rápida globalización, serán cada vez menores los riesgos y costos que supone para los individuos trasladarse de un país a otro. La combinación de un aumento de la población mundial (que se estima en dos mil millones de personas), la reducción de los costos de transporte, las mejoras de la conectividad y el desarrollo de redes sociales y económicas transnacionales puede llevar (y debería llevar) a un mayor movimiento de las personas. 
Sin embargo, y aunque en décadas recientes ha habido importantes logros en materia de una creciente reducción de las barreras contra los flujos transfronterizos de capitales, bienes y servicios, nunca antes las migraciones internacionales habían estado sujetas a un control tan estricto. Los economistas clásicos, como John Stuart Mill, lo han visto como algo ilógico desde el punto de vista económico, a la vez que éticamente inaceptable. 
En el siglo XIX, el desarrollo del buque de vapor y otros medios de transporte supuso que la tercera parte de la población de Escandinavia, Irlanda y partes de Italia emigrara. Las migraciones masivas dieron a millones de europeos un modo de huir de la pobreza y la persecución y contribuyeron al dinamismo y el desarrollo de países como los Estados Unidos, el Reino Unido y diversas colonias. 
En los días previos al inicio de la Primera Guerra Mundial, el ascenso del nacionalismo condujo a la adopción extensiva del pasaporte y fue antesala de unos controles más estrictos sobre el movimiento internacional de las personas. Cien años más tarde, contrariando la reducción de las barreras contra el comercio, las finanzas y la información, se han levantado muros todavía más altos contra la libre movilidad de las personas. 
En nuestro libro Exceptional People demostramos que, en términos generales, los inmigrantes traen grandes beneficios a las sociedades que los reciben. Además de ser una muy necesaria fuente de mano de obra calificada y no calificada, los inmigrantes hacen un aporte a la innovación y la creación de riqueza que es superior a la proporción de la población que representan. 
UU. los inmigrantes son responsables de más de la mitad de las patentes y de los nuevos emprendimientos startup en Silicon Valley. También entregan más en impuestos de lo que reciben a través de las prestaciones del bienestar social y otras retribuciones económicas. 
Mientras que en los países desarrollados los avances en medicina y atención pública de la salud han aumentado la longevidad, la persistencia de bajos niveles de fertilidad y el final del baby boom [la explosión de la natalidad] posterior a la Segunda Guerra Mundial implican que en los años que vendrán se reducirá la cantidad de trabajadores nativos. Conforme las poblaciones de los países y sus tasas de fertilidad se vayan contrayendo, serán necesarias más migraciones para garantizar la competitividad económica y financiar las pensiones y los sistemas de atención de la salud. 
Además de los efectos de la reducción de la fuerza laboral, hay que sumar los crecientes logros educativos en los países desarrollados, que llevarán a que haya menos personas interesadas en ocupar puestos de servicio poco calificados o trabajar en el comercio y la construcción. Se prevé que entre 2005 y 2025, en los países de la OCDE aumentará un 35% el porcentaje de los trabajadores que cuenten con educación de nivel terciario. 
Pero incluso si es así, los emigrantes hacen un aporte considerable a sus países de origen. Dan testimonio del papel que les cabe a los emigrantes en el extranjero países como Taiwán e Israel, cuyas diásporas cumplen un papel fundamental en materia de apoyo político, flujos de inversiones y transferencia tecnológica. 
Durante 2010, las remesas enviadas por los emigrantes a sus hogares superaron los 440 mil millones de dólares estadounidenses; más de dos tercios de esos flujos se destinaron a países en vías de desarrollo. En algunos países en vías de desarrollo pequeños, las remesas representan más de la tercera parte del PIB, y ciertos países de mayor tamaño reciben cada año más de 50 mil millones de dólares estadounidenses. 
Un crecimiento de las migraciones beneficiaría tanto a los países ricos como a los pobres, con un mayor beneficio para los países en vías de desarrollo. Se estima que un aumento de las migraciones en los países desarrollados equivalente apenas al 3% de la fuerza laboral, entre 2005 y 2025, generaría beneficios globales del orden de los 356 mil millones de dólares estadounidenses, de los cuales más de dos terceras partes irían a países en vías de desarrollo. 
Mucho se ha hablado de la necesidad de completar la Ronda de Doha de negociaciones sobre el comercio internacional y aumentar las ayudas para el desarrollo de los países pobres. Estas medidas son esenciales, pero en igual medida es importante poner sobre la mesa la reforma migratoria, ya que para la economía global y para los países en vías de desarrollo, un pequeño aumento de las migraciones sería una bendición mucho mayor que la suma de los beneficios combinados de las ayudas internacionales y la reforma del comercio. 
En la actualidad, los países poderosos ponen reparos a la reforma migratoria y a la creación de una organización internacional basada en normas que tenga a su cargo la cuestión de las migraciones. Pero un mayor índice migratorio beneficiaría a todos, y el debate público en torno de la cuestión es demasiado importante para dejárselo a los políticos. 

Por qué sobrevive Musharraf 
Por otra parte, según el embajador paquistaní en Washington, los ataques militares norteamericanos contra refugios de Al-Qaeda y de los talibanes dentro de las zonas tribales paquistaníes desestabilizarían a Pakistán y "posiblemente derrocarían al general Pervez Musharraf". Ahora bien, ¿cuán preocupadas deben estar, realmente, las autoridades paquistaníes frente a la creciente presión norteamericana para erradicar a los militantes islámicos? 
Dejando de lado las frustraciones ocasionales, en realidad es improbable que Estados Unidos se manifieste en contra de un aliado fiel –y dependiente-, en especial un aliado cuyo líder mantiene relaciones personales cordiales con Bush. Y, por una falta de oposición organizada, el enojo público frente a la política pro-norteamericana de Musharraf tampoco desestabilizará a su régimen. 
La respuesta reside en una estrategia finamente pulida, perfeccionada con el correr de los años, que contemporiza entre las demandas norteamericanas y los intereses de los jefes de inteligencia locales, los mullahs, los líderes tribales, los políticos venales y una serie de cazafortunas. Redes de intriga y protagonistas sombríos oscurecen los detalles, pero las prioridades son inconfundibles. 
Por ejemplo, cuando Dick Cheney, el vicepresidente norteamericano, llegó a Islamabad a principios de marzo, con la amenaza de recortar la ayuda e iniciar una acción norteamericana directa contra los militantes islámicos, su mensaje no cayó en saco roto. Poco antes de que su avión aterrizara, Pakistán anunció la captura en Quetta del mullah Obaidullah, segundo del mullah Omar, el elusivo jefe talibán. 
A pesar de las más de 700 muertes paquistaníes en combate, muchos en el ejército de Musharraf desean conservar a los talibanes como cuasi-aliados que, el día que los norteamericanos se vayan de Afganistán, le puedan dar a Pakistán la “profundidad estratégica” que necesita contra la India. Por lo tanto, muy a pesar del presidente de Afganistán, Hamid Karzai, Quetta sigue siendo un eje de oposición talibán a su régimen. 
Musharraf no puede permitir que los mullahs se vuelvan demasiado fuertes. Los mullahs, por otro lado, consideran que Musharraf es un agente del gran Satanás, Estados Unidos, y, por ende, un traidor del Islam. 
De todas maneras, los hombres de Musharraf se las ingeniaron para quebrar al principal partido de oposición islámico, Muttahida Majlis-e-Amal (MMA), mediante sobornos, chantaje y disenso interno fomentado por infiltrados. Como parte de la negociación, los líderes terroristas que están oficialmente bajo arresto domiciliario –como Maulana Masood Azhar y Hafiz Saeed- pueden seguir abriendo oficinas, pronunciando discursos en manifestaciones y predicando la jihad libremente. 
Amilanados por el frenesí de los estudiantes, el gobierno dio un traspié y finalmente cedió. En una marcha atrás dramática, el ministro de Asuntos Religiosos de Musharraf, hijo del ex dictador general Zia ul-Haq, prometió reconstruir las mezquitas dañadas y hasta depositar simbólicamente la primera piedra en el sitio de la construcción. 
El tercer elemento de la estrategia de Musharraf es más positivo: él sabe que debe hacer algún bien –y que también tienen que verlo haciéndolo-. 
Algunos de los logros de Musharraf son significativos. Las relaciones con la India mejoraron, se redujo la insurgencia de Cachemira respaldada por Pakistán, se sancionó un proyecto de ley de protección de las mujeres a pesar de la oposición islámica y se le bajó el tono a un programa virulento en las escuelas públicas que enfatizaba la jihad y el martirio. 
En consecuencia, empezó a ocuparse obsesivamente de todo, desde los desplazamientos de las tropas y los acontecimientos especiales hasta los nombramientos y las promociones: todo esto requiere de su sello de aprobación personal. 
Si bien esto agravó aún más las divisiones pro y anti-norteamericanas dentro del ejército, tanto entre oficiales como suboficiales de las fuerzas armadas, Musharraf claramente aspira a quedarse en la presidencia mucho más allá de las elecciones de octubre de 2007, así como a extender su mandato de liderazgo del ejército. Para lograr este objetivo, se hará lo que sea necesario hacer; los principios y las reglas son elásticos. 
Pero, más allá de entregar dólares y apoyar a Musharraf y a su ejército, Estados Unidos parece desorientado a la hora de tratar con Pakistán y sus problemas de desarrollo social. Siendo la derrota de Al Qaeda y de los talibanes el único objetivo visible de Estados Unidos, no es de sorprender que Estados Unidos siga siendo tan impopular entre los paquistaníes, lo que obliga a Musharraf a mantener su peligroso acto de equilibrio. 

¿Los pianistas nacen o se hacen? 
LONDRES – El editor del periódico The Guardian, Alan Rusbridger, ha escrito un libro acerca de cómo él decidió tocar el piano 20 minutos al día. Dieciocho meses más tarde, tocó la terriblemente difícil Balada No. 
Se encuentra sin resolver porque la pregunta científica siempre se ha enredado con temas políticos. En términos generales, aquellos que enfatizaban las capacidades innatas fueron políticos conservadores; aquellos que hacían hincapié en las capacidades desarrolladas mediante la crianza fueron políticos radicales. 
El filósofo del siglo XIX John Stuart Mill pertenecía a la escuela de “cualquiera puede hacerlo”. Estaba convencido de que sus logros no se debían de ninguna manera a una herencia superior: cualquier persona con “salud e inteligencia normales”, quien hubiese sido sometido al sistema educativo de su padre – que incluyó aprender griego a la edad de tres años – podría haberse convertido en John Stuart Mill. 
Mill fue parte del ataque liberal al privilegio aristocrático durante su siglo: los logros eran el resultado de la oportunidad, no del nacimiento. 
Las especies evolucionan, dijo Darwin, a través de la “selección natural” – la selección al azar, a través de la competencia, de las características biológicas favorables para la supervivencia en un mundo de recursos escasos. Herbert Spencer utilizó la frase “la supervivencia del más apto” para explicar cómo las sociedades evolucionan. 
Los darwinistas sociales interpretaron la selección natural en el sentido de que cualquier esfuerzo humanitario para mejorar la condición de los pobres impediría el progreso de la raza humana al cargarla con demasiados zánganos. La sociedad gastaría sus escasos recursos en perdedores en vez de ganadores. 
De hecho, el darwinismo social proporcionó una justificación seudocientífica para la creencia estadounidense en el laissez-faire (con el hombre de negocios exitoso como la personificación de la supervivencia del más apto); para la eugenesia (el intento deliberado de criar individuos superiores, según el modelo de la cría de caballos, y evitar la “sobre-crianza” de los no aptos), y para las teorías raciales sumamente eugenésicas del nazismo. 
En reacción a las tendencias asesinas del darwinismo social, la perspectiva de Mill llegó a ser dominante después de la Segunda Guerra Mundial tomando la forma de la democracia social. La acción del Estado para mejorar la alimentación, la educación, la salud y la vivienda permitirían que los pobres desarrollen todo su potencial. 
No se niegan las diferencias en las capacidades innatas (al menos por los perspicaces). Sin embargo, se consideró de manera acertada que existía una enorme cantidad de trabajo por hacer en cuanto a elevar los niveles promedio de rendimiento antes de comenzar a preocuparse acerca de que las políticas estuviesen promoviendo la supervivencia de los no aptos. 
En el año 1976, el biólogo Richard Dawkins identificó la unidad de selección darwiniana como el “gen egoísta”. La historia evolutiva en aquel momento se redefinía como una batalla de genes para asegurar su supervivencia a través del tiempo por medio de mutaciones, mismas que crean individuos (fenotipos) que se encuentran mejor adaptados para transmitir sus genes. 
Aunque no hubiese sido posible tener esta visión de la evolución antes del descubrimiento del ADN, no es casualidad que saltó a la fama en la era de Ronald Reagan y Margaret Thatcher. Sin duda, el gen egoísta debe ser “altruista” en la medida en que su supervivencia depende de la supervivencia del grupo de parentesco. 
Desde aquel entonces, nos hemos alejado de la apología del egoísmo, pero no hemos recuperado un lenguaje moral independiente. La nueva ortodoxia, adecuada para un mundo en el que la avaricia desenfrenada ha demostrado ser económicamente desastrosa, indica que la especie humana está genéticamente programada para ser moral, porque sólo actuando moralmente (cuidando de la supervivencia de los demás) puede asegurar su propia supervivencia a largo plazo. 
La metáfora del cableado domina el lenguaje moral contemporáneo. Según el gran rabino del Reino Unido, Jonathan Sacks, las creencias religiosas son útiles para nuestra supervivencia, al inducirnos a actuar en maneras socialmente cooperativas: “Tenemos las neuronas espejo que nos llevan a sentir dolor cuando vemos el sufrimiento de los demás”, escribió recientemente (recently wrote). 
No obstante, esta es una afirmación extraordinaria cuando la hace un líder religioso porque pone a un lado la disyuntiva sobre la verdad o falsedad, o el valor ético de las creencias religiosas. O mejor dicho: todo ese cableado en la corteza pre-frontal debe ser ético, porque es bueno para la supervivencia. 
Tenemos que rescatar la moralidad de las pretensiones de la ciencia. Tenemos que afirmar lo que los filósofos y profesores de religión en todo momento han afirmado: que hay algo que se llama la buena vida, que es distinto a la supervivencia, y a nuestra comprensión de dicha buena vida tiene que enseñarse en la misma forma que el padre de Mill le enseñó los elementos del libro Los Analíticos Posteriores de Aristóteles. 

Los Estados Unidos con el Irán en Siria 
PRINCETON – La perspectiva de un ataque militar de los EE.UU. a Siria se ha debilitado a raíz de la aceptación por el Presidente Obama de una iniciativa internacional para controlar el arsenal de armas químicas de Siria. El giro de 180 grados habido en el último momento en las presiones en pro de la acción militar se ha producido sobre un fondo de intensificación de la presión diplomática por parte de la comunidad internacional para evitar la escalada de la violencia en Siria y ese resultado no es posible sin el Irán. 
Después los arsenales serían destruidos y Siria se adheriría plenamente a la Convención sobre las Armas Químicas. El segundo componente de la propuesta ruso-iraní pide medidas internacionales, con los auspicios del Consejo de Seguridad de las Naciones Unidas, para frenar las capacidades en materia de armas químicas de las fuerzas rebeldes sirias. 
Moallen aceptó inmediatamente la propuesta. Unas horas después, el Secretario General de las Naciones Unidas, Ban Ki-moon, lo hizo también, mientras que Obama dijo: “Espero fervientemente que se pueda resolver esta cuestión de forma no militar”. 
Esa iniciativa permitiría a Obama escapar de un embrollo político y de un aprieto en materia de asuntos exteriores, pero el asunto dista de estar zanjado: Obama no ha descartado un ataque militar. 
En diciembre de 2012, el Irán informó oficialmente a los EE.UU. sobre las armas químicas, incluido el gas sarín, que se estaban trasladando a Siria. Los EE.UU. se negaron a cooperar con el Irán para presionar y actuar al respecto. 
Segunda: los ataques militares de los EE.UU. a Siria podrían sumir toda la región –y tal vez a los EE.UU.– en una guerra más amplia. 
Tercera: al intensificarse el conflicto regional suní-chií, la perspectiva de que decenas de miles de millones de petrodólares respalden a extremistas terroristas ya ha desestabilizado la región. 
Cuarta: la decisión de los Estados Unidos de respaldar a extremistas en Siria contradice su “guerra al terrorismo” y erosionará el apoyo internacional a ella. 
Quinta: constituye un error dar por sentado que sin el Presidente de Siria, Bashar Al Asad, el Irán perdería su influencia en el mundo musulmán y su vinculación con Hezbolá en el Líbano. 
Sexta: un ataque de los EE.UU. a Siria dejaría a éstos aislados internacionalmente y acabaría con toda esperanza de una resolución diplomática. 
Séptima: el número de víctimas civiles resultantes de un ataque militar sería elevado. 
Octava: la participación de los EE.UU. en Siria reavivirá los esfuerzos encaminados a presionar en pro de una guerra más amplia entre los EE.UU. y el Irán. 
Novena: un ataque militar de los EE.UU. contra un tercer país de mayoría musulmana demolería el crédito obtenido por Obama con sus esfuerzos para restablecer el prestigio de los Estados Unidos en el mundo islámico. 
Décima: cualquier ataque militar unilateral de los EE.UU. contra Siria intensificaría las tensiones entre los EE.UU. y Rusia, lo que, a su vez, fortalecería la alianza Rusia-Irán. 
Undécima: el Dirigente Supremo del Irán, Ayatolá Ali Jamenei, ha concedido el permiso al nuevo gobierno del Presidente Hasán Ruhaní para celebrar conversaciones directas con los EE.UU. No es probable que se presente una oportunidad mejor de poner fin a decenios de hostilidad bilateral. 
Por último, ahora que ya ejerce como Presidente el moderado Ruhaní, un ataque militar de los EE.UU. podría socavar una oportunidad de oro para los Estados Unidos y el Irán de alcanzar una solución para salvar la cara (de las dos partes) respecto del programa nuclear del Irán. 
De hecho, el Irán fue una víctima importante de ataques con armas químicas durante su guerra de 1980-1988 con el Iraq de Sadam Husein. El Irán puede ser un socio importante para detener la proliferación de armas de destrucción en gran escala en Siria, Oriente Medio y otras regiones. 
El Irán sostiene que el Consejo de Seguridad es el único órgano legalmente autorizado para verificar las alegaciones sobre la utilización de dichas armas mortíferas y decidir la reacción apropiada. Una vía prometedora para la cooperación EE.UU.-Irán sobre Siria podría ser la de un apoyo conjunto a una misión de investigación por el Consejo de Seguridad para descubrir a los perpetradores. 

¿Por qué pagar más por equidad? 
También está fomentando la compra de camisas y otros productos fabricados con algodón Fairtrade. El anuncio se produjo durante “Fairtrade Fortnight”, una promoción de dos semanas de productos Fairtrade que incluyó giras donde agricultores de países en desarrollo les contaban a los británicos de qué manera Fairtrade asiste a sus comunidades. 
El movimiento hacia un consumo más ético hizo importantes avances también en Estados Unidos, ya que los consumidores se inclinan, cada vez más, por alimentos orgánicos producidos localmente y huevos de gallinas que no están encerradas en jaulas. En Gran Bretaña, una encuesta determinó que la mitad de las personas a las que se les mostró el símbolo Fairtrade lo reconoció y entendió que se refiere a productos que representan mejores condiciones para los agricultores del Tercer Mundo. 
Los comerciantes que buscan una certificación Fairtrade deben pagar a los productores un precio que cubra los costos de una producción sustentable y ofrezca un salario que les permita vivir. Por ejemplo, el precio mínimo para el café es de 1,26 dólares por 450 gramos, no importa cuánto pueda haber caído el precio de mercado. 
A los pequeños agricultores, por su parte, se les exige organizarse en cooperativas u otros grupos que permitan la participación democrática. Las plantaciones y las fábricas pueden usar la etiqueta Fairtrade si les pagan a sus empleados salarios decentes, si cumplen con las normas de salud, seguridad y medio ambiente, si les permiten organizar sindicatos u otras formas de asociaciones de trabajadores, si ofrecen una vivienda digna a los trabajadores que no vivan en su propia casa y si no usan mano de obra infantil o mano de obra forzada. 
Brink Lindsey, director del Centro para Estudios de Políticas Comerciales del promercadista Instituto Cato, cree que la campaña del café Fairtrade es “un callejón sin salida bienintencionado”. Con cierta justificación, sostiene que la causa real de la caída de los precios del café no fue el acaparamiento de las multinacionales, sino los grandes incrementos en la producción de café en Brasil y Vietnam, combinados con nuevas técnicas que hacen posible cultivar café con menos mano de obra y, por lo tanto, con menores costos. 
Según la opinión de Lindsey, si queremos ayudar a los cultivadores de café, deberíamos alentarlos a abandonar el café y producir cultivos más rentables –y aquí señala, pertinentemente, las barreras comerciales y los subsidios de los países ricos como obstáculos que deben desmantelarse- o pasar a productos de mayor valor, como cafés especiales, que tienen precios más elevados. 
Si la gente quiere pagar 48 dólares por 450 gramos de café Blue Mountain de Jamaica porque eso es lo que prefiere James Bond, los economistas no objetan que el mercado se esté distorsionando. Entonces, ¿por qué ser críticos cuando los consumidores eligen pagar 12 dólares por 450 gramos de café que, saben, fue cultivado sin sustancias químicas tóxicas, bajo árboles que favorecen la supervivencia de los pájaros, por agricultores que pueden permitirse alimentar y educar a sus hijos? 
Los economistas podrían responder que, si uno quiere ayudar a la gente a alimentar y educar a sus hijos, puede pagar 10 dólares por 450 gramos de café que no sea Fairtrade pero que tenga el mismo gusto y darle los 2 dólares que ahorra a una entidad de beneficencia que le dé alimento y educación a los chicos pobres. 
Si su producto se vende bien, pueden enorgullecerse de haber producido algo que la gente busca en todo el mundo. Desde la perspectiva de los cultivadores, es preferible recibir una bonificación por vender un producto Fairtrade que recibir una donación de caridad que recibirían de todas maneras, trabajaran o no, y sin importar la calidad de lo que producen. 
Afortunadamente, en Europa, esa demanda de mercado está creciendo rápidamente. Es de esperar que pronto alcance niveles similares en todo el mundo desarrollado, y donde la gente pueda elegir cuáles son sus gastos discrecionales. 

¿Por qué enjuiciar a Charles Taylor? 
En mayo pasado solicitamos al Tribunal Federal Superior de Nigeria que revisara la decisión del presidente Olusegun Obasanjo de otorgarle calidad de refugiado al ex presidente de Liberia, Charles Taylor, a quien un tribunal especial en Sierra Leona apoyado por las Naciones Unidas acusa de crímenes de guerra. Nosotros somos dos de las muchas víctimas de Taylor. 
En el verano de 1997, David se encontraba en Monrovia cuando Charles Taylor llegó al poder en Liberia después de una guerra civil que duró ocho años. Un año después, la ONU y la Comunidad Económica de Estados del Africa Occidental enviaron tropas para cumplir labores de mantenimiento de la paz en la vecina Sierra Leona a fin de garantizar el cese al fuego en el conflicto de casi una década en ese país, instigado por los rebeldes del Frente Revolucionario Unido. 
En viajes anteriores habíamos escuchado noticias de las atrocidades cometidas por los rebeldes del FRU, que incluían amputaciones, violaciones y mutilaciones en contra de civiles en el campo. Pero la presencia de la comunidad internacional nos hacía sentir que no era peligroso hacer negocios en el país. 
Poco antes de Navidad empezaron a llegar a la capital de Sierra Leona rumores de un inminente ataque rebelde. Al principio llegaron unas cuantas personas y después, un diluvio de desplazados. 
El Capitán Dientes de Oro hizo que nos llevaran a una terminal de autobuses contigua a nuestra residencia, donde ya había más de ochenta prisioneros. Dijo que tenía instrucciones -de la Mansión Ejecutiva en Monrovia-de enviar un mensaje a Nigeria, el principal proveedor de tropas y financiamiento para la fuerza regional de paz, la ECOMOG. 
Murió desangrado enfrente de su esposa embarazada, Zainab, y de nosotros antes de que lo arrojaran atrás de la casa. Muchos de nuestros mejores amigos también sufrieron mutilaciones y murieron. 
El machete cortó la carne y los huesos de Emmanuel pero no las alcanzó a separar. Los rebeldes arrojaron a Emmanuel al cementerio con las manos colgando de sus brazos. 
El hijo de Benedict Egbuna, que ahora tiene cinco años y que nació cinco meses después del asesinato de su padre, es fuente de consuelo para nosotros y para aquellos que conocieron a su padre. Algún día, cuando crezca, Benedict Jr. acudirá a nosotros para reconstruir el recuerdo del padre al que nunca conocerá. 
Tenemos el deber de buscar que se haga justicia para las víctimas de los crímenes de Charles Taylor. La condición de refugiado es una protección humanitaria. 

Las razones por las que Putin es un mal aliado 
STANFORD – La intervención del Presidente de Rusia, Vladimir Putin, en el conflicto sirio ha sido acogida con beneplácito por algunos como un momento para que el Kremlin “acuda desde el frío”. Según su argumento, el conflicto de Rusia con el Estado Islámico ha unido los intereses de ese país con los de Occidente. 
De hecho, en una reciente conferencia de prensa el Presidente de los Estados Unidos, Barack Obama, volvió a instar a Putin a que se uniera a la alianza contra el Estado Islámico y el Presidente de Francia, François Hollande anunció su reciente visita a Moscú como un intento de crear una coalición internacional contra el grupo terrorista. 
El país ha sufrido ataques terroristas espantosos, incluido el ataque con bomba en noviembre a un avión en el espacio aéreo de la península del Sinaí, en el que murieron 224 pasajeros y tripulantes, casi todos rusos. Unos 20 millones de musulmanes, la mayoría suníes, viven dentro de la Federación de Rusia y los funcionarios de seguridad del país han informado de que unos 7.000 combatientes de las antiguas repúblicas soviéticas y de Rusia se han unido al Estado Islámico. 
Ha intervenido para salvar el régimen de ese Estado satélite suyo, el del Presidente de Siria, Bashar Al Asad. Putin puede a veces aparentar que está dispuesto a abandonar a Asad, pero en última instancia lo defenderá. 
En casi todos los casos, la reacción ante los ataques fue brutal, inepta y costosa en cuanto a vidas civiles y, sin embargo, el régimen de Putin ha salido ileso todas las veces. De hecho, los ataques terroristas en el final del siglo solidificaron a la opinión pública contra los rebeldes chechenos y brindaron a Putin el apoyo público que necesitaba para arrasar Grozny, capital de Chechenia. 
Tiene tropas del Ministerio de Interior, fuerzas especiales del organismo federal de seguridad, tropas del servicio móvil especial, tropas de la inteligencia militar y una inmensa red de espías e informantes internos. A los opositores al régimen no se les permite presentarse a las elecciones para cargos oficiales, sus derechos de manifestación están limitados y están sujetos a la arbitrariedad legal en los tribunales. 
La Rusia de Putin se ha lanzado hacia un extremo de la balanza, mientras que los Estados Unidos y Europa (pese a las protestas de los libertarios civiles) han optado por ocupar el otro. De hecho, Rusia es un ejemplo del límite superior de lo que un Estado puede hacer para controlar la actividad terrorista. 
Como demuestra la reacción a los ataques habidos en París, el asesinato aparentemente aleatorio de 130 civiles tiene una resonancia monumental en Occidente... sobre todo cuando los motivos religiosos e ideológicos son difíciles de entender, pero el Kremlin valora las vidas humanas menos que las sociedades occidentales. En los cálculos de Putin, la pérdida de vidas en ataques extremistas es desagradable, pero en última instancia aceptable, si no amenaza al régimen. 
El pueblo ruso podría sentirse horrorizado y aterrado, pero lo que al régimen ruso preocupa primordialmente es su propia supervivencia... la forma como puede utilizar el horror público en su beneficio. La colaboración con Occidente para combatir el Estado Islámico no sirve para ninguno de esos fines. 

Tanta relajación resulta difícil 
NUEVA YORK – La decisión de la Reserva Federal de los Estados Unidos de emprender una tercera ronda de relajación cuantitativa –o RC3– ha planteado tres cuestiones importantes. ¿Conseguirá la RC3 hacer arrancar el anémico crecimiento económico del país? 
Muchos sostienen ahora que el efecto de la RC3 en los activos de riesgo debería ser tan potente, si no más, como el de las RC1 y RC2 y la “Operación Giro”, el anterior programa de la Reserva Federal de compra de bonos. Al fin y al cabo, mientras que las rondas anteriores de relajación monetaria en los EE.UU. han ido acompañadas de un aumento persistente de los precios de las acciones, el tamaño y la duración de la RC3 son mayores, pero, pese al impresionante compromiso de la Reserva Federal con una enérgica relajación monetaria, sus efectos en la economía real y en los valores de los EE.UU. podrían muy bien ser menores y más fugaces que las rondas anteriores de RC. 
En marzo de 2009, el índice S&P 500 había bajado hasta los 660 puntos, los dividendos por acción de las empresas y los bancos de los EE.UU. habían llegado hasta el punto más bajo de la crisis financiera y las proporciones precios/dividendos se expresaban con una sola cifra. Actualmente, el S&P 500 supera el 100 por ciento (ronda los 1.430 puntos), los dividendos por acción se acercan por término medio a los 100 dólares y la proporción precios/dividendos es superior a 14. 
Incluso durante la RC2, en el verano de 2010, el S&P 500, las proporciones precios/dividendos y los dividendos por acción eran muy inferiores a los de ahora. Si, como es probable, el crecimiento económico en los EE.UU sigue anémico pese a la RC3, los ingresos y los dividendos empeorarán, con los consiguientes efectos negativos en los valores de las acciones. 
Además, esta vez no hay apoyo fiscal: las RC1 y RC2 contribuyeron a prevenir una recesión más profunda y a evitar una doble recesión, respectivamente, porque cada una de ellas fue acompañada de un importante estímulo fiscal. 
Aun cuando los EE.UU. eviten la caída fiscal en picado de 4,5 por ciento del PIB que se perfila al final del año, es muy probable que un lastre fiscal de 1,5 por ciento del PIB afecte a la economía en 2013. Como la economía de los EE.UU. crece en este momento a una tasa anual del 1,6 por ciento, un lastre fiscal de incluso un uno por ciento significa casi un estancamiento en 2013, si bien una modesta recuperación en los sectores inmobiliario y manufacturero, junto con la RC3, deberían mantener en 2013 el crecimiento de los EE.UU. aproximadamente en su nivel actual. 
Tanto en 2010 como en 2011, los indicadores económicos principales mostraron que la desaceleración de la primera mitad del año había tocado fondo y el crecimiento estaba ya acelerándose antes del anuncio de la relajación monetaria. Así, pues, la RC dio un empujoncito a una economía que ya estaba recuperándose, lo que prolongó la reflación de los activos. 
En cambio, los datos más recientes indican que la economía de los EE.UU. sigue tan aletargada ahora como en la primera mitad del año. De hecho, la debilidad del mercado laboral de los EE.UU, los escasos gastos de capital y el lento crecimiento de la renta han contradicho más bien las señales de comienzos del verano de que el crecimiento del tercer trimestre podría ser más sólido. 
Entretanto, los cauces principales de transmisión del estímulo económico a la economía real –los mercados de bonos, de valores, crediticio y monetario– siguen débiles, si no obstruidos. De hecho, no es probable que el cauce del mercado de bonos impulse el crecimiento. 
El cauce del crédito tampoco está funcionando adecuadamente, pues los bancos han acaparado la mayor parte de la liquidez procedente de la RC, con lo que han creado un exceso de reservas en lugar de aumentar los préstamos. Quienes pueden endeudarse cuentan con una gran liquidez y adoptan una actitud de cautela ante el gasto, mientras que quienes quieren recibir préstamos –los hogares y las empresas (sobre todo las pequeñas o medianas) muy endeudados– afrontan una crisis crediticia. 
Con el debilitamiento del crecimiento mundial, no es probable que las exportaciones netas mejoren intensamente, aun con un dólar débil. Además, muchos importantes bancos centrales están aplicando variantes de la RC junto con la Reserva Federal, con lo que amortiguan el efecto en el valor del dólar de las medidas adoptadas por la Reserva Federal. 
Tal vez lo más importante sea que el efecto de un dólar más débil en la balanza comercial y, por tanto, en el crecimiento está limitado por dos factores. En primer lugar, un dólar más débil va acompañado de un precio mayor de los productos básicos en dólares, lo que constituye un lastre para la balanza comercial, porque los EE.UU. son un país importador neto de productos básicos. 
El único cauce importante de los citados para transmitir la RC a la economía real es el efecto de riqueza de un aumento del mercado de valores, pero el argumento de que la RC3 propiciará un aumento persistente de los precios de los valores resulta en cierto modo tautológico. Si la reflación persistente de los activos requiere una importante recuperación del crecimiento del PIB, resulta tautológico decir que, si los precios de los valores suben lo suficiente con la RC, el aumento resultante del PIB debido a un efecto de riqueza justifica el aumento de los precios de los activos. 
El Presidente de la Reserva Federal, Ben Bernanke, ha subrayado recientemente la importancia de un cauce suplementario: el de la confianza, mediante la cual el compromiso de la Reserva Federal con el mantenimiento durante más tiempo de unas condiciones monetarias generosas podría mejorar el gasto privado. 
En una palabra, la RC3 reduce el riesgo final de una absoluta contracción económica, pero no es probable que propicie una recuperación sostenida en una economía que sigue padeciendo un doloroso proceso de desapalancamiento. A corto plazo, la RC3 moverá a los inversores a correr riesgo y estimulará una modesta reflación de los activos, pero es probable que el aumento del precio de los valores se disipe con el tiempo, si el crecimiento económico resulta decepcionante, como es probable, y hunde las esperanzas en materia de ingresos y rentabilidad empresariales. 

Arenas movedizas cuantitativas 
Si bien los bancos centrales de los países avanzados han implementado una política monetaria expansionista luego de la crisis económica global en un esfuerzo por impulsar la demanda, la creación de empleo está rezagada. En consecuencia, los trabajadores, cada vez más convencidos de que no podrán encontrar empleo por un período prolongado, están abandonando la fuerza laboral en masa. 
No hay lugar en el que este fenómeno sea más pronunciado que en Estados Unidos, donde la Reserva Federal ha reducido las tasas de interés a niveles sin precedentes y, a través de un alivio cuantitativo (QE), aumentó las reservas de los bancos mediante la compra de activos financieros. Pero la inflación -alimentada inevitablemente por un aumento del dinero en circulación- hasta el momento se mantuvo bajo control, en aproximadamente el 2%, porque los bancos no están usando sus crecientes reservas para expandir el crédito y aumentar la liquidez. 
Sin embargo, en lugar de cambiar esta estrategia, la Fed ha respondido al crecimiento lento del empleo lanzando rondas adicionales de QE. Aparentemente, su razonamiento es que si expandir las reservas en más de 2 billones de dólares no ha generado los resultados deseados, sumar 85.000 millones de dólares más todos los meses -otro billón de dólares este año- podría resolver el problema. 
Los bancos centrales de Estados Unidos no necesitan investigar demasiado para averiguar por qué el QE no está funcionando; regularmente se publica evidencia que está a la vista de todos. Durante el QE2 (de noviembre de 2010 a julio de 2011), la Fed sumó un total de 557.900 millones de dólares a las reservas, y el excedente de reservas creció 546.500 millones de dólares. 
Con las tasas de interés actuales, los bancos le prestan dinero al gobierno, a las grandes corporaciones estables y a los agentes inmobiliarios comerciales; no le otorgan crédito a prestatarios más riesgosos, como empresas nuevas o primeros compradores de viviendas. Mientras que los especuladores y los banqueros se benefician de la caída de las tasas de interés que acompaña las compras de activos por parte de la Fed, el estímulo monetario y crediticio que se buscaba no aparece. 
Pero desarrollar una alternativa más efectiva requiere entender los problemas reales de la economía de Estados Unidos -algo que la Fed tampoco parece lograr-. De hecho, el presidente de la Fed, Ben Benanke, suele decir que su objetivo es impedir otra Gran Depresión, aunque la Fed haya abordado ese riesgo de manera efectiva en 2008. 
La economía de Estados Unidos no ha respondido a la expansión monetaria de la Fed, porque los mayores problemas de Estados Unidos no son problemas de liquidez. Como todo estudiante de economía aprende enseguida, la política monetaria no puede resolver los problemas de la economía real; sólo pueden hacerlo los cambios de políticas que afectan a la economía real. 
Si bien ese tipo de propuestas recibieron críticas, no se puede esperar que Obama firme un proyecto de ley de reducción del déficit que no incluya más ingresos. Mientras las fuentes de esos ingresos, y los efectos futuros de las nuevas regulaciones, sigan siendo inciertos, es improbable que aquellos que se verían más afectados por las políticas -los principales ahorristas del país- se decidan a invertir. 
De la misma manera, la reforma del sistema de salud de Obama, la Ley de Cuidado de Salud Asequible, ha entorpecido el crecimiento del empleo, ya que las empresas contratan menos personal y reducen las horas de trabajo de los empleados para protegerse de los mayores costos laborales (las estimaciones del incremento varían). Mientras tanto, la economía tambaleante de Europa y la desaceleración del crecimiento del PBI en China y otras partes están obstruyendo la demanda de exportaciones. 
Si bien una liquidez y un crecimiento del crédito deprimidos están demorando el impacto inflacionario de la decisión de la Fed de expandir las reservas ya abultadas de los bancos, Estados Unidos no puede escapar de la inflación para siempre. 

Las falsas ilusiones de la política monetaria de Shinzo Abe 
NEW HAVEN – La politización de los bancos centrales continúa sin cesar. La resurrección de Shinzo Abe y del Partido Liberal Democrático, pilares del sistema político que ha dejado la economía japonesa atrapada en dos decenios perdidos y lo que seguirá, es tan sólo el último ejemplo. 
Sostuvo que un tímido BdJ debía aprender de sus homólogos más resueltos, la Reserva Federal de los EE.UU. y el Banco Central Europeo. El argumento es el de que, así como estos últimos han salvado la situación, al parecer, mediante su heterodoxa y atrevida relajación cuantitativa (RC), Abe cree que ha llegado el momento de que el BdJ haga lo propio. 
Desde luego, parece que se saldrá con la suya. Como el mandato del Gobernador del BdJ, Masaaki Shirakawa, acaba en abril, Abe podrá seleccionar a un sucesor –y dos gobernadores adjuntos, además– para llevar a cabo su propósito. 
Casi cuatro años después de que el mundo tocara fondo a raíz de la crisis financiera mundial, los efectos de la RC han sido sorprendentemente asimétricos. Aunque las inyecciones de liquidez en gran escala fueron eficaces para acabar con la paralización de los mercados crediticios y detener las peores consecuencias de la crisis, como lo demuestra el papel desempeñado al respecto por la primera ronda de RC de la Reserva Federal en el período 2009-2010, las medidas posteriores no han logrado nada parecido a una recuperación cíclica normal. 
Entorpecidas por los graves daños causados a los balances del sector privado y del público y con unos tipos de interés de cero o casi, las economías posteriores a la burbuja han estado empantanadas en una clásica “trampa de liquidez”. Están más centradas en saldar el excesivo endeudamiento acumulado antes de la crisis que en cargar con nueva deuda e impulsar la demanda agregada. 
En los años anteriores a la crisis, dos burbujas –inmobiliaria y crediticia– alimentaron una orgía de consumo personal sin precedentes. Cuando las burbujas estallaron, las familias se centraron, comprensiblemente, en la reparación de sus balances: a saber, saldar la deuda y constituir de nuevo ahorros personales, en lugar de volver a los hábitos de gasto excesivo. 
De hecho, pese a una triplicación sin precedentes de los activos de la Reserva Federal hasta los tres billones, aproximadamente, de dólares –y probablemente camino de los cuatro billones en el año próximo–, los consumidores de los EE.UU. se han echado atrás como nunca. En los 19 trimestres desde el comienzo de 2008, el aumento anualizado del gasto de los consumidores ajustado para tener en cuenta la inflación ha sido de tan sólo 0,7 por ciento por término medio, casi tres puntos porcentuales inferior a los aumentos tendenciales de 3,6 por ciento registrados en el período de once años que concluyó en 2006. 
Tampoco el BCE tiene razones para estar satisfecho con su variedad de relajación cuantitativa. Pese a la duplicación de su balance, hasta poco más de tres billones de euros (cuatro billones de dólares), Europa ha vuelto a caer en la recesión por segunda vez en cuatro años. 
No sólo es limitada la capacidad de la RC para hacer arrancar unas economías constreñidas por sus balances y destrozadas por la crisis, sino que, además, corre el grave riesgo de desdibujar la distinción entre política monetaria y política fiscal. Los bancos centrales que compran deuda soberana emitida por las autoridades fiscales anulan la disciplina impuesta por los mercados con los costos del endeudamiento, con lo que en realidad subvencionan el derroche del sector público. 
Lamentablemente, parece que el Japón ha olvidado muchas de las enseñanzas que se desprenden de su propio caso, en particular la decepcionante experiencia del BdJ con los tipos de interés cero y la RC a comienzos del decenio de 2000, pero también ha perdido de vista el decenio de 1990, el primera de sus denominados decenios perdidos, cuando las autoridades hicieron todo lo posible para prolongar la vida de los bancos insolventes y de muchas grandes empresas no financieras. Se mantuvieron con vida artificialmente unas empresas semejantes a zombis con la falsa esperanza de que el tiempo por sí solo las resucitaría. 
De la relajación cuantitativa a unos déficits presupuestarios federales sin precedentes, pasando por rescates sin precedentes, han hecho todo lo que estaba en su poder para enmascarar la dureza de la reparación de los balances y el ajuste estructural. A consecuencia de ello, los Estados Unidos han creado su propia generación de zombis: en este caso, consumidores zombis. 
En el tercer trimestre de 2012, la deuda de las familias representaba el 112 por ciento de los ingresos: inferior a los niveles sin precedentes de 2006, pero aún casi 40 puntos porcentuales superior al 75 por ciento de lo normal en los tres últimos decenios del siglo XX. 
Las medidas extraordinariamente atrevidas del BCE han logrado poca cosa con miras a la transformación, esperada durante tanto tiempo, en esa región. Las economías periféricas europeas, destrozadas por la crisis, siguen padeciendo cargas de deuda insostenibles y graves problemas de productividad y competitividad. 
Lo último que la economía japonesa necesita en este momento es retroceder en materia de reformas estructurales. Sin embargo, al forzar al BdJ a seguir los extraviados pasos de la Reserva Federal y del BCE, ése es precisamente el riesgo que Abe y el Japón van a afrontar. 
Las inyecciones de liquidez en gran escala aplicadas por los mayores bancos centrales del mundo –la Reserva Federal, el BCE y el BdJ– no están logrando impulsar sus respectivas economías reales ni facilitando la reparación de los balances y el cambio estructural. Eso hace que haya por ahí una enorme suma de exceso de liquidez en los mercados de valores mundiales. 

¿Por qué debemos recordar Pearl Harbour? 
Con los años, “el día de la infamia” ha llegado a ser un punto de referencia clásico para galvanizar el sentimiento patriótico en los Estados Unidos. A raíz del ataque terrorista del 11 de septiembre de 2001, por ejemplo, se hicieron con frecuencia analogías con Pearl Harbour, pero, pese a su posición central en la memoria colectiva de los Estados Unidos, Pearl Harbour sigue sin entenderse bien. 
La decisión de atacar Pearl Harbour se adoptó después de cinco meses de deliberaciones de las que formaron parte numerosas conferencias ofíciales. Fue un proceso gradual en el que un compromiso más comprensivo, aunque firme, de los EE.UU. podría haber contribuido a orientar al Japón en una dirección diferente. 
Otros veían a los EE.UU. como el enemigo primordial. Algunos estaban preocupados por enemigos ideológicos, más abstractos, como, por ejemplo, el comunismo y el “americanismo”, mientras que había también voces que subrayaban la amenaza de la “raza blanca” (incluidos los aliados del Japón: Alemania e Italia) contra la “raza amarilla”. 
Además, había quienes preferían no luchar con enemigo alguno, en particular los EE.UU., cuya capacidad para hacer la guerra a largo plazo sobrepasaba –como sabía el gobierno– en gran medida la del Japón. El autor de la operación táctica de Pearl Harbour, el almirante Isoroku Yamamoto, era uno de ellos. 
El ataque de Alemania a la Unión Soviética obligó al Japón en julio de 1941 a preparar un plan de ataque. Aunque quedó claro el deseo del Japón de aprovechar el conflicto europeo y hacerse con las colonias europeas en el Asia sudoriental, no se veía claro quién constituía su verdadero enemigo. 
En lugar de decir al Japón que los EE.UU. estaban decididos a buscar una solución diplomática, esa categórica reacción lo confirmó ante los japoneses como un enemigo arrogante y engreído. Además, al trasladar su Flota del Pacífico de San Diego a Pearl Harbour, los EE.UU. fomentaron la interpretación japonesa de que los EE.UU. contaban de antemano y plenamente con una guerra con el Japón. 
Al final, la segunda guerra mundial en el Pacífico se produjo por muchas razones diferentes, pero, por encima de todo, lo que unió al profundamente dividido gobierno del Japón fue la sensación de estar cercado y humillado. Al sentirse derrotado por una serie de aproximaciones fallidas a los EE.UU., incluida una propuesta de celebración de conversaciones directas con Rooselvelt, el Primer Ministro Fumimaro Konoe dimitió el 16 de octubre y convirtió en sucesor suyo al ministro del Ejército, Hideki Tōjō, representante de la línea dura. 
El altanero tono de la nota de Hull del 26 de noviembre, en la que pedía la retirada del Japón de todas sus tropas de China, fue un golpe final a los moderados del gobierno del Japón, que aún abrigaban la esperanza de celebrar negociaciones diplomáticas. En aquel momento, muchos políticos japoneses se convencieron de que los EE.UU. no estaban dispuestos a escucharlos de verdad. 
Junto con las penalidades económicas del período de entreguerras, en los EE.UU. hubo casos de prejuicio racial encaminados a prevenir la inmigración japonesa. Unidas por esa larga y humillante sensación de exclusión, las autoridades japonesas, fueran cuales fuesen sus diferencias, avanzó renqueantes hasta el momento de adoptar la decisión del 1 de diciembre de ir a la guerra. 
Pese a las evidentes diferencias entre Pearl Harbour y la reciente táctica terrorista de los islamistas, ambos cosas revelan el deseo común de unos autoproclamados Davids de derribar a sus Goliats en una batalla claramente desigual. Esos Davids dependen de las tecnologías occidentales para superar los desequilibrios de poder y los impulsa una sensación de humillación real o imaginada. 
Sin embargo, la altanería y las palabras duras no son por sí solas una respuesta adecuada, pues esa actitud humilla aún más a quienes ya se sienten humillados y enemista con quienes, de lo contrario, podrían hablar con voz más moderada. Con el terrorismo la diplomacia deja de funcionar, pero puede ayudar a prevenirlo, mediante actitudes cuidadosas con Estados potencialmente hostiles. 

Elecciones globales en EE. 
UU. NUEVA YORK – La mayoría de los habitantes del mundo no podrán votar en las próximas elecciones presidenciales estadounidenses, aún cuando su resultado pone mucho en juego para ellos. 
Pero en el pasado, para bien y para mal, otros a menudo han seguido el ejemplo estadounidense. Muchos gobiernos adoptaron rápidamente el mantra de Ronald Reagan sobre los mercados desregulados –fueron políticas que eventualmente desembocaron en la peor recesión mundial desde la década de 1930. 
Otros países que siguieron el liderazgo estadounidense han experimentado crecientes desigualdades –más dinero para los ricos, menos para los pobres, y el debilitamiento de la clase media. Las políticas contractivas propuestas por Romney –en un intento prematuro para reducir los déficits cuando la economía estadounidense es aún frágil– casi seguramente debilitarán el ya anémico crecimiento de EE. 
Eso trae a colación la cuestión de la globalización, que conlleva acciones concertadas en muchos frentes por parte de la comunidad internacional. Pero no se avanza sobre lo necesario para el comercio, las finanzas, el cambio climático, y una gran cantidad de áreas adicionales. 
Son muchos quienes atribuyen parcialmente estos fracasos a la falta de liderazgo estadounidense. Pero, si bien Romney puede bravuconear y mostrar una fuerte retórica, es poco probable que otros líderes mundiales lo sigan, porque consideran (y para mí están en lo correcto) que conducirá a los EE. 
El «excepcionalismo» estadounidense puede venderse bien en casa, pero cotiza mal en el extranjero. La guerra en Irak del presidente George W. Bush –posiblemente una violación del derecho internacional– demostró que, aún cuando el gasto militar estadounidense equivale casi al de todo el resto del mundo combinado, EE. 
Cuando el ingreso de la mayoría de los estadounidenses se estancó durante una década y media, resultó claro que el modelo económico estadounidense no entregaba a la mayoría de los ciudadanos lo señalado por los datos oficiales de PBI. De hecho, el modelo estalló incluso antes de que Bush terminara su mandato. 
Por ejemplo, todos los países avanzados reconocen el derecho a una atención sanitaria asequible, y la Ley de Cuidado de Salud Asequible propuesta por Obama representa un paso significativo en esa dirección. Pero Romney ha criticado este esfuerzo y no ha ofrecido nada en su lugar. 
Estados Unidos se distinguió y por estar entre los países avanzados con menos igualdad de oportunidades para sus ciudadanos. Y los dramáticos recortes presupuestarios de Romney, dirigidos a los pobres y la clase media, limitarán aún más la movilidad social. 
Al mismo tiempo, ampliará el sector militar, destinará más dinero a armas que no funcionan contra enemigos que no existen, enriqueciendo a los contratistas militares como Halliburton a costas de la tan necesaria inversión en infraestructura y educación. 
Consideren, por ejemplo, las tres cuestiones centrales de la agenda global que mencionamos antes: cambio climático, regulación financiera y comercio. Romney ha mantenido silencio sobre la primera, y muchos en su partido son «negadores climáticos». 
El mundo no puede esperar un genuino liderazgo de Romney en ese tema. Respecto a la regulación financiera, si bien la reciente crisis ha resaltado la necesidad de reglas más estrictas, ha sido difícil lograr acuerdos sobre muchos temas, en especial porque la administración de Obama está demasiado próxima al sector financiero. 
Un problema financiero sobre el que hay acuerdo global es la necesidad de cerrar los paraísos bancarios, que existen principalmente para eludir y evadir impuestos, lavar dinero, y facilitar la corrupción. El dinero no viaja a las Islas Caimán porque el sol lo hace crecer más rápido; ese dinero prospera a la sombra. 
Sobre el comercio, Romney promete lanzar una guerra comercial contra China y declarar a ese país un manipulador cambiario desde el primer día –una promesa que le deja poca capacidad de maniobra. Se rehúsa a notar la importante apreciación en términos reales del yuan en los últimos años o aceptar que, si bien las variaciones en la tasa de cambio de China pueden afectar el déficit comercial bilateral, lo importante para Estados Unidos es el déficit comercial multilateral. 
Un yuan más fuerte simplemente implicará que EE. UU. cambie a China por nuevos productores de textiles, indumentaria y otros bienes a bajo costo. 

El grito de guerra de los no oprimidos 
En el pasado, las regiones o comunidades han logrado la condición de Estados casi exclusivamente después de una lucha contra el sometimiento y la opresión coloniales, galvanizadas por el recurso a una identidad religiosa, cultural o étnica distintiva. Las quejas sobre la dinámica económica, las políticas sociales o las ineficiencias en la gestión de los asuntos públicos –la base de la campaña por el “sí” en Escocia– no son los cris de coeur de un movimiento por la independencia logrado. 
Como reconoció el dirigente de dicho movimiento, Alex Salmond, en un documento de consulta de 2012, “Escocia no está oprimida y no necesitamos ser liberados”. La lucha por la independencia –explicaba– iba encaminada a crear el tipo de estructuras económicas y administrativas que permitieran a Escocia realizar su potencial. 
Los partidarios del “sí” esperaban conseguir apoyos con una concepción utópica de una Escocia independiente que incluía la adhesión a la Unión Europea y a la OTAN, una unión monetaria con Inglaterra, pero no una unión fiscal, unos mejores servicios públicos y prestaciones sociales y unos impuestos menores. Dicho de otro modo, Escocia tendría todo lo que tiene ahora, pero mejor, y con sus propias condiciones. 
No cabe duda de que esa concepción atraía a muchos escoceses, pero demostró ser en gran medida menos convincente que las hipótesis económicas catastróficas planteadas por sus oponentes unionistas, incluidos el ex Presidente de la Reserva Federal de los Estados Unidos Alan Greenspan, el ex Presidente del Banco Mundial Robert Zoellick y el ministro de Hacienda, George Osborne. Dicho de otro modo, los votos de muchas personas se debieron a la aversión al riesgo, al miedo y a la intimidación, en lugar de a la esperanza, la pasión o un apego emocional profundo a una identidad común. 
Contrasta de forma muy marcada con las motivaciones patrocinadas por los nobles de Escocia en el siglo XIV, cuando consiguieron preservar la independencia de su país respecto del gobierno inglés. “La verdad es que no luchamos por la gloria ni la riqueza ni los honores”, declararon, “sino por la libertad solamente, que ningún hombre honrado cede salvo con su propia vida”. 
En realidad, si se hubiera incluido en la votación la desesperada oferta hecha en el último minuto por la clase dirigente de Westminster de conceder a Escocia más competencias sobre impuestos, gasto y asistencia social, la victoria de los partidarios del “no” podría haber sido aún más resonante. Los movimientos nacionales impulsados por una misión histórica o la aspiración inquebrantable a afirmar la identidad de un grupo contra una potencia dominante normalmente no sucumben ante las consideraciones económicas y un señuelo económico en el último minuto. 
No otro que el fundador de la derecha fundamentalista sionista, Ze’ev Jabotinsky, fue quien advirtió en 1924 contra “la ingenua suposición de que la aspiración de los palestinos... vaya a quedar paralizada mediante subvenciones, ventajas económicas o soborno”. Como reconocía que su “patriotismo natural es puro y noble”, sabía que no se podía “comprarlos”. 
Ahora Salmond probablemente esté replanteándose su exclusión de la política de identidad nativista. Lo que Edmund Burke calificó de apego de un grupo a “las posadas y los lugares en que descansa el espíritu humano”, es decir, los lazos étnicos, religiosos y comunitarios, habría sido una fuerza movilizadora mucho más potente para un movimiento de independencia. 
James Joyce, quien no estuvo exento de rastros del nacionalismo irlandés, escribió que “la nacionalidad, la lengua [y] la religión” son las “redes” en las que “nace un hombre”. De forma similar, George Orwell distinguió entre nacionalismo celta y anglofobia y declaró que el primero es la fe “en la grandeza pasada y la fuerza de los pueblos celtas”. 
Cierto es que las grandes lumbreras de Escocia en la época de la Ilustración, como, por ejemplo, David Hume, Adam Smith e incluso el poeta nacional, Robert Burns, fueron, todos ellos, partidarios fervientes de la “britanidad”, sea cual fuere actualmente el significado de ésta. Sin embargo, una campaña basada en la identidad podría haber recurrido al legado del Renacimiento Escocés de mediados del siglo XX o al Resurgimiento Celta y los movimientos del Crepúsculo Celta, que despertaron un espíritu de nacionalismo cultural entre los escoceses de finales del siglo XIX. 
En el período inmediatamente anterior al referéndum, el movimiento pro independencia de Escocia llegó a ser un importante punto de referencia para los catalanes y los vascos en España, los flamencos en Bélgica, las regiones del Véneto y del Tirol del Sur en Italia, los corsos y los bretones en Francia y los seccesionistas del Quebec. Todo ellos abrigaban la esperanza de que Escocia preparara el terreno para la ruptura pacifica de sus propios Estados. 
Con la derrota del movimiento por la independencia de Escocia –por no hablar del contundente rechazo del mayor partido separatista de esa provincia en las elecciones del pasado mes de abril–, esa esperanza puede estar menguando y con razón. Hay pocos precedentes históricos de ruptura pacifica de un Estado, con una excepción como la de la división consensuada de Checoslovaquia en 1993, que se produjo en unas circunstancias excepcionales. 
Es mucho más probable que un Estado vaya a la guerra para defender su unidad. Los Estados Unidos y España lo hicieron en sus guerras civiles y la España actual haría todo lo posible para impedir un referéndum en Cataluña o en el País Vasco, por no hablar de la independencia. 
El suyo es un nacionalismo de pueblos libres y liberados, que puede esperar los acuerdos de traspasos de competencias más generosos posibles para proteger sus legados singulares y abordar sus reivindicaciones. Y tal vez sea ésa la razón por la que disposiciones federales como las de Australia y del Canadá –esencialmente, lo que Westminster ofreció a regañadientes a Escocia– podrían ser su mejor opción. 


Que viva la desaceleración de China 
Si bien los datos no son dramáticos con respecto a las previsiones generales de un crecimiento de 8.2%, muchos analistas (me incluyo) pronosticábamos una recuperación por segundo trimestre consecutivo de la desaceleración que parecía haber acabado en el tercer trimestre de 2012. En todo el mundo, los que mantienen dudas sobre el desempeño de China rápidamente aprovecharon los datos para expresar sus temores de una paralización e incluso de una recaída. 
Aunque en realidad un menor crecimiento del PIB es bueno para China, siempre que refleje la transformación estructural desde hace tiempo esperada de la economía más dinámica del mundo. Las líneas generales de esta transformación se conocen muy bien –un cambio del modelo de crecimiento encabezado por las exportaciones e inversiones hacia una estructura económica que se basa más en el consumo privado interno. 
Una China reequilibrada puede generar un crecimiento más lento por una razón muy sencilla: al apoyarse más en una demanda de consumo encabezada por los servicios, el nuevo modelo chino adoptará una receta de crecimiento de mano de obra intensiva. 
Esa cifra tiene implicaciones potencialmente importantes porque significa que China podría crecer a una tasa anual del 7-8% y alcanzar de cualquier modo sus objetivos con respecto al empleo y la reducción de la pobreza. China ha tenido dificultades para lograr estos objetivos cuando su crecimiento ha sido inferior al 10% porque el viejo modelo no estaba generando suficientes empleos por unidad de producción. 
La sustitución de mano de obra por capital está al centro de las estrategias de productividad moderna en las economías basadas en la manufactura. No obstante, dejó a China en un bache profundo: cada vez más ineficiente en cuanto a empleos por unidad de producción, necesitaba más unidades de producción para absorber el excedente de mano de obra. 
El crecimiento encabezado por los servicios es en muchos sentidos el antídoto al “modelo de crecimiento inestable, desequilibrado, descoordinado y, a final de cuentas, insostenible” que el ex primer ministro, Wen Jiabao, criticó en 2007. Con todo, el sector servicios ofrece más que una vía de crecimiento de mano de obra intensiva. 
Los datos más recientes dan señales en ese sentido, pues reflejan que el sector terciario (servicios) crece a una tasa anual de 8.3% en el primer trimestre de este año –el tercer trimestre consecutivo de aceleración y medio punto porcentual más rápido que el crecimiento de 7.8% del primer trimestre que registró el sector secundario (manufactura y construcción). Pero para confirmar un viraje tan importante en la estructura subyacente de la economía china se necesitarán más que unos cuantos trimestres de datos moderadamente alentadores. 
No sorprende que los escépticos sobre el desempeño chino estén dando otro sentido a los datos más recientes de crecimiento. Ahora una de las principales inquietudes es una burbuja de crédito inducida por la banca paralela, lo que refuerza las preocupaciones que existen desde hace tiempo de que China caiga en la temida “trampa del ingreso medio” – una caída sostenida del crecimiento que ha atrapado a la mayoría de las economías emergentes de alto crecimiento en el punto en el que se encuentra China actualmente. 
Sin embargo, es poco probable que suceda si el país logra llevar a cabo el reequilibrio encabezado por los servicios dirigido al consumo que sigue siendo la iniciativa estratégica central de su actual (12o) Plan Quinquenal. La trampa del ingreso medio atrapa invariablemente a aquellas economías emergentes que se aferran a los modelos de desarrollo de primera fase durante demasiado tiempo. 
Si China no logra reequilibrarse, la débil demanda externa de un mundo golpeado por la crisis seguirá perjudicando a su sistema exportador, lo que la obligará a apostar por un modelo impulsado por el crédito y la inversión – lo que efectivamente significará aumentar el crecimiento intensivo en recursos y perjudicial para el medio ambiente. No obstante, confío en que los nuevos líderes de China actuarán con rapidez para aplicar su nuevo modelo. 
Ni a los mercados financieros ni a las economías desarrolladas ávidas de crecimiento les agrada el ritmo natural más lento que probablemente experimentará una economía China reequilibrada. Las industrias de recursos – en efecto, las economías basadas en recursos como Australia, Canadá, Brasil y Rusia – se han vuelto adictas al viejo modelo de hipercrecimiento insostenible de China. 
El crecimiento encabezado por el consumo en China planteará un problema distinto para los Estados Unidos. Después de todo, un consumo privado más elevado supone el fin del excedente de ahorro de China – y, por lo tanto, del aparentemente reciclamiento sin fin de ese excedente en activos basados en dólares como los bonos del Tesoro estadounidense. 
Del mismo modo que China debe adoptar un crecimiento más lento como consecuencia natural de su imperativo de reequilibrio, el resto del mundo debe pensar en cómo le hará frente cuando lo haga. 

Razones por las que pequeños auges causan grandes crisis 
De 2002 a 2006, la proporción de la economía americana dedicada a la construcción de viviendas aumentó en 1,2 puntos porcentuales del PIB por encima de su anterior tendencia de valor, antes de desplomarse cuando los Estados Unidos entraron en la mayor crisis económica en casi un siglo. Según mis cálculos aproximados, el exceso de inversión en el sector de la vivienda durante ese período ascendió en total a unos 500.000 millones de dólares: desde cualquier punto de vista, una pequeña fracción de la economía mundial en el momento del desplome. 
Dicho de otro modo, una cantidad relativamente pequeña de exceso de inversión fue la causante de una pérdida de producción de 1,8 billones de dólares al año. Como ese desfase no da señales de colmarse y teniendo en cuenta las tasas de crecimiento y los rendimientos del capital, yo calculo que la pérdida total de producción llegará a ser de casi 3.000 billones de dólares. 
Los golpes financieros de 1987, 1991, 1997, 1998 y 2001 (cuando se perdieron unos cuatro billones de dólares de exceso de inversión cuando estalló la burbuja de las punto.com) tuvieron pocas repercusiones en la economía real más amplia. La razón por la que esta vez ha sido diferente podemos verla en un estudio recién publicado por Òscar Jordà, Moritz Schularick y Alan M. Taylor. 
Cuando la burbuja es de los precios de las acciones, la pérdida de resultados de la economía asciende al cuatro por ciento menos de lo que sería de esperar, por término medio, cinco años después y nada menos que el nueve por ciento cuando la burbuja es del mercado de la vivienda. En vista de esas conclusiones, está claro que el sufrimiento habido desde el comienzo de la crisis económica no difiere demasiado de la experiencia histórica. 
“Parece una imbecilidad extraordinaria que ese maravilloso arranque de energía productiva haya de ser el preludio de un empobrecimiento y una depresión”, escribió Keynes en 1931, después de que el auge del decenio de 1920 hubiera dado paso a la Gran Depresión. “Creo que la explicación de las actuales pérdidas económicas, de la reducción de la producción y del desempleo que necesariamente se sigue no radica en el alto nivel de inversión que hubo hasta la primavera de 1929, sino en el cese posterior de dicha inversión”. 
Unos años después, Keynes propuso una solución para el problema. En su Teoría general del empleo, el interés y el dinero, Keynes explicó cómo se crean los auges cuando “inversiones que tendrán, en realidad, un rendimiento de dos por ciento –pongamos por caso– en condiciones de pleno empleo se hacen con la previsión de un rendimiento de seis por ciento –pongamos por caso– y así se valoran consiguientemente”. 
El resultado es una profecía que entraña su propio cumplimiento, en la que el elevado desempleo hace, en efecto, que los rendimientos de esas inversiones sean menores de cero. “Se llega a una situación en la que hay escasez de viviendas”, escribió Keynes, “pero, aun así, nadie puede permitirse el lujo de vivir en las casas que hay”. 
Su solución era sencilla: “El remedio idóneo para el ciclo comercial no estriba en abolir los auges y, por tanto, mantenernos permanentemente en una semicrisis, sino en abolir las crisis y, por tanto, mantenernos permanentemente casi en un auge”. 
La primera consiste en políticas fiscales expansionistas y que los gobiernos substituyan a la inversión privada cuando ésta es débil; la segunda, en un objetivo de inflación más alto, con lo que los bancos centrales disponen de un mayor margen para reaccionar ante las crisis financieras; y la tercera, en restricciones estrictas de la deuda y el apalancamiento, sobre todo en el mercado de la vivienda, para prevenir la formación de una burbuja de los precios alimentada por el crédito. A esas soluciones, Keynes habría añadido una cuarta, que ahora conocemos como la “opción de Greenspan”: utilizar la política monetaria para validar los precios de las acciones alcanzados en plena burbuja. 
Lamentablemente, en un mundo en el que la austeridad fiscal parece tener cautivados a los políticos y en el que un objetivo de inflación del dos por ciento parece inamovible, nuestras opciones normativas son bastante limitadas y así es, en última instancia, como un auge relativamente pequeño puede provocar un desplome tan grande. 


Reequilibrar el balance estatal 
Se descuidaban las mediciones y los informes. Incluso actualmente, la atención que reciben los pasivos estatales es considerable, mientras que el interés por el lado de los activos es significativamente menor. 
En épocas anteriores, los estados poseían considerables activos industriales. Este modelo de «puestos de mando de la economía» fue rechazado en gran medida porque su desempeño resultó mucho peor al esperado, especialmente cuando los sectores propiedad del estado fueron protegidos contra la competencia (como era habitual). 
La teoría, en Europa y otras partes, fue que los estados no podían ser propietarios imparciales de activos industriales. Mediante la regulación, los concursos públicos y subsidios ocultos, favorecerían sus propios activos. 
La normativa en muchos países, desde Japón a Italia, crea sectores protegidos de la competencia, con efectos perjudiciales para la productividad. Este patrón es especialmente marcado en el sector de los no transables (que constituye dos tercios de la economía), donde la disciplina por la competencia extranjera está, por definición, ausente. 
Es importante que se ahora preste más atención a los pasivos públicos –no solo a la creciente deuda soberana, sino también a pasivos mayores que no generan deuda, incorporados en los programas de seguridad social. Una combinación de modelos defectuosos de crecimiento, mayor longevidad y aumentos no previstos de los costos (como la atención sanitaria en EE.& UU.) han causado el estallido de los pasivos de más largo plazo. 
Por ahora, la inversión para pasar a un patrón de crecimiento y empleo sostenibles se ha visto afectada por un efecto de desplazamiento. Convertir el consumo en inversión mediante aumentos impositivos es posible, pero demasiado problemático en términos políticos. 
Esos activos están, de alguna manera, reservados –hay derechos sobre ellos en forma de pasivos, que han aumentado a medida que disminuyen los rendimientos de los activos ajustados por riesgo esperado; pero representan un financiamiento parcial de los pasivos públicos y son un elemento de capacidad de recuperación. Por el contrario, en China, el lado de los activos del balance es muy amplio: tierras, reservas en divisas por $3,5 billones, y cerca del 85& % del control sobre las empresas estatales, que generan aproximadamente el 40& % del producto. 
Esta configuración del balance ha ayudado a China a responder a shocks y a mantener elevados niveles de inversión en el sector público. 
Pero el escenario del mejor de los casos proporciona un marco pobre para las políticas en nuestro mundo imperfecto. De hecho, los estados deben ocuparse continuamente de un amplio rango de fallas o limitaciones del mercado: patrones de crecimiento insostenibles y miopía regulatoria; problemas distributivos asociados con la evolución de la tecnología y la globalización; una acelerada concentración del ingreso nacional; y grandes transiciones estructurales asociadas con shocks y tendencias seculares en la tecnología y la economía global. 
He aquí el dilema: Los gobiernos con activos considerables tienen la flexibilidad y la capacidad para actuar, pero también pueden administrar inadecuadamente sus activos en perjuicio de los mercados y el dinamismo económico. 
En China, donde el lado de los activos en el balance es grande, la estrategia de reducirlo mediante privatizaciones ha sido rechazada en gran medida, al menos por ahora. 
Aquí, lo que podemos llamar el modelo de pensiones/fondos soberanos de inversión –en el cual una entidad pública mantiene y administra una cartera diversificada de activos como un inversor financiero, con deberes y un régimen de gobierno apropiadamente especificados– parece la opción adecuada. 
El lado de los activos en el balance se mantiene en conjunto, pero la gestión de los activos, en especial la diversificación de las tenencias, puede considerarse como prudente y privatizada de facto. Para los países desarrollados, aumentar la capacidad de recuperación y flexibilidad a lo largo del tiempo mediante la construcción de activos públicos debiera ser una prioridad de largo plazo. 
El riesgo sistémico periódico afecta a economías completas y a las finanzas públicas, no solo a los mercados financieros, y los gobiernos deben ser capaces de responder durante períodos de rápido cambio estructural. En la práctica, esto significa dos cosas. 
La alternativa es una mala elección sobre la distribución intergeneracional de la carga de la deuda. En segundo lugar, los gobiernos, como las personas, los hogares y las empresas, deben ahorrar para tiempos difíciles. 
Esto es mucho más importante en períodos –como el actual– de rápido cambio, alta volatilidad, e inestabilidad sistémica solo parcialmente predecible. Reequilibrar el balance estatal 

¿Por qué celebrar conversaciones con Irán? 
WASHINGTON, DC – el 12 de junio es el primer aniversario de la cuestionada reelección de Mahmoud Ahmadinejad como presidente de Irán. A pesar de los continuos esfuerzos de la oposición iraní para impugnar los resultados y avanzar hacia la liberalización política, Ahmadinejad y sus aliados han tenido éxito en consolidarse en el poder mediante el uso de la fuerza bruta para reprimir el movimiento reformista. 
En respuesta, la administración del presidente estadounidense, Barack Obama, ha estado trabajando con el Consejo de Seguridad de las Naciones Unidas para imponer sanciones económicas más severas. No obstante, Irán se acerca poco a poco al dominio del proceso de enriquecimiento de uranio para llegar al grado de pureza necesario en la producción de armas. 
La intransigencia del gobierno iraní, sus esfuerzos flagrantes para engañar a los inspectores nucleares, sus llamados de odio para destruir Israel, su represión brutal de los opositores políticos –son todas buenas razones para que Obama cierre firmemente la puerta del diálogo. Ante el fracaso de la diplomacia para frenar las ambiciones nucleares de Irán, los críticos de la vía del compromiso afirman que es tiempo de recurrir a la coerción antes de que Irán cruce el Rubicón nuclear. 
Como se confirma en mi nuevo libro, How Enemies Become Friends, incluso los adversarios más feroces pueden resolver sus diferencias mediante la negociación. Por cuatro razones de peso, los Estados Unidos y sus aliados deben mantener abierta la puerta del diálogo hasta el último momento. 
Las nuevas sanciones sencillamente no son lo suficientemente severas como para intimidar a Irán y obligarlo a cumplir, y el Consejo de Seguridad no aprobaría sanciones más duras. Por consiguiente, si las sanciones más firmes resultan útiles lo serán al confrontar a Irán con un frente diplomático unido, alentando así a su gobierno a que llegue a un acuerdo con el fin de terminar con el aislamiento del país. 
Segundo, los costos de abandonar la diplomacia son tan altos que seguir por la vía del compromiso tiene sentido aunque Irán se niegue a ceder. Abandonar el camino diplomático es dejar a la comunidad internacional con dos opciones desagradables: vivir con un Irán nuclear o lanzar un ataque militar preventivo contra las instalaciones nucleares de Irán. 
Incluso si lo hace, un Irán nuclear puede desencadenar una carrera armamentista en la región y envalentonar a un gobierno iraní que actualmente apoya a movimientos extremistas en todo Medio Oriente. Un paraguas de seguridad estadounidense sobre el Golfo Pérsico e Israel podría calmar los nervios, pero poco lograría para contrarrestar el creciente apoyo iraní a los radicales islámicos. 
Incluso si el ataque fuera un éxito a nivel operativo, solamente retrasaría el programa nuclear de Irán durante varios años –mientras que daría al régimen un nuevo incentivo para obtener un elemento de disuasión nuclear y construir instalaciones nucleares más escondidas y mejor defendidas. En respuesta a un ataque, Irán bien podría tratar de obstaculizar la navegación en el Golfo Pérsico, lo que podría desencadenar potencialmente la escasez de petróleo y un fuerte aumento de los precios. 
Irán también podría intensificar esfuerzos para financiar y armar insurgentes en Irak y Afganistán, poniendo en peligro a los dos países. Además, podría lanzar ataques contra objetivos israelíes, europeos y estadounidenses a nivel global. 
La tercera razón para continuar el diálogo es que las disputas internas entre facciones y las intrigas políticas dentro del régimen iraní contribuyen considerablemente a la inestabilidad política. Es cierto que la agitación en Teherán hace que la política exterior de Irán sea inconstante, lo que justifica la cautela en cuanto a las perspectivas de un avance diplomático significativo. 
Después de todo, el mismo Ahmadinejad, expresó a finales del año pasado entusiasmo respecto a una propuesta occidental para salir del atolladero mediante la exportación del uranio de Irán para ser procesado en el exterior, pero poco después cambió de parecer. Luego, el mes pasado, volvió a cambiar de opinión al trabajar con Brasil y Turquía para redactar una versión suavizada de la propuesta original. 
Por ejemplo, esfuerzos conjuntos para combatir el tráfico de drogas en Afganistán podrían ayudar a diluir el antagonismo y la desconfianza mutuos que contribuyen al estancamiento en la cuestión nuclear. A Irán le siguen faltando varios años para desarrollar la tecnología necesaria para fabricar armas nucleares lo cual hace ganar tiempo para buscar esas aperturas diplomáticas. 
Sin embargo, es demasiado lo que está en juego como para abandonarlo. Incluso ahora que se están preparando nuevas sanciones, el diálogo sigue ofreciendo las mejores perspectivas para resolver pacíficamente lo que puede ser la disputa más peligrosa en el mundo. 

¿Por qué hay que centrarse en los bancos grandes? 
LONDRES – Parecía que en la efervescencia de la crisis financiera se había forjado un nuevo modelo de gobernanza global. Sin embargo, ahora que las cosas se están enfriando están surgiendo perspectivas diferentes sobre la regulación bancaria en ambos lados del Atlántico. 
Según lo que se argumenta, los errores de crédito se cometen durante la expansión, no durante el colapso. Por consiguiente, un mejor diseño de la política monetaria y del marco regulatorio durante los años de expansión podría limitar la magnitud de cualquier crisis. 
En contraste, en los Estados Unidos el énfasis se ha puesto en encontrar formas favorables a los mercados para contener las repercusiones de las quiebras bancarias. Los debates sobre política en ese país muestran una mayor inquietud por asegurarse de que nunca habrá bancos “demasiado grandes como para quebrar”; que los inversionistas privados, y no los contribuyentes, mantengan “el capital contingente” que pueda convertirse en capital líquido si ocurre un colapso; y que mejore el funcionamiento de los mercados extrabursátiles recurriendo más a las operaciones, liquidaciones y compensaciones centralizadas. 
El punto principal en que coinciden los enfoques estadounidense y europeo son los bancos más importantes. Esta convergencia tiene menos que ver con la idea de regular el tamaño o función de los bancos, que con la necesidad común de obtener aprobación política y recaudar más ingresos fiscales. 
Las hojas de balance de los bancos son sistemáticamente peligrosas cuando presentan un apalancamiento excesivo, y la política fiscal o regulatoria debe abordar esta situación mediante reservas de liquidez y coeficientes de apalancamiento. Después de todo, lo que importa es el contagio de las crisis financieras y no el tamaño de los bancos. 
La realidad es que podríamos tener una gran expansión financiera y después una crisis como la que hemos experimentado, que provocaría los mismos sufrimientos económicos, en un mundo en el que solamente hubiera bancos pequeños. Muchas personas piensan que la idea de los banqueros de que sus instituciones son demasiado grandes como para quebrar y de que sus empleos están seguros los alienta a subestimar los riesgos que toman. 
Pero si esa idea fuera la dominante en el pensamiento de los banqueros, de cualquier manera se preocuparían por sus ahorros. En otras palabras, no tendrían participaciones en el capital de sus instituciones ni en los productos apalancados que vendieran. 
Tuvieron más de simples que de ladrones. El motor principal del crédito y el apalancamiento excesivos es una visión errónea del riesgo que todos comparten. 
Las instituciones más arriesgadas no fueron las más grandes: instituciones como J. P. Morgan y HSBC resultaron ser más seguras que otras, y no pidieron ni necesitaron financiamiento público. Las que quebraron eran relativamente pequeñas, como IKB y Bear Sterns. 
Sin embargo, este enfoque adolece de una falacia muy peligrosa: si las expansiones están alimentadas por una subestimación de los riesgos y se elabora una reglamentación más sensible a la estimación de esos riesgos, las expansiones serán mayores y las crisis más profundas. Un mejor argumento a favor de restringir el tamaño de los bancos es la influencia excesiva que tienen los bancos grandes sobre la política. 
En consecuencia, lo que los encargados del diseño de políticas deben buscar es una reglamentación que haga que el sistema financiero sea menos sensible, no más, a los errores en los cálculos de riesgo de los mercados. Hay dos formas de hacer esto. 
Estas tendencias suponen una mayor probabilidad de que el mercado esté subestimando los riesgos, por lo que las instancias de reglamentación de los riesgos sistémicos deben elevar los requisitos de capital mínimo en cuanto las identifiquen. Los requisitos de capital anticíclicos casan con esta idea, y podrían utilizarse varios indicadores para calibrar el aumento de los requisitos de capital junto, tal vez, con cierta discreción. 
Hay muchas razones por las que los mercados no corrigen el error sistémico, entre ellas, que las expansiones siempre se basan en que tanto las instancias de reglamentación como los banqueros creen que "esta vez será diferente". No olvidemos los ensayos que aparecieron en los informes de estabilidad de los bancos sobre la forma en que los derivados crediticios beneficiaban al sector financiero. 
De esa forma, cuando se equivoquen quienes hacen los modelos tendremos menos problemas. La mejor forma de cubrir los riesgos crediticios es mediante la diversificación con créditos no relacionados. 
En el pasado, los riesgos con volatilidades de magnitudes estadísticamente similares se consideraban intercambiables y podían fluir hacia quien estuviera mejor preparado para tolerarlos. No obstante, si bien los bancos con financiamiento a corto plazo y muchas sucursales que den préstamos tienen una gran capacidad para tolerar riesgos crediticios, tienen una capacidad limitada para tolerar riesgos de mercado y una capacidad muy pequeña para soportar riesgos de liquidez. 
Por el otro lado, las compañías de seguros y los fondos de pensiones tienen una capacidad limitada para el riesgo crediticio, pero una capacidad mayor para los riesgos del mercado y de liquidez. La lección que deben aprender las instancias de reglamentación es sencilla: la capacidad para tolerar riesgos se relaciona con el vencimiento del financiamiento, no con el nombre de la institución. 
¿Por qué hay que centrarse en los bancos grandes? 


¿Deben ocuparse los bancos centrales del desempleo? 
WASHINGTON, DC – El 12 de diciembre el presidente de la Reserva Federal estadounidense, Ben Bernanke, anunció que la Fed mantendrá las tasas de interés casi en cero hasta que la tasa de desempleo disminuya al 6,5 %, siempre que las expectativas inflacionarias continúen bajo control. Si bien los estatutos que rigen a la Fed, a diferencia de los del Banco Central Europeo, incluyen explícitamente un mandato para apoyar el empleo, el anuncio marcó la primera vez en que la Fed vinculó su política sobre tasas de interés a una meta cuantitativa para el empleo. 
Muchos agregan una referencia las condiciones económicas generales, incluidos el crecimiento y el empleo, o a la estabilidad financiera. Algunos otorgan al banco central autoridad para fijar unilateralmente meta de inflación, mientras que otros estipulan la necesidad de coordinar con el gobierno la fijación de los objetivos. 
Los débiles mercados laborales, la baja inflación y el aumento de la deuda sugieren que un reordenamiento fundamental de las prioridades está a la orden del día. En Japón, Shinzo Abe, el primer ministro entrante, está señalando el mismo conjunto de preocupaciones, aunque parece proponer un objetivo de inflación «mínima» para el Banco de Japón, en vez de un vínculo con el crecimiento o el empleo. 
De la misma manera, el mercado de los bonos de largo plazo indica expectativas inflacionarias extremadamente bajas (por supuesto, las tasas de interés son mayores cuando se perciben posibles incumplimientos de la deuda soberana o riesgos de redenominación, como el sur de Europa, pero eso no tiene nada que ver con la inflación). Además, el desapalancamiento en curso desde la implosión financiera de 2008 podría ser más sencillo si la inflación fuese moderadamente mayor durante unos pocos años, un debate fomentado por el Fondo Monetario Internacional hace un año. 
Junto con estas consideraciones, los responsables de las políticas deberían tener en cuenta los tremendos costos humanos y económicos que produce el desempleo elevado: desde millones de vidas destruidas, erosión de habilidades y desaparición de oportunidades para toda una generación, hasta el peso muerto que implica mantener ociosos a los recursos humanos. 
Sin embargo, extrañamente, es la Fed y no el BCE quien ha fijado una meta para el desempleo. La tasa de desempleo en EE. 
UU. ha disminuido hasta ubicarse cerca del 7,7 % y el déficit de la cuenta corriente se encuentra próximo a los $500 mil millones, mientras que el desempleo en la zona del euro ha alcanzado valores récord, cerca del 12 %, y la cuenta corriente muestra un superávit cercano a los $100 mil millones. Si la meta del BCE para la inflación fuese del 3 %, en vez de un valor cercano pero inferior al 2 % y Alemania, poseedora del mayor superávit mundial de cuenta corriente, fomentara un crecimiento de los salarios del 6 % y tolerase una inflación del 4 % –que implicarían un moderado crecimiento de los salarios reales por encima del aumento esperado en la productividad– el proceso de ajuste en la zona del euro sería económica y políticamente menos costoso. 
Los elevados niveles de desempleo juvenil, los problemas de salud y la capacidad ociosa resultantes también tendrán un impacto sustancial sobre la demanda de importaciones al Norte. Al contrario de lo que indica la sabiduría convencional, el mandato legal del BCE permitiría un reordenamiento tal de las prioridades, ya que, con referencia al BCE, el Tratado sobre el Funcionamiento de la Unión Europea establece que «El objetivo principal [énfasis añadido] del Sistema Europeo de Bancos Centrales [...] será mantener la estabilidad de los precios», y otra parte del tratado se ocupa de políticas económicas generales para la zona del euro y enfatiza el empleo. 
El verdadero problema es la actual actitud política alemana. De alguna forma, el recuerdo de la hiperinflación de principios de la década de 1920 parece más atemorizante que aquel del desempleo masivo a principios de la década de 1930, aunque fue este último el impulsor del avance del nazismo. 
Tal vez las próximas elecciones alemanas permitan que fuerzas progresivas clarifiquen lo que está en juego para Alemania y Europa –de hecho, para todo el mundo. En un contexto más global, nada de esto pretende minimizar los peligros de la inflación en plazos mayores. 
En la mayoría de los países y la mayor parte del tiempo la inflación debería mantenerse en valores muy reducidos, y los bancos centrales debieran anclar las expectativas inflacionarias con metas de largo plazo estables, aunque la alternativa de fijar metas para el PBI nominal merece ser considerada. Además, la política monetaria no puede ser un sustituto de largo plazo para las reformas estructurales y los presupuestos sostenibles. 
Los períodos prolongados con tasas de interés reales nulas conllevan el peligro de crear burbujas de activos, asignar recursos incorrectamente, y generar efectos indeseados sobre la distribución del ingreso, como lo demuestra la historia reciente –incluso en EE. 

El opiáceo de los mercados de Mario Draghi 
El parlamento de Italia está dividido entre tres fuerzas políticas mutuamente incompatibles y ninguna de ellas es lo suficientemente fuerte como para gobernar por sí sola. Peor aún, una de estas fuerzas, que ganó el 25% de los votos, es un partido populista anti-euro, mientras que otra, un grupo euroescéptico liderado por el ex primer ministro Silvio Berlusconi, recibió un respaldo cercano al 30%, lo que les dio a los partidos anti-euro una clara mayoría. 
A pesar de estos resultados alarmantes, el diferencial de tasas de interés para los bonos del gobierno italiano en relación a los bunds alemanes ha aumentado apenas 40 puntos básicos desde la elección. En julio de 2012, cuando un gobierno pro-europeo inclinado hacia la austeridad conducía el país, con el muy respetado economista Mario Monti a cargo, el diferencial alcanzó 536 puntos básicos. 
El 46% de los participantes dijo que el resultado más probable para Italia es una administración interina y nuevas elecciones. Y consideran que este resultado es el peor escenario, ya que implica una postergación en la toma de cualquier medida económica futura, una profunda incertidumbre en materia de políticas y el riesgo de un resultado electoral incluso menos favorable. 
Si bien los inversores creen que es poco probable que se utilice el respaldo, su mera existencia los disuade de apostar contra Italia. En otras palabras, el esquema de "transacciones monetarias directas" (OMT por su sigla en inglés) anunciado por el presidente del BCE, Mario Draghi, el pasado mes de julio ha servido como una "bazooka" proverbial -un arma tan poderosa que no es preciso utilizarla. 
Los especuladores, que no cayeron en la trampa, en repetidas ocasiones desvelaron sus verdaderas intenciones. Draghi, con su famosa promesa de hacer "lo que haga falta" para asegurar la supervivencia del euro, logró lo que no logró Paulson. 
Pero, si se necesita la bazooka, ¿qué probabilidades hay de que se la dispare antes de las elecciones alemanas de septiembre? La encuesta de Morgan Stanley no respondió este interrogante, probablemente porque todos conocen la respuesta: ninguna probabilidad. 
En consecuencia, los mercados permanecen calmos porque esperan que la bazooka no sea necesaria. En ese caso, el hecho de que no se pueda disparar fácilmente no plantea un problema significativo. 
Pero como sucede con todos los anestésicos, el de Draghi no puede durar para siempre, y no lo hará. O se repara el problema subyacente antes de que se despierte el paciente o el dolor será devastador. 
Yo creo que supera el 50%. Inclusive después de las elecciones de Alemania, no estoy seguro de que el gobierno esté dispuesto a respaldar un programa de rescate italiano sin pedir garantías importantes respecto de los objetivos -y hasta la composición- de la coalición gobernante de Italia. 
De hecho, la canciller de Alemania, Angela Merkel, enfrentará un serio dilema luego de su probable reelección. Sin una condicionalidad estricta, correría el riesgo de hacer virar el consenso doméstico en favor del ánimo euroescéptico que está surgiendo en Alemania. 
La única esperanza es que la eurozona haga progresos contundentes en materia de establecer mecanismos de redistribución fiscal, como el seguro de desempleo europeo, antes de que se pase el efecto del anestésico de Draghi. 

¿El rescate estadounidense de China? 
ZURICH – La economía del siglo XXI se ha visto hasta ahora moldeada por los flujos de capital de China y Estados Unidos –un patrón que contuvo las tasas de interés mundiales, ayudó a revigorizar la burbuja de apalancamiento en el mundo desarrollado y, gracias a su impacto sobre el mercado monetario, impulsó el meteórico ascenso chino. Pero no se trató de flujos de capital ordinarios. 
Que una sola institución tenga tanta influencia sobre las tendencias macroeconómicas mundiales ha causado considerable ansiedad. Los agoreros predicen que las dudas sobre la sostenibilidad de la deuda estadounidense obligarán a China a liquidar sus tenencias. 
Pero vender los bonos del Tesoro estadounidense, se ha argumentado, no conviene a China, dado que apreciaría al yuan respecto del dólar, disminuiría el valor local de las reservas chinas y socavaría la competitividad del sector exportador. De hecho, un informe del Departamento de Defensa estadounidense del año pasado sobre las implicaciones para la seguridad nacional de las tenencias chinas de deuda de EE. 
Para describir la relación simbiótica entre el crecimiento del PBI chino impulsado por las exportaciones y el excesivo consumo estadounidense, los historiadores económicos Niall Ferguson y Moritz Schularick acuñaron el término «Chimérica». La invocación de la quimera de la mitología griega –una monstruosa amalgama de león, cabra y dragón que respiraba fuego– hace que el término resulte aún más apropiado, dado que Chimérica ha generado distorsiones gigantescas y aterrorizantes en la economía mundial, imposibles de corregir sin graves consecuencias. 
En 2009, estas distorsiones llevaron a Ferguson y Schularick a predecir el colapso de Chimérica –una predicción que parece estar cumpliéndose. Ahora que finalmente los efectos de largo plazo de las reservas sobre las dinámicas económicas internas chinas se arraigan, vender reservas en moneda extranjera puede ser conveniente para China. 
Durante la última década, las grandes cantidades de capital de corto plazo que se inyectaron en el sistema bancario chino impulsaron a los bancos comerciales y otras instituciones financieras a ampliar sustancialmente el crédito, en especial a través de la banca en la sombra, algo que condujo a una gigantesca burbuja de crédito y a una grave sobreinversión. Para administrar el consiguiente aumento del riesgo, los nuevos líderes chinos se rehúsan ahora a proporcionar nuevas inyecciones de liquidez y están poniendo freno al crédito para sectores no rentables. 
Pero estos esfuerzos podrían disparar una crisis financiera, que obligue a China a comenzar una significativa recapitalización del sistema bancario. En un escenario tal, los créditos en mora en el sistema bancario chino probablemente se aproximarían al billón de dólares. 
Pero la deuda pública total china, incluidos los instrumentos de financiamiento por fuera de los balances de los gobiernos locales, probablemente suponen ya cerca del 70 % del PBI. A pesar de la discusión sobre ciertos detalles, la conclusión de Carmen Reinhart y Kenneth Rogoff –que una elevada relación entre deuda y PBI puede inhibir el crecimiento económico– aún goza de amplia aceptación; por lo que es improbable que aumentar la proporción de deuda al 100 % convenga a China en el largo plazo. 
Incluso si los líderes chinos deciden que cuentan con la necesaria latitud fiscal como para implementar una estrategia tal, probablemente no lo hagan debido al riesgo de inflación, probablemente la variable económica con mayor capacidad para producir malestar social. 
Dado esto, en caso de una crisis, lo más probable es que China comience a vender sus masivas existencias de deuda estadounidense. Afortunadamente para China, las consecuencias negativas de tal decisión probablemente serían mucho menos severas de lo que se pensó anteriormente. 
Pero el aumento probablemente se vería compensado por los flujos de capital hacia el exterior, ya que controles de capital menos estrictos permitirían a los ahorristas escapar de la crisis financiera. Además, incluso si el yuan se fortalece en el corto plazo, China ya no depende tanto de mantener la competitividad de sus exportaciones como antes, dado que, si se excluyen el ensamblado y el reprocesamiento, las exportaciones contribuyen actualmente a menos del 5 % de su PBI. 
En estas circunstancias, la Reserva Federal estadounidense, en vez de centrarse solo en «reducir gradualmente» sus compras mensuales de bonos a largo plazo (la flexibilización cuantitativa), debe disponerse a una posible liquidación de la deuda estadounidense. Dado que una recapitalización financiada por la Fed del sistema bancario chino negaría el impacto de la política monetaria local, aumentaría los costos de endeudamiento y obstaculizaría el crecimiento del PBI, la Fed debiera estar lista para mantener la flexibilización cuantitativa en caso de una crisis financiera china. 
Después de pasar años procurando aislar a la economía estadounidense del resultado de su propia crisis bancaria, es posible que la Fed se vea en última instancia obligada a rescatar también a los bancos chinos. Esto redefiniría de manera fundamental –y, esperamos, reequilibraría– las relaciones entre China y Estados Unidos. 


Por qué falló el rescate a Grecia 
Aun si se superan los obstáculos más recientes, será difícil confiar en que se implementen reformas si el pueblo griego no está convencido (como es evidente que sucedió hasta ahora). Y sin ellas, difícilmente habrá estabilidad y crecimiento sostenidos para la economía griega; especialmente porque los acreedores no están dispuestos a seguir prestando a una Grecia sin reformas mucho más dinero del que se le pide pagar. 
Grecia no deja de ser un país soberano. La “troika” de acreedores (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) no tiene sobre Grecia el tipo de influencia que, por decir algo, tenía la Corporación de Asistencia Municipal sobre la ciudad de Nueva York cuando a mediados de los setenta estuvo al borde de la bancarrota. 
Los mejores programas de ajuste estructural son aquellos en los que el gobierno del país deudor propone los cambios de políticas, y el FMI ayuda a diseñar un programa a medida y provee cobertura política para su implementación. Imponer un plan desde afuera no sirve. 
Las dificultades en la relación del FMI con Ucrania empezaron mucho antes de la última ronda de negociaciones. En 2013, miembros del FMI elaboraron un análisis crítico de la experiencia del organismo con aquel país, donde se concluía, en esencia, que la falta de compromiso del gobierno con el proceso de reforma era prácticamente garantía de que no funcionaría. 
Por desgracia, en este caso ese curso de acción no fue adecuado. Las condiciones de reforma estructural suelen inclinar la balanza de la competencia entre facciones dentro del país (para bien o para mal), y sin voluntad local de mantener las reformas, estas no durarán mucho tiempo. 
Los ideólogos de la izquierda se oponen hace tiempo a los programas de reforma estructural y acusan a los organismos de crédito internacionales como el FMI y el Banco Mundial de haber caído en manos de fundamentalistas de mercado neoliberales. Aunque esta crítica tiene algo de verdad, está muy sobrevaluada. 
Romper la segmentación dual de un mercado laboral que excluye a los trabajadores jóvenes (como ocurre en gran parte del sur de Europa, incluida Italia y hasta cierto punto Francia) es muy diferente de facilitar el despido de todos por igual. Hacer que los sistemas de pensiones sean sostenibles no implica hacerlos menos generosos. 
Últimamente los adversarios de las reformas vienen planteando objeciones más novedosas, entre las que destaca el problema de la deflación en un contexto de tipo de interés de referencia nulo. Si las reformas estructurales se reducen a bajar todos los precios y salarios, entonces realmente puede ser difícil contrarrestar en lo inmediato la caída de la demanda agregada. 
Si un plan de rescate demanda un cambio integral del modelo económico, social y político de un país, tal vez lo mejor sea cancelar las pérdidas privadas, en vez de cubrirlas a costa del erario público. En casos como el de Grecia, sería mejor que los acreedores aplicaran su pasión reformista en casa a otras cuestiones, sobre todo la mejora de la regulación financiera. 
En un mundo ideal, dar asistencia financiera a cambio de reformas podría ayudar a los griegos que quieren convertir su país en un estado europeo moderno. Pero vistas las dificultades que tuvo Grecia hasta ahora para hacer los cambios que dicho objetivo demanda, tal vez sea hora de reconsiderar por completo esta estrategia. 

Resistencia en los mercados de dinero 
CAMBRIDGE – Recientemente, la Comisión de Bolsa y Valores de los Estados Unidos (SEC) rechazó normas dirigidas a mejorar la seguridad de los fondos de inversión en mercados de dinero ante situaciones de crisis financieras –un rechazo que causó consternación entre los observadores y otros reguladores. Dados los riesgos que pueden generar los fondos de inversión en mercados de dinero para el sistema financiero global, como quedó demostrado por su rol desestabilizador durante la crisis financiera de 2008, no es difícil entender su preocupación. 
Los fondos de inversión en mercados de dinero captan los excedentes de efectivo de los inversores y con ellos adquieren pagarés a corto plazo de empresas, bancos y otras instituciones financieras. Son imitaciones de cuentas bancarias, ya que permiten que los inversores emitan cheques y prometan que el valor de sus inversiones se mantendrá. 
En 2012, los fondos estadounidenses de inversión «preferenciales» en mercados de dinero, que adquieren deuda bancaria y corporativa, tenían un valor aproximado de $1,5 billones. El dinero que fluía a través de estos fondos terminaba en muchos de los bancos más grandes del mundo, incluidos, además de los obvios candidatos estadounidenses (JP Morgan Chase, Bank of America, y Citi), algunos de los principales bancos europeos y japoneses, como Barclays, Deutsche Bank, Bank of Tokyo, Sumitomo, Credit Suisse, e ING. 
Incluso si cae el valor del conjunto de activos, los administradores del fondo mantienen el valor de cada acción en $1,00 redondeando hacia arriba el valor real del fondo. Si las pérdidas del fondo son lo suficientemente grandes como para superar el redondeo y evitar que se mantenga el valor estable en $1,00, el fondo rompe la barrera del dólar, lo que en la jerga se conoce como «break the buck». 
Eso ocurrió cuando quebró Lehman Brothers en septiembre de 2008. El Reserve Fund, un fondo de inversión en mercados de dinero bien establecido, pero con demasiados pagarés impagos de Lehman, no fue capaz de mantener su valor. 
Como gran parte de los activos de los fondos de inversión en mercados de dinero son pagarés de los bancos más importantes del mundo, las extracciones debilitaron al tambaleante sistema bancario mundial. La Reserva Federal, en pos de poner freno al creciente pánico y estabilizar los sistemas bancarios estadounidense e internacional, rápidamente garantizó el valor de todos los fondos de inversión en mercados de dinero. 
Las propuestas que rechazó la SEC buscaban fortalecer los fondos de inversión en mercados de dinero, exigiendo que cada fondo mantenga reservas de capital o deje que su valor «flote» –y no se redondee– para reflejar su verdadero riesgo subyacente. La propuesta hubiera también exigido que los fondos de inversión en mercados de dinero mantuvieran una fracción de algunos rescates, forzando a los inversores a asumir parte del riesgo si los fondos perdiesen su completa liquidez transaccional en caso de que sus inversiones se debilitaran. 
Si los fondos de inversión en mercados de dinero tuvieran que mantener reservas de capital, arguyeron sus representantes, se reducirían los rendimientos para los inversores y los beneficios para el propio sector. Y, si los inversores minoristas viesen que el valor de sus fondos de inversión en mercados de dinero estuviera por debajo de lo invertido y supieran que no recibirían todo su dinero inmediatamente, los fondos perderían atractivo. 
Los bancos están obligados a mantener reservas y capital, y a pagar seguros por los depósitos para garantizar la devolución del dinero. El sector de los fondos mutuos, podemos pensar, temía que las normas de la SEC indujeran a los clientes a redirigir gran parte de su efectivo directamente hacia los bancos. 
Como resultado de la inacción de la SEC, los fondos de inversión en mercados de dinero continuarán funcionando fuera del alcance de normas similares a las bancarias sobre el capital y las reservas, aun cuando los inversores los tratan como cuentas bancarias. A diferencia de los bancos, sin embargo, no pagan al gobierno para asegurar a sus inversores. 
Las propuestas rechazadas constituyen entonces una buena política: debería aumentar la seguridad de los fondos de inversión en mercados de dinero –mediante requisitos de capital y restricciones a su liquidez– ya que reciben una garantía gubernamental de facto. 
El rechazo de la SEC a las normas propuestas demuestra el poder del cabildeo coordinado –y que los intereses concentrados a menudo triunfan sobre los beneficios difusos. Típicamente, un grupo de interés hace presión en el Congreso, esgrimiendo argumentos persuasivos, contribuciones de campaña y otros apoyos; y a menudo son suficientes los miembros –o los miembros clave– que descubren el mérito del punto de vista del grupo (o al menos votan como si lo hicieran). 
Puede pensarse que los bancos contrarrestarían las presiones del sector de los fondos mutuos, ya que el probable efecto de obligar a los fondos de inversión en mercados de dinero a pagar más por sus costos sistémicos sería ampliar los flujos directos hacia los bancos. Pero la entrada de dinero a través de fondos de inversión en mercados de dinero no es tan mala para los bancos, que obtienen el efectivo sin tener que apartar reservas o pagar seguros de depósitos. 
Por lo tanto, el sector de los fondos mutuos era el único en danza con los reguladores. Los miembros de sus grupos de presión dijeron a los comisionados de la SEC que las normas actuales ya hacen todo lo posible por garantizar la seguridad; que los inversores minoristas desean un valor estable en los fondos de inversión en mercados de dinero; que el cambio sería perjudicial para todos los inversores; y que la reciente normativa Dodd-Frank de reforma financiera reduce la capacidad futura de los reguladores para rescatar a los fondos de inversión en mercados de dinero. 
Otros reguladores, así como los académicos y periodistas observaban los acontecimientos –y algunos reguladores ahora se sienten obligados a quitar a la SEC el control de las normas de seguridad para los mercados de dinero, o impulsarla a que actúe nuevamente. Sin participantes que apoyasen una visión alternativa con intereses financieros directos en el resultado, la decisión inicial de la SEC fue tan predecible como mala. 

El siguiente paso: un acuerdo transatlántico de libre comercio 
MADRID – De acuerdo con el informe Global Trends 2030 del Consejo Nacional de Inteligencia de EEUU, de continuar las actuales tendencias, Asia puede sobrepasar a América del Norte y a Europa en poder global en no mucho tiempo. Tendrá más Producto Interior Bruto, más población, más gasto militar y más inversión en tecnología. 
Esa parece ser la apuesta que lanzó Hillary Clinton en el oportuno discurso que ofreció en la Brookings Institution sobre las relaciones de Estados Unidos con Europa. Consciente del trasvase de poder mundial y gracias a las nuevas perspectivas que ofrece la posible autosuficiencia energética, consecuencia de la explotación de hidrocarburos no convencionales; 
Todo lo contrario, dijo: “quiero ser clara, nuestra reorientación hacia Asia no es una retirada de Europa”. 
Mencionó que se está contemplando la posibilidad de negociar un acuerdo completo que incremente el comercio y estimule el crecimiento a ambas orillas del Atlántico. Incluso David Ignatius se atrevió a darle nombre en un reciente artículo en The Washington Post: TAFTA (Trans-Atlantic Free Trade Agreement). 
Todos estos datos dan buena cuenta de la enorme importancia que tiene la relación comercial entre los dos gigantes. Dos gigantes que, recordemos, representan las dos mayores economías del mundo (si tomamos a la UE en su conjunto) y suelen figurar, uno u otro, como mayores socios comerciales de los grandes Estados del mundo. 
Aunque los aranceles sobre bienes manufacturados comercializados ya son bajos (como media, se mantienen por debajo del 3%), un Acuerdo de Libre Comercio sería enormemente beneficioso como promotor del comercio, del crecimiento económico y, por tanto, como generador de puestos de trabajo. Crear unas reglas comunes de juego podría suponer millones de euros de ahorro. 
Este acuerdo, además, no solo afectaría a los dos gigantes económicos: tanto Estados Unidos como la Unión Europea tienen ya firmados varios Tratados de Libre Comercio con diferentes países de América Latina. 
Un ejemplo significativo es el Trans-Pacific Partnership (TPP), un acuerdo de libre comercio liderado por Estados Unidos que se está llamado a ser un auténtico game-changer en el Pacífico. 2013 parece el año en el que se avanzará decididamente hacia la firma, prevista en 2015. 
El Viejo Continente, que ahora afronta una oleada de populismo y euroescepticismo, podría apostar de esta manera por más cooperación y coordinación a través de la Comisión Europea en un asunto tan concreto, tangible y beneficioso como es el comercio. Ha funcionado antes para cohesionar Europa y puede volverlo a hacer. 
En este sentido es importante recalcar la labor de la Organización Mundial de Comercio, el mejor foro multilateral que tenemos para resolver las disputas comerciales. La firma del Tratado que aquí se propone sería la prueba fehaciente que podría convencer a otros de los beneficios que conlleva la apertura comercial. 
La única manera de lograrlo es un compromiso claro de los líderes políticos a ambos lados de Atlántico. Requiere también involucrar al sector privado, fundamental para sostener el crecimiento económico que tanto necesitamos. 

Un año decisivo para las reformas financieras 
ZANZÍBAR – Una extraña predicción para el año entrante: 2013 constituirá un hito para las reformas financieras. 
En una serie de importantes discursos durante este otoño, el gobernador Dan Tarullo sostuvo que el problema de las instituciones financieras «demasiado grandes para caer» se mantiene. Debemos tomar medidas adicionales para reducir el nivel de riesgo sistémico –que incluyan límites al tamaño de nuestros bancos más grandes. 
Esto es en parte porque la FDIC es la encargada de solucionar los problemas cuando las empresas del sector financiero fracasan. Sus funcionarios de mayor jerarquía tienen entonces fuertes incentivos para evitar que los riesgos se salgan de control y proteger así su fondo de seguros. 
Wall Street contraataca, por supuesto. Pero las continuas series de escándalos que rodean a los megabancos mundiales dificultan mantener el semblante cuando los ejecutivos insisten en que nuestros mayores bancos deben conservar su escala y alcance actual. 
¿Necesitamos aún mayores pérdidas por las lamentables operaciones bursátiles del JP Morgan Chase? Los grupos de presión en favor de los bancos se están posicionando para argumentar que las nuevas facultades de resolución otorgadas por la ley Dodd-Frank han puesto fin al problema de las instituciones «demasiado grandes para caer»; podemos esperar que las relaciones públicas se dinamicen en esta dirección a principios del nuevo año. 
Pero, ¿qué pasaría si dos, tres o siete empresas tienen problemas al mismo tiempo? La respuesta, como dio a entender en la reunión el expresidente de la Fed, Paul Volcker, es que volveríamos al punto de partida –al pánico y la parálisis de los mercados de crédito posteriores al colapso de Lehman Brothers en septiembre de 2008. 
Una reestructuración significativa de la deuda soberana en esa región podría hacer caer a los bancos europeos y posiblemente dañar a los estadounidenses –y a las instituciones financieras en todo el mundo. Mientras tanto, los problemas continúan en los bancos europeos y nos recuerdan duramente que las empresas muy apalancadas y con poco capital son increíblemente riesgosas. 
Y esas soluciones expondrán más la podredumbre en las operaciones bancarias actuales. La necesidad de que los bancos se financien a sí mismos con más capital accionario y una deuda proporcionalmente menor estará en el centro de una de las principales publicaciones sobre economía de 2013. 
En todas partes, los banqueros se apresurarán a leerlo antes que sus reguladores. 
No, sostienen. Si los bancos de todo tipo fuesen financiadas con más capital accionario, podrían amortiguar mejor las pérdidas. 
Tanto el capital accionario como la deuda emitidos por los bancos con una buena capitalización serían más seguros y, por lo tanto, más baratos. 
A diferencia de lo que sostienen los banqueros, este acuerdo no es bueno para la sociedad. Admati y Hellwig se enfrentan a los banqueros y sus aliados sin ambages, basan sus argumentos en una lógica financiera profunda y, sin embargo, escriben para una audiencia amplia. 

Defensa de los no visionarios 
OXFORD – Varios de los homenajes a Margaret Thatcher tras su fallecimiento la elogiaron como una líder “transformacional” que generó grandes cambios. Y se mencionó con frecuencia a Ronald Reagan, su contraparte estadounidense, que alcanzara una estatura transformacional similar. 
Si bien a menudo se lo caracteriza en forma algo despectiva como un mero administrador “transaccional”, la política exterior de Bush fue una de las mejores del siglo pasado. Su gobierno hizo frente al fin de la Guerra Fría, el desmantelamiento de la Unión Soviética y la unificación de Alemania dentro de la OTAN, todo esto sin violencia. 
Con respecto a la unificación de Alemania, se resistió a seguir los consejos de Thatcher y otros, aparentemente por un sentido de justicia y responsabilidad hacia su amigo el Canciller Helmut Kohl. En octubre de 1989 respondió a un llamado de Kohl manifestando públicamente que “a diferencia de algunos países europeos, no le preocupaba que Alemania se reunificara”. 
Pero había optado deliberadamente por no presumir ni humillar deliberadamente a los soviéticos: “No voy a bailar sobre el muro dándome golpes en el pecho”, fue su respuesta, un modelo de inteligencia emocional viniendo de un líder. 
A medida que Bush y su equipo respondían a fuerzas que estaban en gran parte fuera de su control, definió metas y objetivos en que se equilibraban de manera prudente metas y objetivos. Algunos críticos le reprochan el no haber apoyado las aspiraciones nacionales de repúblicas soviéticas como Ucrania en 1991 (cuando dio su tristemente famoso discurso del “pollo de Kiev” contra el “nacionalismo suicida”), por no haber ido hasta Bagdad a derrocar a Saddam Hussein en la Guerra del Golfo, o por haber enviado a Brent Scowcroft a Beijing para mantener relaciones con China tras la masacre de la Plaza de Tiananmen en 1989. 
Otros críticos se han quejado de que Bush no fijó objetivos más transformacionales sobre la democracia rusa, Oriente Próximo o la no proliferación nuclear en tiempos en que la política mundial parecía más fluida. Pero, una vez más, hay que decir que se mantuvo centrado más en mantener la estabilidad global que en abrir paso a nuevas visiones. 
Además, Bush fue respetuoso de las instituciones y normas en el exterior y dentro de su país: acudió al Congreso para pedir autorización para iniciar la Guerra del Golfo y a las Naciones Unidas para una resolución bajo el Capítulo 7 de la Carta de la ONU. 
Si bien la invasión de Bush a Panamá para capturar (y más tarde enjuiciar) a Manuel Noriega puede haber violado la soberanía panameña, tenía un grado de legitimidad de facto, si se considera la flagrante conducta del dictador. Y, cuando organizó su coalición internacional para emprender la Guerra del Golfo, incluyó varios países árabes, no para asegurar el éxito militar de la misión, sino para darle más legitimidad. 
Se dice que, cuando Thatcher y Bush se reunieron en Aspen, Colorado, en el verano de 1990, la británica le aconsejó que “no te temblara la mano”, pero la mayoría de los historiadores coinciden en que no existía ese peligro. Con su cuidada combinación de poder duro y blando, Bush creó una estrategia exitosa que logró objetivos estadounidenses sin caer en un aislacionismo indebido y con un mínimo de daños a los intereses de los extranjeros. 
Por supuesto, no todos los extranjeros fueron protegidos de manera adecuada. Por ejemplo, Bush dio poca prioridad a los kurdos y chiíes en Irak, a los disidentes en China y a los bosnios en la ex Yugoeslavia. 
Y, con mejores habilidades de comunicación, podría haber educado mejor al pueblo estadounidense acerca de la naturaleza cambiante del mundo posterior a la Guerra Fría. Pero, si se toman en cuenta las profundas incertidumbres de un mundo en movimiento, así como los peligros de cometer errores de cálculo cuando el imperio soviético se derrumbaba, tenía más sentido una gestión prudente que impulsar grandes visiones de mundo. 
Ciertamente, Thatcher no lo creía así. La lección es que, en determinadas circunstancias, debemos preferir el liderazgo de administradores transaccionales como George H. W. Bush (o Dwight Eisenhower antes que él), en lugar de transformadores más llamativos e inspiradores. 

Las razones por las que el ejército de Turquía permanecerá en casa 
Justo cuando el humo de los conflictos políticos internos de Turquía del pasado año había empezado a disiparse, otro ataque mortal por parte de separatistas kurdos a soldados turcos ha hecho que el Gobierno amenazara con ataques militares dentro del Iraq septentrional. Esa perspectiva plantea riesgos para Turquía, el Iraq y los Estados Unidos, pero hay razones para dudar que la situación sea tan peligrosa como titulares recientes indican. 
Turquía acusa a los kurdos del Iraq de albergar a entre 3.000 y 3.500 de los más activos militantes kurdos de Turquía: los guerrilleros separatistas del PKK, a los que se achaca la muerte de 80 soldados turcos durante este año. 
El público turco ha pedido que se actúe y el gobierno del Primer Ministro Recep Tayyip Erdogan ha respondido. El 17 de octubre, pese a las peticiones de paciencia y contención del Iraq y de los Estados Unidos, los legisladores turcos decidieron por 507 votos a favor y 19 en contra autorizar a Erdogan a que ordenara ataques militares transfronterizos en el Iraq en cualquier momento del año que viene. 
Erdogan ha enviado un mensaje enérgico a los kurdos iraquíes, pero, por varias razones, es probable que el ejército turco limite sus operaciones a incursiones en pequeña escala y ataques aéreos a blancos concretos en lugar de lanzar una guerra sin cuartel. 
En primer lugar, el ejército turco no tiene interés en correr los riesgos que entraña la participación en las luchas sectarias en el Iraq. Una invasión en gran escala podría provocar perfectamente a las propias guerrillas kurdas del Iraq para que se lanzaran a una larga y sangrienta batalla con fuerzas turcas, lo que por fuerza socavaría el apoyo al gobierno de Erdogan en su país y en el extranjero. 
Una invasión del Iraq provocaría la paralización total de ese proceso. El jefe de la política exterior de la UE, Javier Solana, ha dicho con toda claridad que Europa se opone firmemente a cualquier operación militar turca en gran escala en el Iraq. 
En tercer lugar, Turquía sabe perfectamente que un ataque sin cuartel dentro del Iraq es exactamente lo que desean los separatistas kurdos de Turquía. ¿Qué mejor forma de perjudicar a Turquía que la de arrastrar a su ejército a un conflicto con el Iraq, los EE.UU. y la UE? 
Teniendo presente todo eso, se debe considerar esta última iniciativa por parte del parlamento de Turquía más como un ultimátum al Gobierno Regional kurdo del Iraq para que expulse a los kurdos turcos y un intento de persuadir a los EE.UU. para que ejerzan su considerable influencia allí. Se trata de una política dura, no de una declaración de guerra. 
Subraya que el ejército de Turquía no tiene intención alguna de ocupar territorio iraquí ni de amenazar a los kurdos iraquíes o a su infraestructura petrolera. No cabe duda de que, de haber un ataque, las provincias kurdas del Iraq resultarían menos atractivas para los inversores extranjeros, pero Turquía no tiene motivo alguno para atacar los activos de las compañías petroleras extranjeras. 
También el gobierno central del Iraq es consciente de los riesgos y es probable que ejerza la máxima autocontención. Un ataque turco limitado en el Iraq septentrional provocaría probablemente poca reacción, aparte de una condena pública y afirmaciones retóricas de la soberanía iraquí. 
Las amenazas para la infraestructura petrolera del Iraq en torno a la ciudad septentrional iraquí de Kirkuk y otros territorios controlados por el Gobierno Regional kurdo son mínimas. El Gobierno de Turquía sabe que cualquier iniciativa encaminada a cerrar el oleoducto de casi mil kilómetros entre Kirkuk y el puerto mediterráneo turco de Ceyhan tendría pocas repercusiones a corto plazo, pues la mayoría de las exportaciones de petróleo del Iraq parten del Sur, a centenares de kilómetros de la fronteras de este país con Turquía. 
Además, el ejército turco puede aumentar la presión sobre los kurdos iraquíes con medidas mucho menos espectaculares. Puede cerrar el principal cruce fronterizo entre los dos países, importante ruta para alimentos, combustible y otras mercancías destinadas a los kurdos iraquíes. 
Aun así, incluso unas operaciones en pequeña escala entrañarían riesgos. Si el PKK consigue lanzar un ataque importante contra soldados o civiles dentro de Turquía, el clamor público podría dejar a Erdogan sin otra opción que la de elevar la apuesta. 
La cuestión se complica aún más por la negativa de Turquía a negociar directamente con el Gobierno Regional kurdo del Iraq septentrional. Semejantes conversaciones –teme Turquía– constituirían un reconocimiento tácito de que los kurdos iraquíes han obtenido cierto grado de autonomía respecto de Bagdad. 
También hay riesgos para el Primer Ministro iraquí, Nouri al Maliki, porque los ataques del ejército turco en las provincias septentrionales del Iraq podrían socavar el apoyo kurdo del que depende cada vez más su gobierno. Tanto entre los árabes suníes como entre los kurdos hay malestar por la tenue reacción de al Maliki ante los recientes bombardeos de territorio iraquí por parte del Irán: un intento de golpear a militantes kurdos iraníes que huyen cruzando su frontera con el Iraq. 
También hay riesgos para los EE.UU. La mayoría de los suministros destinados a las tropas de los EE.UU. en el Iraq y el Afganistán pasan por la base aérea de Incirlik en Turquía. Con la amenaza de que la Cámara de Representantes de los EE.UU. apruebe una resolución en la que se acuse a los turcos de genocidio contra la etnia armenia hace nueve decenios, se trata de un momento particularmente inoportuno para que los dos países se enfrenten por el Iraq. 
Pero, aparte de las hipótesis peores, una invasión turca del Iraq septentrional sólo puede beneficiar a los separatitas kurdos de Turquía. Ésa es la razón por la que es probable que prevalezcan las cabezas frías. 

Por qué Ucrania merece un recorte en sus bonos 
Los inversores que son titulares de bonos ucranianos de alto rendimiento – muchos de los cuales fueron comprados con grandes descuentos después de la anexión rusa de Crimea, el año pasado – están exigiendo que el país les pague por dichos bonos en su totalidad. El Gobierno de Ucrania, por su parte, sostiene que las dificultades financieras del país – en especial, los efectos económicos del conflicto y la caída en el valor de su moneda, la grivna – han hecho que su carga de deuda sea insostenible. 
Los acontecimientos recientes han puesto al país en un camino que habría sido inimaginable hasta hace muy poco tiempo. Por primera vez en la historia post-soviética de Ucrania, el país tiene un gobierno que está dispuesto y es capaz, de llevar a cabo una verdadera reforma. 
La sociedad civil, a pesar de que había sido energizada por la revolución Maidan que derrocó al expresidente Viktor Yanukovich, se encontraba agitada. El debate sobre el acuerdo de asociación con la Unión Europea, junto con la rebelión apoyada por Rusia en el oriente del país, habían avivado las tensiones sobre distinciones que anteriormente importaban poco o nada para el desarrollo cotidiano de la vida de las personas. 
La intervención de Rusia en cierta medida tuvo un efecto contraproducente al esperado, ya que fortaleció el apoyo a una orientación europea. La región de Ucrania Oriental pudo haber votado de manera distinta al resto del país, pero la abrumadora mayoría de los votantes salieron a favor de Europa. 
Algunos de sus miembros han mostrado preocupantes tendencias populistas, pero un análisis de los patrones de votación parlamentaria indica que, hasta el momento, la coalición ha sido capaz de arribar a acuerdos, incluso sobre temas muy difíciles. Entre varios temas, el gobierno ha elevado las tarifas de gas en un 450% (desde niveles que eran absurdamente bajos). 
El banco central – que otrora se encontraba subyugado al poder de los bolsillos de los oligarcas del país, ya que proporcionaba información privilegiada sobre los tipos de cambio y liquidez a cambio de sobornos – ha sido puesto bajo el mando de un gobernador comprometido con la reforma, autoridad que está rodeada por un equipo que es cada vez más profesional. El monopolio de energía, Naftogaz, que anteriormente fue un pozo negro de transacciones ilícitas, logró en un año lo que parecía imposible: hacer que Ucrania sea prácticamente independiente del suministro directo de gas proveniente de Rusia, por lo menos durante un período de un año. 
Esta última función es particularmente importante, dada la ambigüedad constitucional creada por retorno al funcionamiento del gobierno dentro de un sistema parlamentario, y consecuentemente, la incómoda cohabitación del presidente Petro Poroshenko y el primer ministro Arseniy Yatsenyuk dentro de dicho gobierno. Este consejo celebra reuniones cada tres semanas y asisten a ellas tanto el presidente como el primer ministro con todo su gabinete, de esta manera se proporciona un foro en el que se pueden discutir y aliviar tensiones. 
Durante los períodos entre reuniones, la oficina especial de gestión de proyectos del consejo coadyuva en la preparación y ejecución de reformas clave por parte de los ministerios. Con el apoyo del Banco Europeo de Reconstrucción y Desarrollo, financiado por la Fundación del Renacimiento Internacional de George Soros, y la asistencia bilateral de varios países, entre otros del gobierno sueco, la oficina ha sido capaz de contratar personal pagando remuneraciones en niveles de mercado, mejorando así la calidad de la administración gubernamental. 
Ambos, la ministra de Finanzas Natalie Jaresko y el ministro de Desarrollo Económico y Comercio, Aivaras Abromavicius, fueron banqueros de inversión (ninguno tenía la ciudadanía ucraniana cuando se unieron al gobierno). El ministro de Infraestructura Andriy Pivovarsky, quien también es un ex banquero de inversión, fue recientemente director ejecutivo de Continium, uno de los holdings empresariales más grandes del país. 
Uno de los emprendimientos nuevos más interesante es VoxUkraine, una plataforma de blogs creada por dos profesores de economía ucranianos que viven Estados Unidos: Yuriy Gorodnichenko y Timofiy Mylovanov. 
El gobierno está luchando por lo menos dos guerras al mismo tiempo – lucha contra una oligarquía profundamente arraigada, mientras que simultáneamente trata de mantener a raya y defenderse de su vecino hostil en su frontera oriental. Algo que el gobierno no puede permitirse afrontar son más problemas, en la forma de una economía que decline de manera abrupta. 
Por primera vez desde que el país obtuvo su independencia en 1992, Ucrania tiene un claro sentido de dirección y un gobierno capaz de apoyar la reforma. Hay indicios de que el puño dominador de los oligarcas está empezando a aflojarse, debido en parte a los conflictos internos entre ellos. 

Cuando las palomas de la inflación lloran 
PITTSBURGH – The Wall Street Journal recientemente publicó un artículo en la portada donde decía que las "palomas" de la política monetaria, que habían pronosticado una inflación baja en Estados Unidos, pudieron más que los "halcones", para quienes las compras mensuales por parte de la Fed de títulos a largo plazo, o el llamado alivio cuantitativo (QE por su sigla en inglés), generarían un alza más rápida de los precios. El informe era correcto pero engañoso, ya que no mencionaba por qué hoy hay tan poca inflación en Estados Unidos. 
La Junta de la Reserva Federal de Estados Unidos ha bombeado billones de dólares de reservas, pero nunca tantas reservas produjeron tan poco crecimiento monetario. Ni los halcones ni las palomas (ni nadie) esperaban eso. 
Los monetaristas insisten en que las economías experimentan inflación cuando el crecimiento de la masa monetaria excede persistentemente el crecimiento de la producción. Eso todavía no ha sucedido, de manera que la inflación aún no se produjo. 
En lugar de rechazar la teoría y la historia monetaria, el ejército de adivinos de Wall Street debería mirar más allá de las gacetillas de prensa de la Fed y preguntarse: ¿tiene sentido tirar por la borda siglos de experiencia? 
Durante el mismo período, una medida de crecimiento monetario comúnmente utilizada, M2, subió apenas el 6,8%. Ningún monetarista en su sano juicio piensa que esos números predicen la inflación actual. 
De hecho, casi todas las reservas incorporadas en la segunda y tercera ronda de QE, más del 95%, descansan como exceso de reservas. Nadie las presta, nadie las pide prestadas y nunca se las utiliza para aumentar el dinero en circulación. 
Con un exceso de reservas de 2 billones de dólares, y la perspectiva de que se sumen 85.000 millones de dólares todos los meses, los bancos reciben 5.000 millones de dólares al año, y más, sin asumir ningún riesgo. Para los banqueros, esa es una bonanza, pagada con dinero que la Fed normalmente le pagaría al Tesoro de Estados Unidos. 
En la actualidad, en cambio, es decididamente contraproducente. Los préstamos bancarios han comenzado a aumentar, pero los pequeños prestatarios, los nuevos prestatarios y las compañías flamantes normalmente reciben un no como respuesta. 
Las bajas tasas de interés actuales no cubren el riesgo que asumirían los bancos. Sin duda, podrían subir la tasa para los prestatarios nuevos y pequeños; pero, en el clima político actual, se los acusaría de sofocar la recuperación económica si así lo hicieran. 
La nueva Junta de Protección Financiera del Consumidor también es un factor de disuasión, ya que los bancos la consideran más segura que prestarle al gobierno, las grandes corporaciones y los especuladores gigantes de bienes raíces. Los bancos pueden presentar ganancias récord sin demasiado riesgo, reconstruir capital y pagar dividendos y sobresueldos. 
En lugar de seguir transitando este camino inútil, la Fed debería poner fin a su QE3 de final abierto ahora. Debería dejar de pagar intereses sobre el exceso de reservas hasta que la economía de Estados Unidos regrese a una situación más normal. 
Debe hacer algo más que repetir que la Fed puede aumentar las tasas de interés que se pagan por las reservas para alentar a los bancos a no desprenderse de ellas. Exigirá una estrategia claramente formulada y ampliamente entendible -como la que Paul Volcker presentó en 1979-1982- para llevar a cabo la tarea. 
Esperar a que la inflación esté entre nosotros, como proponen algunos, es lo habitual. Pero eso sólo alimenta las expectativas inflacionarias y hace que la tarea resulte más dolorosa. 
¿Y hasta dónde llevará las tasas de interés la Fed? Una vez que las tasas llegan al 5% o 6%, suponiendo que la inflación permanece dormida, la Fed puede esperar una reacción violenta del Congreso, del gobierno, de los sindicatos, de los constructores y otros. 
Y eso es sólo los dos primeros años. El costo presupuestario aumenta cada año, ya que se refinancia más deuda -y eso no incluye la deuda de las agencias y el gran incremento en el déficit de cuenta corriente para pagar a China, Japón y otros tenedores extranjeros de deuda estadounidense. 
Quienes creen que la inflación se mantendrá baja deberían mirar con mayor atención y pensar con mayor claridad. Existen infinidad de buenos libros de texto que explican lo que muchos responsables de políticas y participantes del mercado financiero preferirían olvidar. 

¡Que entren los payasos! 
NUEVA YORK – Cuando el mes pasado demasiados italianos votaron por un magnate de los negocios con mala fama o por un cómico, los mercados europeos de valores se desplomaron. Sin confianza pública en la clase política, Italia podría llegar a ser ingobernable. 
La rabia contra la clase política dirigente ha llegado a ser un fenómeno mundial. Blogueros chinos, activistas del Tea Party americano, eurófobos británicos, islamistas egipcios, populistas holandeses, ultraderechistas griegos y “camisas rojas” tailendeses tienen –todos ellos– una cosa en común: aborreciniento del status quo y desprecio a las minorías selectas de sus países. 
El populismo puede ser un remedio necesario cuando los partidos políticos se esclerotizan, los medios de comunicación de masas se vuelven demasiado complacientes (o demasiado próximos al poder) y las burocracias no tienen en cuenta las necesidades populares. En un mundo globalizado y dirigido por banqueros y tecnócratas, muchas personas tienen la sensación de que carecen de voz y voto sobre los asuntos públicos y se sienten abandonadas. 
Nuestros políticos nacionales, cada vez más impotentes para afrontar crisis graves, son sospechosos –y a menudo con razón– de preocuparse sólo de sus propios intereses. Lo único que podemos hacer es expulsar con nuestro voto a los granujas, a veces votando a candidatos que en épocas más normales no tomaríamos en serio. 
Las minorías selectas italianas no son las únicas que necesitan que las sacudan para que se despabilen, pero el problema que plantea el populismo es el de que raras veces es benigno. En el decenio de 1930, originó movimientos violentos encabezados por hombres uniformados y peligrosos. 
En el mundo de los medios de comunicación anglosajones, Rupert Murdoch, propietario de demasiados periódicos, emisoras de televisión y estudios cinematográficos, es un típico magnate populista, pero nunca ha aspirado a dirigir un país. El ex Primer Ministro italiano Silvio Berlusconi y el ex Primer Ministro tailandés Thaksin Shinawatra sí que lo hicieron y siguen haciéndolo. 
Ni el payaso ni el magnate tienen las condiciones idóneas para ser dirigentes democráticos. Lo que podemos preguntarnos es cuál de ellos es peor. 
Los bufones de las cortes medievales eran con frecuencia los únicos que podían decir la verdad a reyes despóticos. Actualmente, son los cómicos los que a menudo afirman decir la verdad al poder y al público. 
En los Estados Unidos, los izquierdistas recurren a los comentarios políticos de humoristas televisivos como Jon Stewart y Stephen Colbert, que ahora concitan más confianza que los nuevos presentadores tradicionales. Presentadores de programas radiofónicos de entrevistas derechistas tienen ahora más influencia en muchos votantes conservadores americanos que periodistas serios de los medios de comunicación principales. 
Hace unos años, un payaso llamado Brozo, con una gran nariz roja y una chillona peluca verde, fue el comentarista político televisivo más popular de México, muy cortejado por todos los candidatos que aspiraban a una cargo nacional. En 1980, el payaso francés Coluche se retiró de la carrera presidencial cuando su apoyo había llegado a ser, según un periódico, del 16 por ciento, lo que le hizo temer que podría influir demasiado en el resultado. 
La extravagancia de Fortuyn era deliberadamente provocativa y siempre divertida. Su despotricar contra las minorías selectas era con frecuencia confuso, pero tenía gracia, lo que hacía parecer a los antiguos políticos de la minoría selecta viejos aburridos y petulantes, cosa que muchos de ellos eran. 
Y ahora Italia tiene a Beppe Grillo, cuyo éxito en las recientes elecciones del país hace de él el primer cómico profesional que encabeza un importante partido político en Europa. 
Según cuentan, antes de su muerte Fortuyn estaba aterrado ante la perspectiva de llegar a ser Primer Ministro. Y Grillo ni siquiera puede aspirar al cargo en Italia por sus antecedentes penales. 
Los payasos pretenden, más que nada, provocar, cosa que puede ser saludable. Son menos propensos que los miembros de la clase política profesional a permitir que los cálculos políticos influyan en sus opiniones y a veces hacen, en realidad, afirmaciones incómodas, pero ciertas y necesarias. 
Atacan a las antiguas minorías selectas no para despabilarlas, sino para hacerse con su poder. Con la promesa de extender la riqueza que han hecho para sí mismos, explotan las fantasías de quienes tienen poco y quieren más. 
En Tailandia, el multimillonario de etnia china y hecho a sí mismo en el mundo de los medios de comunicación Thaksin Shinawatra contó con la admiración en particular de los pobres de zonas rurales. Como un rey benéfico, les daba dinero y prometía desafiar a las viejas minorías selectas de Bangkok: los banqueros, los generales, los jueces e incluso los cortesanos que rodeaban al rey tailandés. 
Su interés principal son sus negocios y no vacilan en socavar una prensa o una judicatura independientes cuando ven amenazados sus intereses económicos. Aunque su hermana, Yingluck Shinawatra, está ahora en el poder, Thaksin sigue intentando eludir un juicio en los tribunales tailandeses por un gran número de acusaciones financieras. 
Resulta que Thaksin fue derrocado en 2006 por un golpe militar respaldado en gran medida por las minorías selectas de Bangkok. Berlusconi fue substituido por un gobierno dirigido por tecnócratas de la minoría dirigente, cuyas políticas debían aprobar los banqueros europeos y los burócratas de la Unión Europea. 
Lo que se necesita es políticos ortodoxos que entiendan lo que alimenta la rabia popular y reaccionen al respecto. Prestar atención a lo que los payasos están diciendo podría ser un buen primer paso. 

¿Por qué votar? 
Esa cifra contrasta claramente con las elecciones celebradas en los Estados Unidos, donde la participación en las elecciones presidenciales de 2004 apenas superó el 60 por ciento. En las elecciones al Congreso que corresponden a la mitad de un mandato presidencial, suele molestarse en votar menos del 40 por ciento de los americanos con derecho a hacerlo. 
En el decenio de 1920, cuando la participación de los votantes fue inferior al 60 por ciento, el Parlamento aprobó la obligatoriedad del voto. Desde entonces, pese a que ha habido gobiernos de diferentes orientaciones, no ha habido ningún intento serio de revocar esa ley, que, según muestran las encuestas de opinión, apoya el 70 por ciento, aproximadamente, de la población. 
Los australianos que no votan reciben una carta en la que se les pregunta por qué. Los que carezcan de una excusa aceptable, como una enfermedad o un viaje al extranjero, deberán pagar una pequeña multa, pero el número de multados es inferior al 1 por ciento de los ciudadanos con derecho al voto. 
En la práctica, lo obligatorio no es emitir un voto válido, sino ir al colegio electoral para que conste su nombre como votante e introducir una papeleta en la urna. El carácter secreto del voto impide evitar que algunas personas escriban disparates en sus papeletas de voto o las dejen en blanco. 
El voto obligatorio no existe sólo en Australia. Bélgica y la Argentina lo introdujeron antes y se practica en muchos otros países, en particular en América Latina, si bien las sanciones y la imposición de su cumplimiento varían. 
Como yo me encontraba en los Estados Unidos en el momento de las elecciones australianas, no estaba obligado a votar. Tenía muchas razones para abrigar la esperanza de que el gobierno conservador de John Howard fuera derrotado, pero eso no explica por qué me tomé ciertas molestias para votar, pues la probabilidad de que mi voto entrañara alguna diferencia era minúscula (y, como era de esperar, así fue). 
Cuando el voto es voluntario y la posibilidad de que el resultado vaya determinado por el voto de una sola persona es extraordinariamente pequeña, incluso la más pequeña molestia –por ejemplo, el tiempo que hace falta para trasladarse al colegio electoral, hacer cola y emitir el voto– es suficiente para que la acción de votar parezca irracional. Sin embargo, si muchas personas siguen ese razonamiento y no votan, una minoría de la población puede determinar el futuro de un país y dejar descontenta a una mayoría. 
En las elecciones nacionales de 2005, apenas votó el 40 por ciento de los ciudadanos con derecho al voto, el total más bajo desde el advenimiento de las elecciones libres posteriores al periodo comunista. A consecuencia de ello, Jaroslaw Kaczynski pudo llegar a Primer Ministro con el apoyo de una coalición de partidos que consiguió una mayoría de escaños en el Parlamento, pese a haber recibido sólo seis millones de votos de un total de 30 millones de ciudadanos con derecho a votar. 
Cuando Kaczynski se vio obligado a convocar elecciones de nuevo sólo dos años después, resultó evidente que muchos de los que no habían votado en 2005 estaban descontentos con el resultado. La participación aumentó hasta el 54 por ciento, con un incremento particularmente pronunciado entre los votantes más jóvenes y mejor instruidos. 
Si no queremos que una pequeña minoría determine nuestro gobierno, seremos partidarios de una gran participación. Sin embargo, como nuestro voto constituye una contribución tan pequeña al resultado, cada uno de nosotros está expuesto a la tentación de ir por libre, no molestarse en votar y abrigar la esperanza de que otros voten para que la democracia siga siendo sólida y elijan un gobierno que corresponda a las opiniones de la mayoría de los ciudadanos. 
Algunas personas votan porque disfrutan haciéndolo y no tendrían nada mejor que hacer con ese tiempo, si no lo hicieran. Otras están motivadas por un sentido del deber ciudadano que no valora la racionalidad del voto desde el punto de vista de las posibles repercusiones del voto propio. 
Pueden votar porque, si no, no tendrán motivos para quejarse, si no les gusta el gobierno elegido. O pueden considerar que, si bien la posibilidad de determinar el resultado es sólo una entre varios millones, éste reviste tal importancia, que incluso esa pequeña posibilidad es suficiente para pesar más que los pequeños inconvenientes que entraña ir a votar. 
Sin embargo, si esas consideraciones no mueven a los ciudadanos a acudir a las urnas, el voto obligatorio es una forma de superar el problema que plantean los que van por libre. El pequeño costo impuesto a quienes no votan hace que resulte racional para todo el mundo votar y al mismo tiempo establece una norma social de votación. 

La lucha por el agua 
NUEVA YORK – La acentuada competencia geopolítica internacional por los recursos naturales ha convertido algunos recursos estratégicos en motores de una lucha de poder. Los recursos hídricos transnacionales han llegado a ser una causa particularmente activa de competencia y conflicto, que ha desencadenado una carrera a la construcción de presas y ha provocado cada vez más llamamientos para que las Naciones Unidas reconozcan el agua como un motivo fundamental de preocupación por la seguridad. 
Así mismo, los países pueden importar combustibles fósiles, minerales y recursos de la biosfera, como pescado y madera de construcción, pero no pueden importar agua, que es esencialmente local, en gran escala y con carácter prolongado y, menos aún, permanente. El agua pesa más que el petróleo, por lo que resulta muy caro transportarla a lo largo de grandes distancias incluso por conductos (que requerirían bombas grandes y consumidoras de gran cantidad de energía). 
La paradoja del agua es la de que mantiene la vida, pero puede causar también la muerte, cuando se convierte en portadora de microbios mortales o adopta la forma de un maremoto, riada, tormenta o huracán. Muchos de los mayores desastres naturales de nuestro tiempo –incluida, por ejemplo, la catástrofe de Fukushima en 2011– han tenido que ver con el agua. 
El calentamiento planetario va a afectar cada vez más a los suministros de agua potable, precisamente cuando aumenta el nivel de los océanos y se intensifica la intensidad y la frecuencia de las tormentas y otros fenómenos meteorológicos extremos. La rápida expansión económica y demográfica ya ha convertido el acceso suficiente al agua potable en un gran problema en grandes zonas del mundo. 
Actualmente, la población humana de la Tierra asciende a un poco más de siete mil millones de personas, pero el ganado en cualquier momento determinado asciende a más de 150.000 millones. La huella ecológica directa del ganado es mayor que la de la población humana y el rápido aumento del consumo de carne es por sí solo una causa principal de estrés hídrico. 
Ya se están riñendo guerras políticas y económicas por el agua en algunas regiones, reflejadas en la construcción de presas en ríos internacionales y en la diplomacia coercitiva u otros medios para prevenir esas obras. Piénsese, por ejemplo, en la silenciosa guerra del agua desencadenada por la construcción de presas por Etiopía en el Nilo Azul, que ha provocado amenazas egipcias de represalias militares manifiestas o encubiertas. 
En un informe en el que se reflejaba el dictamen conjunto de los servicios de inteligencia de los Estados Unidos se advertía el año pasado que en el próximo decenio la utilización del agua como arma de guerra o instrumento del terrorismo llegaría a ser más probable en algunas regiones. El Consejo de Interacción, compuesto por más de 30 ex jefes de Estado o de Gobierno, ha pedido la adopción de medidas urgentes para prevenir la conversión en Estados fallidos de algunos países que afrontan una grave escasez de agua. 
En muchos países, la insuficiente disponibilidad de agua local está condicionando cada vez más las decisiones sobre dónde situar las nuevas instalaciones manufactureras y centrales energéticas. El Banco Mundial calcula que esas limitaciones están costando a China el 2,3 por ciento del PIB. 
Esos países ya han comprendido que el agua es un recurso renovable, pero finito. La capacidad de reabastecimiento de agua de la naturaleza es invariable, lo que limita los recursos de agua dulce utilizable a unos 200.000 kilómetros cúbicos, pero la población humana casi se ha duplicado desde 1970, mientras que la economía mundial ha crecido aún más rápidamente. 
Sin embargo, los más importantes aumentos de la demanda de agua no se deben simplemente al crecimiento demográfico y económico ni a unas energía, manufactura y producción de alimentos suplementarias para atender los niveles de consumo en aumento, sino también a que la población mundial está engordando. El índice de masa corporal (IMC) medio de los seres humanos ha ido aumentando en el período posterior a la segunda guerra mundial, pero en particular desde el decenio de 1980, pues en los tres últimos decenios la prevalencia de la obesidad se ha duplicado. 
Así, pues, la cuestión no es sólo la de cuántas bocas hay que alimentar, sino también cuánto exceso de grasa corporal hay en el planeta. Por ejemplo, según las conclusiones de un estudio publicado en la revista británica BMC Public Health, si el resto del mundo tuviera el mismo índice de masa corporal medio que los EE.UU., equivaldría a añadir casi mil millones de personas más a la población mundial, lo que exacerbaría en gran medida el estrés hídrico. 
Como la época del agua barata y abundante ha quedado substituida por cada vez más limitaciones de la calidad y del abastecimiento, muchos inversores están empezando a ver el agua como el nuevo petróleo. El espectacular aumento del sector del agua embotellada desde el decenio de 1990 atestigua la mercantilización en aumento del recurso más necesario del mundo. 
Sólo se podrá mitigar ese doble efecto mediante una gestión y conservación innovadoras del agua y desarrollando fuentes no tradicionales de abastecimiento. Como en el sector del petróleo y del gas, donde la explotación de fuentes no tradicionales, como, por ejemplo, el esquisto y las arenas alquitranadas, ha promovido un cambio, el sector hídrico debe adoptar todas las opciones no tradicionales, incluido el reciclado de las aguas residuales y la desalación del agua de los océanos y las aguas ligeramente salobres. 
En una palabra, debemos centrarnos en abordar nuestros problemas de abastecimiento de agua como si nuestra vida dependiera de ello. En realidad, así es. 

La biología del lujo 
¿Por qué? Si bien el marketing ha contribuido a este incremento, el robusto crecimiento del mercado de lujo, en realidad, tiene sus raíces en la biología. 
Las discusiones sobre la estructura del pensamiento humano durante mucho tiempo han estado dominadas por la visión del Iluminismo de que la realidad está compuesta de cuatro elementos: espacio, tiempo, materia y energía. 
Los organismos vivos se comunican, y la información que intercambian da forma a la realidad. Mientras que los animales muestran aspectos coloridos y comportamientos complicados para indicar buen estado físico y fortaleza, los seres humanos utilizan productos de lujo para demostrar salud económica. 
Sin embargo, más que un símbolo, comprar productos de lujo podría indicar un éxito futuro, debido a la ventaja selectiva de que hacer alarde rinde sus frutos. En la naturaleza, los competidores actúan, y el espectáculo más atractivo y hermoso es el que gana. 
En el caso de la mayoría de los animales, los machos son los intérpretes. Las aves macho, por ejemplo, suelen tener un plumaje de colores brillantes o apéndices intrincados, como la larga cola del ave lira de Australia. 
En consecuencia, las exhibiciones competitivas han sido interpretadas como una manera de demostrar buen estado físico del macho ante una hembra. Un ave que sobrevive, a pesar de un plumaje inconveniente que la hace andar más lento o la torna visible a los depredadores, debe estar en buen estado, y probablemente engendrará una prole saludable. 
Pero los seres humanos son criaturas sociales sin ningún depredador natural, de modo que la competencia femenina está más generalizada -y una representación y aspecto demostrativos son más probables-. De hecho, mientras que las manifestaciones visuales de riqueza son prevalecientes para ambos géneros, la apariencia de las mujeres frecuentemente es más viva (y se la escudriña más detenidamente). 
Los genes son difíciles de mantener, ya que exigen procesos de corrección sutiles que insumen mucha energía. De la misma manera que escribir demasiado rápido puede causar errores tipográficos que embrollan un texto, los cambios rápidos en el genoma pueden minar la integridad de una especie. 
Este costo dicta el impacto competitivo de la exhibición. En el mundo de hoy, basado en la información, la selección es efectiva sólo si se logra una apariencia deslumbrante a un precio muy elevado -y si ese precio es conocido. 
Por ejemplo, quienes utilizan cosméticos que, se sabe, son caros suelen tener un aspecto más saludable, más vibrante y más atractivo que quienes no. Esto no es el resultado de la eficiencia (los cosméticos más efectivos frecuentemente se convierten en drogas farmacéuticas). 
Por cierto, un producto costoso sin ninguna etiqueta o características de identificación tiene menos impacto competitivo que un producto o marca reconocidos. Para que los productos de lujo cumplan alguna función, la sociedad necesita información sobre su costo. 
Los animales comúnmente utilizan el mimetismo para sacar provecho del conocimiento -o el miedo- de la fortaleza de otro animal. Al imitar a un animal con un perfil protector muy conocido, un animal más débil puede gozar de los beneficios selectivos sin los costos. 
Pero el éxito del mimetismo en la naturaleza depende del ratio del original y la imitación. Si existen demasiados pocos ejemplares del original, el perfil pierde su relevancia y su valor protector se desvanece. 
De la misma manera, nadie exhibiría un símbolo de riqueza si éste fuera demasiado común. Por lo tanto, evaluar si los productos de lujo conservarán su impacto, y por lo tanto su atractivo, requiere monitorear el alcance de la falsificación. 
Dado que los productos de lujo les ofrecen a los individuos una ventaja competitiva, las ventas más elevadas de productos de lujo podrían indicar un futuro económico más brillante para un país. 

Por qué necesitamos a “Game of Thrones” 
PARÍS – Los programas de televisión populares de hoy se han convertido en el equivalente de los folletines que comenzaron a aparecer en los periódicos en el siglo XIX. Series como "Game of Thrones" y "Downton Abbey", al igual que Balzac y Dickens antes que ellas, sirven como fuente de entretenimiento y alimento para el debate. 
Esas herramientas se pueden utilizar para entender, por ejemplo, la diferencia entre el primer ministro israelí, Benjamin Netanyahu, y el presidente de Estados Unidos, Barack Obama. Netanyahu sigue atascado en la tercera temporada de "Homeland" -es decir, obsesionado con Irán- mientras que Obama, al haber comenzado a incluir la renovada amenaza rusa en su cálculo estratégico, ya anda por la tercera temporada de "House of Cards". 
Por supuesto, la posibilidad de hacer este tipo de comparaciones se basa en lo que muchas veces hace popular a una serie de televisión: su capacidad para mostrarle un espejo a una sociedad -para que refleje sus ansiedades y anhelos- y crear una ventana a través de la cual los de afuera puedan pispiar. 
Consideremos "Downton Abbey", un drama de época británico que sigue las vidas de la familia Crawley y sus sirvientes en la típica casa de campo de la familia, entre 1912 y mediados de los años 1920. ¿Por qué tantos millones de personas en el mundo -desde Europa hasta Estados Unidos y Asia- se sienten tan atraídas por estos personajes? 
En su opinión, la gente hoy está tan desorientada que se siente seducida por el entorno prolijo de "Downton Abbey", en el que la ambientación, claramente delineada en tiempo y espacio, está gobernada por reglas estrictas. De la misma manera que la casa Crawley sirve como una suerte de refugio para sus personajes, puede ofrecerles a sus espectadores una salida segura y predecible a través de la cual huir del presente tumultuoso -y evitar el futuro incierto. 
Del mismo modo, el drama político norteamericano "House of Cards" refleja una suerte de desilusión -esta vez, con la política de Estados Unidos-. Mientras que "The West Wing", un drama político popular que estuvo al aire de 1999 a 2006, retrata la presidencia de Estados Unidos -en manos de un líder sofisticado, cultivado y humanista- con una especie de añoranza, "House of Cards" sumerge al espectador en un entorno turbio de los peores impulsos de la humanidad. 
Pero el efecto es similar. Muchas veces se escucha a la gente decir que el verdadero problema que enfrenta Dinamarca -y, en particular, su clase dirigente- es que la primera ministra Helle Thorning-Schmidt carece de las fortalezas de Nyborg. 
En particular, la quinta temporada, que salió al aire en Francia a fines de 2014, ofrecía una descripción clínica de cómo se descarriaron los jóvenes en los suburbios de París, a la vez que retrataba la relación entre la policía y sus superiores políticos como cínica y hasta combativa. El diálogo del programa podría haber salido directamente de un "almuerzo de trabajo" parisino de la vida real. 
El programa de televisión que se convirtió en el más debatido de nuestros tiempos es, sin lugar a dudas, "Game of Thrones", una fantasía épica medieval basada (cada vez más libremente) en el éxito editorial de George R.R. Martin A Song of Ice and Fire (Canción de hielo y fuego). La serie no sólo se hizo célebre por su presupuesto gigantesco o su guión intrincado, sino también por su coreografía sostenida de violencia brutal. 
Los estudiantes de política internacional, especialmente en Canadá y Estados Unidos, se preguntan si el programa, al acentuar el papel de la brutalidad en su estado puro, no fomenta una visión "realista" del mundo. ¿Acaso el salvajismo que se muestra en "Game of Thrones" -con sus abundantes decapitaciones, violaciones y torturas sexuales- ha ayudado a alentar las tácticas de, digamos, Boko Haram y el Estado Islámico? 
En un nivel más sofisticado, el universo del programa -una combinación de mitología antigua y Edad Media- parece captar la mezcla de fascinación y miedo que hoy siente mucha gente. Es un mundo fantástico, impredecible y devastadoramente doloroso -un mundo tan complejo que hasta los espectadores más fieles del programa muchas veces se sienten confundidos-. 
Si bien Occidente no ejerce un monopolio sobre la producción de series de televisión, sin dudas domina el terreno -y, en consecuencia, la visión del mundo que reflejan esos programas-. Teniendo esto en cuenta, uno podría preguntarse si los líderes chinos o rusos están haciéndose tiempo en sus agendas ocupadas para mirar series como "House of Cards" o "Game of Thrones" y llegar a entender la mentalidad de sus rivales. 
Asesores gubernamentales destacados, al menos, parecen reconocer el valor de sintonizar estos programas. Un amigo chino recientemente me dijo que "House of Cards" era muy popular entre la elite política de China. 


Para entender por qué las mujeres siguen sin formular las preguntas adecuadas 
NUEVA YORK – En los Estados Unidos, estamos empezando a recuperarnos del jaleo totalmente previsible provocado por un lamento publicado por Anne-Marie Slaughter, ex Directora de Planificación de Políticas en el Departamento de Estado y profesora en la Universidad de Princeton, titulado “Para entender por qué las mujeres siguen sin poder tenerlo todo”. La respuesta era previsible, porque el artículo de Slaughter es uno que publica cada tres años, más o menos, y por turno un repertorio de diferentes mujeres poderosas (la mayoría blancas) en los Estados Unidos. 
El artículo, sea quien fuere quien lo haya escrito, siempre se lamenta del “mito” de un equilibrio entre el trabajo y la vida en el caso de las mujeres que trabajan fuera de casa, presenta el techo de cristal y el agotamiento resultante del trabajo y la familia como una revelación personal y acusa al “feminismo” por ofrecer ese esquivo “ideal de tenerlo todo”. Y siempre se las arregla para esquivar los problemas más importantes que deberían abordar las políticas, cosa que resulta particularmente irónica en este caso, pues Slaughter estaba agotada de formular políticas. 
En todo el mundo desarrollado, millones de hombres que trabajan y tienen hijos pequeños lamentan también las horas que pasan lejos de ellos y van a su casa a hacer gran parte de las tareas domésticas. Era una “cuestión de las mujeres” hace quince años, tal vez, pero ahora es una tensión ambiental de la vida moderna para una generación de mujeres y hombres que están comprometidos con la igualdad entre los sexos. 
Semejantes argumentos pasan por alto también que las mujeres que trabajan y tienen una posición acomodada y sus parejas endosan abrumadoramente el desequilibrio entre el trabajo y la familia a mujeres con ingresos inferiores, la mayoría de las cuales son, por mayoría abrumadora, mujeres de color. Se puede abordar la forma de ser un empleador ético y sostenible de esas cuidadoras –las niñeras de Nueva York y otras ciudades se están organizando ahora para lograr un sistema de salario ajustado al mercado, con vacaciones y días de permiso por enfermedad– o, como con tanta frecuencia ocurre en una sociedad racista, se puede eliminar de la foto totalmente a las mujeres que cuidan de los hijos de la minoría selecta. 
Además, un ambiente empresarial inflexible y desfavorable para la familia ya no es la única opción para las mujeres que trabajan. Muchas, en particular en los EE.UU., han abandonado ese mundo para crear sus propias empresas. 
Lo más importante es que los americanos tienen una notable tendencia a reducir los problemas que otros abordaron mediante políticas públicas a un asunto de “elección” privada e incluso de psicología personal, pero la cuestión real no es la de si “las mujeres pueden tenerlo todo”, sino la de cómo una experta profesional dedicada a la política exterior puede pasar por alto pura y simplemente la existencia de países como el Canadá y los Países Bajos. 
En el Canadá, las parejas con un niño pequeño pueden encadenar permisos alternos para faltar al trabajo durante seis meses con hasta el 90 por ciento del sueldo. En los Países Bajos –la mejor situación que conozco–, las familias pueden tomarse un día de permiso a la semana y el Estado subvenciona el gasto completo en guarderías. 
En cambio, en los Estados Unidos la Cámara de Comercio y otros intereses empresariales ejercen intensas presiones para impedir que los políticos propongan jamás soluciones semejantes. Saben que se consiguen miles de millones de dólares contratando a mujeres con niveles salariales inferiores a los de los hombres y después procurando que un conflicto entre el trabajo y la familia desbarate las carreras profesionales de las mujeres antes de que lleguen a ser demasiado caras para recibir un sueldo justo. 
En particular, el lugar de trabajo en una empresa nunca será completamente favorable para la familia hasta que las mujeres formen parte de los niveles de dirección en los que se adoptan las decisiones y los cargos ejecutivos de las empresas de Europa siguen siendo abrumadoramente masculinos. De hecho, las mujeres sólo ocupan el 14 por ciento de los cargos en los consejos de administración de las empresas. 
Pidió a las empresas que aceptaran objetivos de equilibrio entre los sexos para que hubiera un 40 por ciento de miembros femeninos en sus consejos de administración. La Fundación Forte de los Estados Unidos ha seguido su ejemplo con su lista de “mujeres candidatas al consejo de administración”, pero en Europa el llamamiento de Reding fue un fracaso: sólo 24 empresas aceptaron. 
¿Necesitamos cuotas para velar por que las mujeres puedan seguir subiendo equitativamente en la jerarquía de las empresas, al equilibrar su trabajo y su familia? 
“Personalmente, no me gustan las cuotas”, dijo recientemente Reding, “pero sí lo que se consigue con ellas”. Las cuotas obligan a actuar: “Abren la vía a la igualdad y rompen el techo de cristal”, según Reding, resultado visto en Francia y otros países con disposiciones legales obligatorias a fin de que se nombre a mujeres para cargos ejecutivos. 
Comprendo la renuencia de Reding… y su frustración. A mí tampoco me gustan las cuotas; son contrarias a mi creencia en la meritocracia, pero, cuando tenemos en cuenta los obstáculos para lograr el ideal meritocrático, sí que parece que durante un tiempo se debe imponer por mandato un mundo más justo. 
Al fin y al cabo, durante cuatro decenios ha quedado demostrado que las empresas de Europa, como las de los EE.UU., están eludiendo la contratación meritocrática y la promoción de las mujeres a cargos ejecutivos, por muchas que sean las “presiones suaves” a las que se las someta. Cuando las mujeres se abren paso hasta la cumbre del poder empresarial –como, por ejemplo, Sheryl Sandberg recientemente en Facebook–, concitan una enorme atención precisamente porque siguen siendo la excepción de la regla. 
Si hubiera políticas públicas para ayudar a todas las mujeres –ya fueran consejeras delegadas o cuidadoras de los hijos de éstas– y a todas las familias, Sandberg no sería más noticia que cualquier otra persona capaz que viviera en una sociedad más justa y lamentos como los de Slaughter no serían necesarios. 

La respuesta deficiente de WikiLeaks a un mundo deficiente 
Como dije entonces: “El anonimato en sí no debería ser ilegal. 
Sin embargo, anon.penet.fi prácticamente pasó inadvertido: no había suficiente gente en Internet al mismo tiempo como para leer lo que se publicaba, y Julf no usó el “modelo de negocios” de WikiLeaks de cooperación con los “medios del establishment”. 
No puede haber una línea clara que delimite lo que se necesita mantener en secreto (o nunca mencionar) de lo que no, pero se la debería trazar lejos de donde la colocan la mayoría de las autoridades –al menos en un mundo donde las autoridades son imperfectas-. Si no estamos dispuestos a exigirle transparencia a las instituciones que ejercen poder sobre nosotros, o no podemos hacerlo, deberíamos estarles agradecidos a aquellos que ponen sus vidas (y sus conciencias) en riesgo para hacerlo. 
De modo que estaba ansiosa por conocer al fundador de WikiLeaks, Julian Assange, en el Foro de Democracia Personal de 2009 en Barcelona. En ese momento, Assange empezaba a cobrar visibilidad fuera de la comunidad tecnológica. 
Mikhail Khodorkovsky, el ex CEO –hoy en prisión- de lo que fue la mayor compañía petrolera de Rusia, es otro ejemplo de una persona con defectos e intransigente que desafió a la gente con defectos en el poder y su falta de responsabilidad. Ese tipo de gente no muere por nuestros pecados; más bien, pecan en nuestro nombre, para que podamos vivir cómodamente mientras ellos aquejan a las autoridades a un gran riesgo personal y haciendo caso omiso de (la interpretación de las autoridades) de la ley y a veces hasta de la ética. 
Los motivos de Assange, hasta donde yo sé, no son anti-Estados Unidos, sino anti-autoridad. El argumentaría, hasta donde creo, que no tiene otro poder que el de autenticar y publicar documentos que otros le envían sobre personas en el poder, y por lo tanto no tiene ninguna obligación de revelar nada sobre sí mismo. 
Este es y debería ser el principio detrás de WikiLeaks y sus sucesores –publicar información que las autoridades mantendrían en secreto, no información sobre vidas privadas-. En un mundo donde los gobiernos, las corporaciones y otras instituciones tienen tanta información sobre nosotros, está bien que tengamos más información sobre ellos y sobre las actividades de las personas que actúan en su nombre. 
Si las instituciones no son plenamente responsables, es útil contar con una institución compensatoria irresponsable que revele sus secretos. De hecho, el modelo de WikiLeaks es bastante sensato: solicita documentos a cualquiera, evalúa si son reales y los publica con alertas a la prensa del establishment, que opera como un guardián de facto para las masas. 
Por lo que dicen todos, no se llegó a ese punto. Si fuera así, yo respaldaría que se silenciaran las revelaciones de WikiLeaks… y la mayoría de los medios no republicaría su contenido. 
La ironía es que es poco lo que se reveló que ya no supiéramos. Lo que estamos recibiendo son los detalles –los comentarios personales, la textura de las vidas de los diplomáticos y de aquellas personas que observan, la horrible cantidad de muertes de la guerra y sus indignidades cotidianas, las hipocresías y las mentiras de quienes están en el poder. 
¿Hará que los gobiernos sean más opacos en lugar de más transparentes? ¿Estamos encaminados hacia una era de más paranoia sobre los secretos, donde incluso no se comparta tanto la información útil? 
Si la cura va a ser peor que la enfermedad, para citar al cofundador del Foro de Democracia Personal Andrew Rasiej, encontremos una mejor cura: hagamos la distinción apropiada entre lo que debería ser secreto y lo que todos saben. 
Instó a Amazon a que cancelara su contrato con WikiLeaks, mientras que PayPal cerró la cuenta de WikiLeaks –aparentemente sin que ni siquiera se lo pidieran-. ¿Por qué es que la exigencia de transparencia parece aplicarse sólo a los países que vista la secretaria de Estado Hillary Clinton y no al país que representa? 
Hace poco hablé con un partidario incondicional del establishment que me dijo cuánto más difícil le resultaría al cuerpo diplomático estadounidense lograr sus objetivos presuntamente dignos después de estas filtraciones. ¿Pero la conveniencia diplomática realmente es tan importante? 
La primera es que necesitamos un mejor equilibrio de poder entre la gente y el poder. La información –y específicamente el poder de Internet de difundirla- es nuestra mejor defensa contra un comportamiento deficiente e irresponsable. 
El objetivo de la apertura es hacer que quienes están en el poder se comporten mejor –y que podamos confiar más en ellos-. En lugar de verlos como enemigos, deberíamos saber en qué andan y tal vez opinar más sobre lo que hacen. 
Para que esto suceda, alguien tiene que estar dispuesto a enfrentar el oprobio, la cárcel y una vida de vigilancia. Ojalá Julian Assange fuera una mejor persona, pero no hay gente mejor que esté dispuesta a aceptar el reto. 

WikiLeaks, secretos y mentiras 
SINGAPUR – La última descarga de información por parte de WikiLeaks ofrece fascinantes revelaciones sobre el funcionamiento del Departamento de Estado de los Estados Unidos que mantendrán a los expertos en política exteriores y a los teóricos de las conspiraciones muy ocupados durante meses. Naturalmente, gran parte de lo comunicado no es “noticia”, en el sentido tradicional, sino una serie de embarazosas meteduras de pata: verdades que nunca se deseó oír en voz alta. 
Subyace a esos chismorreos –no debe extrañar que los americanos consideraran al Primer Ministro italiano, Silvio Berlusconi “vanidoso” o a Robert Mugabe de Zimbabwe “un viejo loco” – la cuestión más amplia de si los gobiernos deben poder guardar secretos. 
El fundador de WikiLeaks, Julian Assange, sostiene que la respuesta es “no” y que una mayor transparencia “crea una sociedad mejor para todo el mundo”, lo que plantea la cuestión de por qué los gobiernos guardan secretos y si se trata de razones justificadas. 
La tarea de mantener los secretos del Estado recae con frecuencia en sus servicios de inteligencia, que suelen centrarse en la protección de tres tipos de información. 
El primero es sus fuentes y métodos, que se deben salvaguardar para que sigan siendo eficaces a la hora de recoger información. Cuando el Washington Times informó en 1998 de que la Agencia de Seguridad Nacional podía vigilar el teléfono por satélite de Osama ben Laden, por ejemplo, éste dejó de utilizarlo. 
En segundo lugar, no se deben dar a conocer las identidades y las actividades de un personal operativo del servicio, para que pueda desempeñar sus tareas y se garantice su seguridad. A raíz de la publicación el pasado mes de julio de decenas de miles de documentos sobre la guerra del Afganistán por WikiLeaks, un portavoz talibán dijo a periodistas británicos que el grupo estaba “estudiando el informe” con vistas a identificar y castigar a quien resultara haber colaborado con las fuerzas de los EE.UU. 
En tercer lugar, se debe mantener secreta la información facilitada confidencialmente por gobiernos o servicios de inteligencia extranjeros para no dejar en una posición embarazosa a quien la facilita y, por tanto, reducir la probabilidad de que vuelva a hacerlo en el futuro. Una consecuencia duradera de la más reciente filtración es la circunspección al compartir información con los Estados Unidos. 
A veces evitar las situaciones embarazosas puede redundar en beneficio del interés nacional, pero puede proteger también las carreras de los políticos y los burócratas. En otras circunstancias, puede ser prudente no revelar cuánto –o lo poco que– se sabe sobre una situación determinada. 
El papel del Cuarto Poder fue particularmente importante durante el gobierno del Presidente George W. Bush. Las revelaciones de torturas, entregas extrajudiciales y vigilancia electrónica sin mandamiento judicial dependían de un periodismo de investigación que ahora está amenazado por las reducciones presupuestarias y la incesante atención que los medios de comunicación prestan exclusivamente a lo actual, sea lo que sea: con frecuencia a expensas de lo auténticamente interesante desde el punto de vista periodístico. 
Pero, mientras que el verdadero periodismo de investigación depende de la calidad, WikiLeaks se distingue por la cantidad. La magnitud del volumen de los datos descargados en la red Internet imposibilita un análisis detenido o, de hecho, un examen detenido de la información potencialmente perjudicial. 
El umbral de la revelación justificada ya no es las fechorías de la escala de la que dio nombre el término “Watergate” y todos los posteriores “-gates”. En su lugar, se está advirtiendo a los funcionarios del Estado que todo documento puede ser filtrado y publicado a escala mundial por un funcionario subalterno descontento. 
Propiciará, perversamente, un mayor secretismo. El mensaje que casi con toda seguridad está pasando por todos los poderes importantes es el siguiente: cuidado con lo que se transmite por escrito. 
En lugar de en evaluaciones veraces y análisis provocativos, ahora muchas decisiones se basarán en informaciones orales y reuniones no reproducidas en actas. Los encargados de la adopción de decisiones desconfiarán de la transparencia incluso con su personal más cercano. 
Es probable que esos cambios sobrevivan a la embarazosa posición de la Secretaria de Estado de los EE.UU., Hillary Clinton. Semejante autocensura propiciará decisiones peores y menos rendición de cuentas por las decisiones que se adopten. 

Poder wiki-filtrador 
PARÍS – Independientemente de los titulares, del embarazo de los gobiernos y del golpe asestado al secretismo de la correspondencia diplomática, la revelación por WikiLeaks de los cables diplomáticos de los Estados Unidos ofrece una cruda ilustración de lo profundamente alterada que ha quedado la esencia del poder en nuestra era de la información. 
Desde su comienzo, el Estado ha sido la principal sede del poder, el acceso al poder solía significar el control del Estado, ya fuera mediante elecciones o mediante su usurpación por la violencia. Ese modelo, dentro del cual las personas son súbditos o, en el mejor de los casos, contribuyentes y votantes, se está viendo socavado por varias tendencias recientes que han brindado poder al individuo. 
Pensemos en la Internet, la red de nodos conectados inventada en el decenio de 1960, en el momento culminante de la Guerra Fría, para preservar a los Estados Unidos del caos total después de un ataque nuclear a sus centros neurálgicos. Estaba concebido deliberadamente sin jerarquía ni núcleo ni autoridad central, si bien pocos entonces podían haber sospechado a dónde conduciría, gracias a los numerosos avances de la revolución digital, la tendencia –inherente a la Internet– al poder descentralizado. 
Ha propiciado una segunda tendencia: una metamorfosis del proceso de producción. 
En La condición humana, la filósofa Hannah Arendt vinculó la política con la capacidad humana no simplemente para actuar, sino también para hacerlo “concertadamente”. Si bien el de actuación concertada es un concepto con el que estamos familiarizados, solía ir encaminado principalmente a influir en el Estado, como lo ejemplificó la forma en que la sociedad civil provocó la retirada de los Estados Unidos del Vietnam. 
Sin embargo, en la actualidad la actuación colectiva es de una magnitud diferente. Gracias a la universalidad del lenguaje digital, a lo fácil que resulta su utilización y a la falta casi total de costos marginales para producir o difundir información, los instrumentos de control del Estado han quedado debilitados y mermados. 
Las finanzas mundiales han figurado entre los beneficiarios más entusiastas de esas tendencias, al recurrir a las redes de Internet no sólo como instrumento para realizar operaciones con mayor eficiencia y velocidad, sino también como medio de eludir la supervisión estatal. Las grandes empresas se han centrado en la conectividad para mundializar sus mercados, la investigación e innovación, la domiciliación tributaria y la dirección, con lo que han transformado enteramente sus relaciones con los Estados, ya fuera en su país de origen o en otros. 
Ahora basta con una computadora y la conexión a Internet para crear graves problemas: la intrusión de hackers en redes protegidas o la introducción de virus y gusanos informáticos que causan estragos en delicados sistemas de información. 
Naturalmente, el acceso a un mundo conectado en red ha equilibrado también el poder estatal de formas positivas, al dar un impulso formidable a la difusión independiente, como se vio con la campaña en línea en pro de la prohibición de las minas terrestres y el tratado que ratificó su éxito, pese a la oposición de Estados poderosos. Muchas organizaciones similares han prosperado y han conseguido la capacidad de influir en los resultados políticos y en las políticas públicas. 
Pero no hay un lugar en el que la capacidad transformadora de la conectividad sea potencialmente mayor que en China, con sus 420 millones de usuarios de Internet, según las informaciones de que se dispone. Por mucho que se empeñen las autoridades de China en mantener la Internet bajo control –por ejemplo, bloqueando los sitios web extranjeros–, saben también lo mucho que su economía la necesita. 
A consecuencia de ello, el margen para la “actuación concertada” nunca ha sido tan amplio con vistas a que los chinos tengan acceso individualmente a la información no censurada, compartan opiniones y se comuniquen a escala de todo el país para revelar desmanes oficiales. El galardonado con el premio Nobel de la Paz, Liu Xiaobo, fue encarcelado por distribuir en la Internet su propuesta de una constitución verdaderamente democrática, la Carta 08, que en tan sólo 24 horas recogió 10.000 firmas en línea. 
Si bien WikiLeaks no ha tenido, desde luego, un efecto similar, refleja perfectamente la magnitud del poder de los individuos en un mundo conectado en red. Al fin y al cabo, lo único que ha hecho falta para desafiar a la mayor potencia del mundo ha sido un analista del servicio de inteligencia del ejército de los Estados Unidos descontento, cierto conocimiento de los métodos de los hackers, unas cuantas computadoras y un puñado de activistas decididos y enrolados bajo el disputado estandarte de la transparencia. 
En el momento en que fue nombrada Directora de Planificación de Políticas en el Departamento de Estado de los EE.UU., Anne-Marie Slaughter, respetada especialista en asuntos internacionales, anunció audazmente el advenimiento de un mundo conectado en red. “La guerra, la diplomacia, las empresas, los medios de comunicación, la sociedad (...) están conectados en red”, escribió en enero de 2009 en Foreign Affairs, y “en este mundo, el grado de poder estriba en la capacidad de conexión”. 
Ese impulso es el que movió a la Secretaria de Estado de los EE.UU., Hillary Clinton, a proclamar en enero de 2010 la “libertad de conexión” como el equivalente cibernético de las libertades de reunión o de expresión, que nos son más familiares. Naturalmente, esas tecnologías no son –añadió Clinton– una bendición absoluta y se puede utilizarlas para fines más turbios, pero en su lista de posibles abusos del mundo conectado no figuraba nada parecido a la tormenta de WikiLeaks. 
Si se evalúa aisladamente, y no como parte de un panorama más amplio, esa tormenta no dejará tras sí ni rastro de enseñanza. La más reciente filtración de WikiLeaks demuestra que la transformación del poder por la “revolución digital” podría ser de tanto alcance como el que tuvo la revolución de la imprenta en el siglo XV. 
Todo esto significa que la conectividad seguirá siendo un arma de doble filo, pues la influencia que entraña va acompañada de vulnerabilidad, y eso quiere decir que podemos contar con que existen más sorpresas reservadas para los Estados. 

¿Sale ganando China con los problemas de Estados Unidos? 
NUEVA YORK – En sus esfuerzos por que se aprobara un plan de rescate del sistema financiero estadounidense, la administración Bush y sus autoridades invocaron el espectro de la Gran Depresión de 1930. Sin embargo, para la mayoría de los asiáticos el Armagedón económico es mucho más reciente. 
Pronto el contagio barrió el Este asiático, y los efectos perniciosos de las devaluaciones en serie llegaron a países tan lejanos como Rusia y Brasil. Fue el punto final de los prolongados "milagros económicos" de Corea del Sur y Hong Kong, así como del fuerte crecimiento en Indonesia y Tailandia. 
En los años 90, las economías de rápido crecimiento de Asia mantenían pequeñas reservas, a pesar de las crecientes exportaciones y la inversión extranjera. Una vez que comenzó la caída en espiral en 1997, la falta de reservas de los gobiernos limitó su capacidad de rescatar los bancos afectados, obligándolos a recurrir a instituciones internacionales. 
De hecho, lo que Occidente llama la "crisis financiera asiática" se conoce en Asia como la "crisis del FMI". La humillación política y la frustración económica de enfrentar los imperativos del FMI confirmó la importancia central de mantener grandes reservas, como asunto no sólo de estabilidad de la moneda, sino de soberanía económica. 
Una economía asiática salió relativamente inerme de la crisis de 1997-1998: China. 
Al poner límite al tipo de cambio y producir mucho más de lo que consume, las reservas de China crecieron enormemente, llegando a la marca del billón de dólares en 2005. Incluso después de que China (bajo presión de las autoridades del Tesoro de EE.UU.) dejara que el yuan flotara parcialmente en 2005, las reservas siguieron creciendo cerca de 200 mil millones al año. 
Probablemente el estado chino no ha poseído tantas riquezas desde los dorados días del Imperio Qing, cuando la insaciable demanda europea de porcelana, te y seda inundaron los cofres del gobierno central de Beijing con lingotes de plata. Sin embargo, la paradoja es que las reservas de hoy no son riquezas reales que se puedan utilizar para estimular la economía local. 
Se intensificaron los llamados a que se implementara una estrategia de inversiones más diversificada. Después de todo, invertir en bonos del Tesoro de EE.UU. era una manera segura de sufrir pérdidas, considerando la brecha entre su modesto rendimiento y la constante apreciación del yuan. 
Con la creación hace un año de un fondo soberano de inversión de 200 millones de dólares, la China Investment Corporation, Beijing se posicionó para una mayor inversión en acciones (aunque sus primeras inversiones, el Blackstone Group y Morgan Stanley, fueron muy criticadas). El economista Andy Xie, que había trabajado en Morgan Stanley, propuso la semana última que China cambiara sus activos en dólares por acciones en compañías estadounidenses a gran escala, desafiando a Estados Unidos a que superara su xenofobia financiera para evitar un desastre por insuficiencia de capital. 
Sin embargo, muchos en China, desde blogueros nacionalistas a activistas por la justicia social, hacen una crítica más profunda a la enorme acumulación de reservas. ¿Por qué vincular así el capital chino a la economía de deuda y consumo de Estados Unidos, cuando en el país hay tantas necesidades a las que todavía hay que dar respuesta? 
La infraestructura física china en las ciudades centrales en auge está sufriendo una radical modernización, pero la infraestructura social y ambiental está cayendo a pedazos, especialmente en el interior y para la enorme población rural. Durante años, el gobierno central ha hablado de crear “armonía social”, con un nuevo tipo de sistema de servicios médicos cooperativos para áreas rurales”, destinando un 4% del PGB a educación y eliminando costes de matrícula en las escuelas, e implementando modelos de “desarrollo sostenible”. 
Las promesas son grandilocuentes, pero las acciones aún no llegan a su altura. Y los costes económicos de un acceso más limitado a la salud y la educación, además de la escasez de aire limpio y agua potable, afectarán el desarrollo económico de medio y largo plazo. 
En los años venideros, el desafío para China será ir retirando su inversión en la deuda estadounidense y comenzar a invertir en la salud, la educación y el bienestar de su propio pueblo. 

Berlusconi, problema eterno de Europa 
LONDRES – Silvio Berlusconi, tres veces primer ministro de Italia y político dominante del país durante dos décadas, fue juzgado y condenado a cuatro años en prisión, sentencia que luego se redujo a un año. Pero pocos en Italia (o en Europa) creen que Berlusconi vaya a desaparecer de la política italiana o de la europea en un tiempo previsible. 
Tal vez no quiera volver a ser rey, pero su control de Mediaset (el grupo de medios más grande de Italia) sin duda lo habilita para ser hacedor de reyes. Y dados sus enormes índices de popularidad, tal vez decida patear el tablero, adoptar una postura euroescéptica y antigobierno y tratar de provocar la caída del gobierno tecnocrático del primer ministro Mario Monti. 
El gobierno de Berlusconi se encontraba profundamente dividido respecto de las medidas fiscales necesarias para reducir el costo de los pagos de la deuda del país; el atasco político interno, sumado a la incapacidad de Berlusconi para llegar a un acuerdo con Alemania y Francia, llevó a un aumento desenfrenado del costo de refinanciación. Entre julio y noviembre de 2011, el tipo de interés diferencial respecto de los bonos alemanes nunca bajó de los 500 puntos básicos. 
Aunque el gobierno de Monti recuperó la confianza de los mercados y la credibilidad internacional de Italia, la situación general todavía es frágil. El tipo de interés diferencial se estabilizó en torno de una cifra más manejable (300 puntos básicos), pero todavía es superior al valor que tenía hace tres años. 
De hecho, parece que la modesta recuperación económica prevista para muchos países en 2013 no incluirá a Italia. Según el FMI, la economía italiana seguirá en recesión el año que viene, y si bien la contracción será menos grave que en 2012 (–0,7% en 2013, contra –2,3% este año), se prevé que la tasa de desempleo aumente de 10,6% a 11,1%. 
Lo hecho hasta ahora no alcanza: son necesarias más medidas para sostener el crecimiento económico en el corto plazo, mejorar la posición fiscal en el mediano plazo e implementar las reformas estructurales necesarias para robustecer la economía italiana y darle más competitividad internacional en el largo plazo. 
La respuesta a los problemas económicos de Italia no es, como pretende Berlusconi, abandonar la eurozona y volver a la flexibilidad de la moneda propia (algo que en otros tiempos permitió al gobierno impulsar la competitividad por medio de devaluaciones irresponsables). Lo que necesita Italia es aprender a vivir con el euro y dentro de la eurozona, para lo cual debe adoptar políticas que aseguren que los principales factores de competitividad sean la innovación y el aumento de la productividad, en vez de la devaluación monetaria. 
Aunque todo parece indicar que la transición será relativamente fluida, existen todavía muchas incertidumbres que podrían hacer fracasar el proceso de reforma. En particular, tanto en Italia como en los demás estados miembros de la eurozona sobrevuela una gran duda: ¿será capaz Italia de pasar de la política tecnocrática a un gobierno “normal”? 
Ante el menor indicio de que el país pudiera quedar otra vez trabado en la inercia parlamentaria (como ocurrió en los meses finales del último gobierno de Berlusconi), los mercados pondrían en duda la credibilidad del plan de consolidación italiano, con lo que la capacidad del país para refinanciar su deuda se vería seriamente amenazada. La deuda de Italia es la mayor de la eurozona (aproximadamente 2 billones de euros, 2,6 billones de dólares o el 120% del PIB del país); es decir que a Italia se la puede ayudar, pero no se la puede rescatar. 
Monti debe asegurar que, si llegara a concretarse la amenaza de una nueva ronda de inestabilidad en los mercados, Italia esté preparada para hacerle frente. Ahora hay una posibilidad que no existía unos meses atrás: el Banco Central Europeo puede intervenir y comprar los títulos de deuda de los países en problemas. 


¿El comercio de derechos de emisión incitará al proteccionismo? 
CAMBRIDGE ­– Existe un serio peligro de que la adopción internacional de legislación sobre comercio de derechos de emisión para limitar las emisiones de dióxido de carbono desate una nueva ronda de medidas proteccionistas. Si bien apuntan a reducir el daño ambiental a largo plazo, las políticas de comercio de derechos de emisión podrían generar importantes efectos económicos nocivos en el corto plazo que se perpetuarían en el futuro. 
La evidencia científica parece indicar que la acumulación de CO2 en la atmósfera como consecuencia de la incineración de combustibles fósiles (principalmente carbón, petróleo y gas natural) -sobre todo en producción de electricidad, transporte y varios procesos industriales- contribuye a un calentamiento global gradual, con efectos adversos a largo plazo en las condiciones de vida en todo el mundo. Con esto en mente se programó un encuentro de los representantes de más de 150 países en Copenhague en diciembre para discutir las maneras de reducir las emisiones de CO2. 
Una sugerencia común es imponer un impuesto a todas las emisiones de CO2, que se les cobraría a las empresas que emiten CO2 en la producción, o que venden productos como gasolina que causan emisiones de CO2 cuando se los utiliza. Un impuesto de esta naturaleza haría que las empresas de electricidad y las firmas industriales adoptaran técnicas para reducir sus emisiones de CO2, siempre que el costo de hacerlo fuera inferior al impuesto que, de otra manera, tendrían que pagar. 
El mayor costo de producción que ocasionaría reducir las emisiones -y de cualquier impuesto a las emisiones por cobrar- se trasladaría, obviamente, al precio que pagan los consumidores. Los consumidores responderían al aumento inducido por el impuesto en el costo de los productos de alto nivel de emisiones consumiendo menos bienes y servicios de este tipo a favor de bienes y servicios que generen menores cantidades de emisiones de CO2. 
Un impuesto al carbono hace que cada empresa y cada hogar respondan al mismo costo de sumar CO2 a la atmósfera. Ese incentivo uniforme de costo individual permite reducir el total de CO2 a un costo total inferior al que se obtendría mediante una variedad de requerimientos administrativos, como normas de kilometraje para los automóviles, estándares tecnológicos de producción (por ejemplo, insumos mínimos de combustible renovable en la generación de electricidad), etc. 
Si bien los gobiernos cobran impuestos a la gasolina, se muestran reacios a imponer un impuesto general al carbono debido a la oposición pública frente a cualquier forma de tributación. Los gobiernos, por lo tanto, se han concentrado en un sistema de comercio de derechos de emisión como una manera de aumentar el costo de los productos con un consumo intenso de CO2 sin imponer explícitamente un impuesto. 
En un sistema de comercio de derechos de emisión, el gobierno fija el total de emisiones nacionales de CO2 permitidas por año y exige que toda empresa que cause emisiones de CO2 tenga un permiso por tonelada de CO2 emitido. Si el gobierno vende estos permisos en una subasta, el precio del permiso sería un costo para la empresa, como lo sería un impuesto al carbono -y con los mismos aumentos resultantes en los precios al consumidor-. 
Aún si todos los países tienen un sistema de comercio de derechos de emisión y todos se fijan como objetivo la misma reducción relativa de las emisiones nacionales de CO2, los precios resultantes de los permisos diferirían según las diferencias nacionales en los niveles iniciales de CO2 y en las características internas de producción. Dado que el precio de los permisos de CO2 en un país se refleja en los precios de sus productos, el sistema comercio de derechos de emisión afecta su competitividad internacional. 
Cuando los precios de los permisos se vuelven lo suficientemente importantes como para tener un efecto significativo en las emisiones de CO2, habrá presión política para introducir aranceles a las importaciones que compensen la ventaja de los países con precios de permisos bajos. Estos aranceles compensatorios tendrían que variar entre los productos (serían superiores en los productos que generan más CO2) y entre países (serían superiores en el caso de los países con precios de permisos bajos). 
El plan que se está abriendo camino en el Congreso de Estados Unidos (el proyecto de ley Waxman-Markey) otorgaría inicialmente el 85% de los permisos, impondría un conjunto complejo de políticas regulatorias y permitiría a las empresas comprar compensaciones de CO2 (por ejemplo, pagar por plantar árboles) en lugar de reducir sus emisiones o comprar permisos. Estas complejidades hacen imposible comparar el impacto de las políticas en materia de CO2 entre los países, lo que a su vez invitaría a quienes quieren proteger los empleos domésticos a defender niveles de aranceles superiores. 
Mejores caminos, puertos y hasta escuelas contribuyen a la competitividad de un país. Nadie intenta utilizar los aranceles para equilibrar esas diferencias de competitividad creadas por el gobierno, y no debería haber ningún intento de este tipo si se introduce un sistema de comercio de derechos de emisión. 
Si se adopta un acuerdo internacional para imponer un esquema de comercio de derechos de emisión en Copenhague, los países allí presentes deberían acordar también que no habrá ningún intento de introducir aranceles compensatorios que en definitiva amenacen nuestro sistema global de libre comercio. 

¿Será China capaz de dirigir? 
NUEVA YORK – La disposición de China a participar en negociaciones sobre posibles sanciones al Irán y a enviar al Presidente Hu Jintao a una cumbre sobre seguridad nuclear en Washington este mes son importantes pasos preliminares con vistas a la asunción de una mayor responsabilidad en la gestión de los asuntos internacionales, pero limitarse a participar en conversaciones o en reuniones no es suficiente. En vista de su importancia cada vez mayor, China debe hacer mucho más que demostrar su bona fides como dirigente mundial responsable o, de lo contrario, podría socavar el sistema que ha permitido su milagroso ascenso. 
China ha surgido como potencia mundial mucho más rápidamente de lo que la mayoría de los observadores –y los propios dirigentes de China– podrían haber predicho hace tan sólo un decenio. El rápido crecimiento económico de China, yuxtapuesto a los problemas de los Estados Unidos en el Iraq y en el Afganistán, su deuda monumental y su papel en el desencadenamiento de la crisis financiera mundial han cambiado las realidades del poder mundial y más aún las impresiones mundiales sobre dichas realidades. 
Así, China se encuentra en una posición difícil en relación con el llamado sistema internacional: las estructuras y normas creadas por los Estados Unidos y otros países después de la segunda guerra mundial para limitar la soberanía nacional mediante un sistema de jurisdicciones superpuestas, obligaciones transnacionales y derechos fundamentales. 
Como los dirigentes de China no son elegidos mediante votación popular, su legitimidad se deriva en gran medida de dos fuentes: su conexión con la revolución china y su capacidad para brindar seguridad nacional y crecimiento económico. 
El fundamento económico de la legitimidad del Gobierno chino hace recaer también un peso enorme sobre los dirigentes de China a la hora de adoptar decisiones que fomenten el crecimiento económico interno a expensas de virtualmente todo lo demás, incluida, según algunos, la viabilidad del régimen monetario internacional, la no proliferación nuclear y los derechos básicos en los países ricos en recursos. 
Esa dicotomía crea una situación difícil en un momento en el que China surge como segunda economía del mundo. Si China, en nombre de la soberanía nacional, no se integra en el sistema internacional, resulta difícil sostener que dicho sistema existe. 
Por ejemplo, la negativa de China a participar con otros miembros de la comunidad internacional en las gestiones encaminadas a presionar al Irán y a Corea del Norte para que abandonen sus programas en materia de armas nucleares presagia un posible colapso del régimen de no proliferación nuclear. 
El activo cortejo por parte de China de países que violan los derechos humanos en gran escala, como, por ejemplo, el Sudán, Corea del Norte y Birmania, representa de forma similar una decapitación preliminar del régimen internacional de derechos humanos. Dados su tamaño y su importancia e independientemente de sus intenciones, China destruirá –tal vez sin darse cuenta– el sistema internacional, si no lo hace suyo activamente y colabora en su mantenimiento o lo reforma con vistas a la consecución de un bien común mayor. 
Si no hace ninguna de esa dos cosas, el mundo tendrá un problema grave. Si China se ve como la heredera y beneficiaria del sistema internacional de la posguerra encabezado por los EE.UU., debe hacer mucho más para impedir y hacer retroceder la proliferación nuclear en el Irán y en Corea del Norte, sufragar un porcentaje mucho mayor de los costos de las Naciones Unidas y limitar sus políticas mercantilistas. 
También debe poner fin a sus presuntas actuaciones corruptas en zonas ricas en recursos del mundo en desarrollo, ajustar su política en materia de divisas a las normas mundiales, encabezar la adopción de medidas encaminadas a frenar las emisiones de los gases que provocan el efecto de invernadero y, más en general, tener más en cuenta la suerte de los pueblos de fuera de China en su adopción de decisiones. Por otra parte, si los dirigentes chinos tienen –como están en su derecho– una concepción diferente de lo que podría ser un sistema internacional mejorado, les corresponde a ellos exponerla y también lo que están dispuestos a hacer para materializarla. 
Como los presidentes de los EE.UU. Franklin Roosevelt y Harry Truman demostraron en el decenio de 1940, se debe exponer y después forjar semejante sistema mediante medidas decisivas y una dirección mundial. 
Si China considera que la soberanía estatal inviolable es el fundamento de las relaciones internacionales en el siglo XXI, como parece ser ahora, debe explicar por qué ese principio no propiciará las mismas consecuencias desastrosas que en el siglo XIX y en la primera mitad del XX. Los EE.UU. y la comunidad internacional deben reconocer que la China que asciende rápidamente en la actualidad se ha granjeado el derecho a desempeñar un papel importante en la evolución del siglo XXI, pero, si los dirigentes de China no hacen más para apoyar el actual sistema internacional ni exponen una opción substitutiva, sino que siguen recurriendo a los modelos del siglo XIX de la soberanía inviolable, destruirán un orden mundial que, aun con todos sus defectos, ha servido al mundo extraordinariamente bien. 

¿China “perderá” las Olimpíadas de 2008? 
El Partido Comunista Chino esperaba usar los Juegos para exhibir el surgimiento del país como una nación dinámica y moderna. Pero cuando los líderes de China empiecen con los preparativos finales para los Juegos el próximo agosto, tal vez se pregunten si ser sede de este evento fue una idea tan buena después de todo. 
Los altos líderes de China siempre monitorean de cerca las expresiones públicas espontáneas de fervor nacionalista, temerosos de que los vientos cambiantes puedan desatar una tormenta inoportuna en su dirección. Por supuesto lo que esperan es que los Juegos canalicen estas energías hacia la solidaridad nacional, que le permitirá al liderazgo brindarle a su pueblo un momento de logro y gloria patriótica. 
Ahora bien, las Olimpíadas también pondrán bajo un intenso escrutinio internacional las debilidades de China en un momento delicado en el desarrollo del país. El mundo ya conoce el éxito de China y su atractivo como destino de la inversión extranjera, pero pocos extranjeros han visto de primera mano el precio elevado que el país está pagando por su nueva prosperidad. 
El crecimiento y el desarrollo descontrolado han contaminado seriamente alrededor del 70% de los lagos y ríos de China, muchos de ellos no aptos para el uso humano de ningún tipo. De hecho, casi 500 millones de chinos no tienen acceso a agua potable y la cantidad de ríos y lagos contaminados de manera definitiva crece a diario. 
Pero la calidad del aire terminará siendo el problema más bochornoso el próximo agosto. La cobertura televisiva de atletas con dificultades para respirar difícilmente le otorgue a Beijing la imagen olímpica que tenía en mente, y la creciente ansiedad internacional sobre el cambio climático y otros peligros ambientales se encargará de que estas cuestiones reciban una cobertura mediática considerable. 
También está el riesgo de que los Juegos se conviertan en un circo político, cuando la atención internacional genere oportunidades irresistibles para la protesta pública. La conducción china ya demostró varias veces que puede reprimir el disenso doméstico, pero la escala única de las Olimpíadas exigirá una vigilancia permanente. 
Los activistas con quejas sobre el Tíbet, Taiwán, Birmania, Darfur y decenas de otras cuestiones políticas, ambientales y de derechos humanos ya están haciendo planes. ¿China está preparada para que los partidarios de Greenpeace, Derechos Humanos en China, Amnistía Internacional y Falun Gong se apoderen de las calles, con miles de periodistas extranjeros sedientos de historias y haciendo preguntas que las autoridades no están acostumbradas a responder? 
¿Puede manejar el flujo de información e ideas a través de la blogósfera cuando los activistas online abran otro frente más en su batalla por la libertad de información? Lo que sí sabemos es que las autoridades chinas nunca enfrentaron un desafío de esta magnitud con un potencial semejante para hacerle ganar o perder prestigio. 
Ya propuso un referéndum popular sobre la posibilidad de que Taiwán sea miembro de las Naciones Unidas. La influencia de China dentro de la ONU impediría una maniobra de este tipo si Taiwán votara por el sí, pero una confrontación internacional es lo último que quiere China que coincida con las Olimpíadas. 
Desde 2001, China se ha vuelto cada vez más el foco de una gran cuota de ansiedad en el mundo desarrollado. Los gigantescos déficits comerciales bilaterales, las acusaciones de que China mantiene su moneda subvaluada y una andanada de exportaciones de productos de fabricación china defectuosos y peligrosos alimentó una reacción proteccionista en Estados Unidos y Europa. 
¿Los vecinos asiáticos intranquilos de China serán más receptivos? La crítica internacional estará a la orden del día si algo, cualquier cosa, sale mal durante los Juegos, especialmente si tiene que ver con la supresión del disenso y se transmite a todo el mundo a través de la televisión por cable e Internet las 24 horas del día. 
Pero su sucesor, Hu Jintao, se concentró en el daño que produjo el crecimiento desenfrenado. El y el premier Wen Jiabao también abogaron por una sociedad más “armoniosa”, porque entienden que la creciente brecha de riqueza, las tensiones sociales, los problemas ambientales y de salud pública y la tenue relación del Partido con la gente menos aventajada ya no pueden ignorarse. 
Mientras los líderes de China bregan por abordar estos desafíos, ¿seguirán alimentando la idea de ofrecerle asientos en primera fila a un público internacional? La manera en que evalúen los Juegos una vez que se haya barrido el papel picado de las calles dista de ser certera. 

¿Gobernará China al mundo? 
CAMBRIDGE – Hace treinta años, China tenía muy poco peso en la economía global y escasa influencia fuera de sus fronteras, excepto unos pocos países con los que tenía estrechas relaciones políticas y militares. Hoy el país es una notable potencia económica: es el taller de manufactura del mundo, su principal financista, un inversionista importante en todo el mundo, desde África a América Latina y, cada vez más, una fuente importante de investigación y desarrollo. 
El gobierno chino posee un inmenso nivel de reservas en moneda extranjera: más de 2 billones de dólares. 
Aunque los ingresos promedio han aumentado muy rápidamente en las últimas décadas, todavía son entre un séptimo y un octavo de los niveles de los Estados Unidos: menores que en Turquía y Colombia, y no mucho más altos que en El Salvador o Egipto. 
Mientras tanto, Estados Unidos, la única superpotencia mundial hasta hace poco, sigue como un gigante debilitado y humillado por sus errores de política exterior y una enorme crisis financiera. Su credibilidad después de la desastrosa invasión de Irak está en un punto bajísimo, a pesar de la simpatía global que inspira el Presidente Barack Obama, y su modelo económico está hecho trizas. 
Todo esto plantea la interrogante de si China terminará por reemplazar a Estados Unidos como potencia hegemónica mundial que define y aplica las reglas de la economía global. En un fascinante libro publicado recientemente que tiene el revelador título de When China Rules the World (Cuando China gobierne el mundo), el académico y periodista británico Martin Jacques no deja dudas: si alguien piensa que China se integrará sin problemas a un sistema mundial liberal, capitalista y democrático, argumenta, le espera una gran sorpresa. 
Los chinos y su gobierno tienen una concepción distinta de la sociedad y la política: se centran en la comunidad más que en el individuo, en el estado más que en un sistema liberal, en el autoritarismo más que en la democracia. 
Un orden mundial centrado en China reflejará valores chinos más que occidentales, plantea Jacques. Beijing opacará a Nueva York, el renminbi reemplazará al dólar, el mandarín superará al inglés, y los niños de todo el mundo aprenderán sobre los viajes de descubrimiento de Zheng He por la costa oriental de África, en lugar de sobre Vasco de Gama o Cristóbal Colón. 
Es mucho menos probable que China intervenga en los asuntos internos de los estados soberanos. Sin embargo, a su vez exigirá a los estados más pequeños y menos poderosos un reconocimiento explícito de la primacía de China (igual que en los sistemas tributarios de la antigüedad). 
Bajo el potente dínamo económico chino subyacen profundas tensiones, desigualdades y brechas que bien podrían descarrilar su avance hacia a la hegemonía global. En su larga historia, a menudo las fuerzas centrífugas han empujado al país al caos y la desintegración. 
La estabilidad de China depende de manera fundamental de la capacidad de su gobierno de alcanzar logros económicos constantes de los que pueda beneficiarse la mayoría de su población. Es el único país del mundo donde se cree que cualquier cifra inferior al 8% de crecimiento año tras año pude ser peligrosa por su potencial de desencadenar conflictos sociales. 
La naturaleza autoritaria del régimen político está en la raíz de su fragilidad. Sólo responde con represión cuando el gobierno enfrenta protestas y oposición fuera de los canales establecidos. 
El problema es que se volverá cada vez más difícil para China mantener el tipo de crecimiento que ha tenido en los últimos años. En la actualidad, su crecimiento depende de una moneda subvaluada y un enorme superávit comercial. 
Si supera estos obstáculos y termina por convertirse en la potencia económica predominante, la globalización adquirirá características chinas. Es probable que la democracia y los derechos humanos pierdan su brillo como normas globales. 
La buena noticia es que un orden global chino mostrará más respeto por la soberanía nacional y más tolerancia a la diversidad nacional, lo que dará más espacio a la experimentación con diferentes modelos económicos. 

¿Llegará a ser democrática la revolución capitalista de China? 
La China comunista ha experimentado una monumental revolución capitalista en los dos últimos decenios, con una economía que ahora es seis veces mayor de lo que era hace 20 años. China, que en el decenio de 1980 era una participante de menor importancia en la economía mundial, es la tercera potencia comercial del mundo, pero, si esas imponentes estadísticas económicas hacen pensar al lector que tamaño desarrollo capitalista ha de haber ido acompañado de más democracia en China, debe analizarlo más a fondo. 
La mayoría de los occidentales creen en una teoría de la evolución liberal, según la cual el crecimiento económico sostenido, al aumentar la riqueza y el tamaño de la clase media, va volviendo gradualmente más democrático un país. Aunque la ejecutoria a largo plazo de esa teoría es irrefutable, la autoritaria minoría gobernante de China no sólo está decidida a conservar el poder, sino que, además, ha tenido la suficiente astucia para adoptar medidas de adaptación encaminadas a contrarrestar los efectos liberalizadores del desarrollo económico. 
Así, pese a sus impresionantes logros económicos, China ha avanzado muy poco en la liberalización política. De hecho, a juzgar por varios indicadores principales, el avance de China hacia la democracia se ha detenido, pese a una prosperidad y libertad personal sin precedentes. 
Casi todas las reformas institucionales importantes, como, por ejemplo, el fortalecimiento del legislativo, la celebración de elecciones en los pueblos y la creación de un sistema jurídico moderno, se remontan al decenio de 1980. Sin embargo, desde la matanza de la plaza Tiananmen de junio de 1989, no se ha aplicado ni una sola reforma democrática importante. 
En lugar de una transición democrática, China ha presenciado una consolidación del gobierno autoritario: el fortalecimiento de un régimen de partido único mediante el aprendizaje y la adaptación organizativos. 
Se han hecho inversiones muy importantes para el fortalecimiento de la Policía Armada Popular (PAP), importante fuerza paramilitar antidisturbios cuya especialidad es la represión rápida de las protestas antigubernamentales por parte de trabajadores industriales descontentos, campesinos, y residentes urbanos. El despliegue frecuente de la PAP es una razón poderosa por la que las decenas de miles de protestas colectivas que se producen al año (74.000 en 2004 y 86.000 en 2005) han tenido repercusiones insignificantes en la estabilidad general de China. 
Una importante unidad de policía, compuesta de 30.000 miembros, vigila y criba el tráfico por la red Internet, se despliega tecnología avanzada para bloquear el acceso a sitios extranjeros de dicha red considerados "hostiles o perjudiciales" y los proveedores de servicios y contenidos en Internet, nacionales y occidentales, deben cumplir restricciones onerosas encaminadas a reprimir la disidencia política y a localizar a los infractores. El régimen ha llevado a cabo incluso operaciones multiinstitucionales para ver si diferentes organismos estatales podrían cooperar estrechamente para mantener la "información perjudicial" fuera de la red durante una emergencia. 
Tras haber aprendido del hundimiento de la Unión Soviética que un partido gobernante burocrático debe cooptar a las nuevas minorías sociales selectas para privar de dirigentes a los posibles grupos de oposición, el Partido Comunista ha llevado a cabo una eficaz campaña de ampliación de su base social. Se ha mimado con gratificaciones materiales y reconocimiento político a la intelligentsia y a los profesionales, al tiempo que se ha permitido a los nuevos empresarios privados ingresar en el Partido. 
En el decenio de 1980, sus adversarios principales eran los miembros de la intelligentsia urbana, columna vertebral del movimiento en pro de la democracia que llegó a su culminación en Tiananmen. En la actualidad, la corriente principal de la intelligentsia china es parte integrante de la minoría gobernante. 
Es de prever que la intelligentsia, que suele ser el grupo social más liberal, deje de constituir una amenaza letal para el gobierno del Partido. Peor aún: sin el apoyo de ese grupo estratégico, otros grupos sociales, como, por ejemplo, los obreros y los campesinos, han quedado marginados y desorientados. 
Aunque el método del palo y la zanahoria aplicada por el Partido ha funcionado desde 1989, es dudoso que conserve su eficacia durante otros 17 años. En la medida en que el régimen autoritario de China es por naturaleza excluyente (sólo puede admitir a un número limitado de minorías selectas), la estrategia de la cooptación no tardará en llegar hasta sus límites y el Partido dejará de contar con recursos para comprar a la intelligentsia o mantener contentos a los empresarios privados. 
Al mismo tiempo, la represión selectiva puede contener el descontento y las frustraciones sociales sólo temporalmente. Mientras gran parte de la sociedad china considere injusto, insensible y corrupto el sistema político actual, siempre habrá una gran reserva de rencor para con las minorías gobernantes. 
Cuando las cosas vayan mal –cosa probable, dadas las tensiones cada vez mayores causadas por el aumento de la desigualdad, la degradación medioambiental y el deterioro de los servicios públicos–, las alienadas masas chinas podrían radicalizarse políticamente y, a diferencia de las protestas del pasado, que tuvieron como aliados a estudiantes o miembros de la intelligentssia, el descontento popular podría carecer de dirigentes racionales con los que el gobierno pudiera hablar y negociar. 
Así, pues, puede ser prematuro que el Partido celebre el éxito de su estrategia de adaptación. Los dirigentes de China pueden haber detenido las tendencias democráticas por ahora, pero la estrategia actual tal vez haya aplazado simplemente lo inevitable. 

El espejismo de la singularidad financiera 
NEW HAVEN – En su nuevo libro The Incredible Shrinking Alpha, Larry E. Swedroe y Andrew L. Berkin describen un entorno de inversión poblado por analistas que cada vez son más sofisticados y que se basan en datos de gran dimensión, en potentes computadoras y en la investigación académica. Con toda esto en la carrera competitiva, “los obstáculos para lograr un alfa [retornos por encima de un punto de referencia ajustado al riesgo – y por lo tanto, una medida de éxito en la selección de inversiones individuales] son cada vez más y más altos”. 
Esa conclusión plantea una pregunta clave: ¿Llegará alfa, con el transcurso del tiempo, a cero en cada estrategia de inversión imaginable? 
Este imaginario estado de las cosas, que se podría llamar estado de singularidad financiera, de forma análoga al hipotético futuro de la singularidad tecnológica, que sería el momento cuando las computadoras reemplacen a la inteligencia humana. La singularidad financiera implica que sería mejor dejar todas las decisiones de inversión a un programa de computadora, ya que los expertos con sus algoritmos han descubierto qué es lo que impulsa a los resultados del mercado y ello ha sido reducido dentro de un sistema que funciona de forma integral y fluida. 
Se argumenta, incluso, que inversores legendarios como Warren Buffett no están consiguiendo mejores resultados de mercado. En un artículo reciente, titulado “Buffett’s Alpha”, Andrea Frazzini y David Kabiller de AQR Capital Management y Lasse Pedersen de la Copenhagen Business School, llegan a la conclusión de que Buffett no está generando un alfa significativamente positivo si se tiene en cuenta determinados factores de riesgo menos conocidos que han pesado en gran medida sobre su cartera. 
Si eso fuera cierto, los inversionistas abandonarían, en masa, sus esfuerzos por averiguar qué precios erróneos existen en el mercado, ya que no habría ninguno. Los participantes del mercado racionalmente asumirían que cada precio de una acción determinada sería el verdadero valor presente esperado de los flujos de efectivo futuros, con la tasa apropiada de descuento, y que dichos flujos de efectivo reflejan los fundamentos que cada uno de los participantes entiende de la misma manera. 
Hay un problema reconocido desde hace tiempo con este tipo de mercados perfectos: nadie querría realizar ningún esfuerzo por indagar lo que las oscilaciones en los precios significan para el futuro. 
La paradoja de Grossman y Stiglitz parece menos convincente en el ámbito de la singularidad financiera, es decir, si nos podemos imaginar que las computadoras son las que dirigen todas las decisiones de inversión. Si bien alfa puede ser extremadamente pequeña, aún representa ganancias suficientes como para mantener a las computadoras funcionando. 
Pero el verdadero problema con esta visión de la singularidad financiera no es la paradoja de Grossman y Stiglitz; es el hecho de que los mercados mundiales no se acercan en absoluto a la misma. Los entusiastas de la informática se ilusionan por cosas como la cadena de bloques que usa Bitcoin (que se detalla en un sitio web educativo llamado “Singularity University”, en una sección titulada de manera dramática: Finanzas Exponenciales). 
Los noticieros muestran hordas de personas que actúan de manera emocional, realizando transacciones sobre la base de presentimientos y supersticiones. Ese escenario se asemeja mucho más a la realidad que todos los debates sobre una inminente singularidad financiera. 
Los mercados parecen estar impulsados por historias, tal como hago hincapié en mi libro Exuberancia irracional. Hay historias de grandes nuevas épocas y de depresiones que se avecinan de manera inminente. 
A veces se tornan en virales. Cuando uno tiene una charla de corazón a corazón con muchas de las personas que aparentemente son racionales, ocurre que ellas tienen teorías desquiciadas. 
Quizás el estilo de inversión de Buffett en el pasado pueda ser capturado hoy en un algoritmo para operaciones de mercado. Sin embargo, eso necesariamente no mengua el valor que tiene su genialidad. 
De hecho, la verdadera fuente de su éxito puede consistir en su comprensión sobre cuándo se debe abandonar un método e idear otro. La idea de la singularidad financiera puede parecer inspiradora; pero, no es menos ilusoria que la utopía racional que inspiró a generaciones de planificadores centrales. 

Europa, ¿dispuesta pero incapaz? 
NEWPORT BEACH.– Abundan las metáforas para describir la crisis europea, que continúa intensificándose. Para algunos, estamos a cinco minutos de la medianoche; para otros, Europa es un auto que acelera hacia el borde de un barranco. 
Los optimistas –afortunadamente quedan algunos, especialmente en Europa– creen que cuando la situación se torne verdaderamente crítica, los líderes políticos darán un nuevo rumbo a las cosas y volverán a colocar a Europa en la senda del crecimiento económico, la creación de empleos y la estabilidad financiera. Pero los pesimistas han aumentado en cantidad e influencia. 
Por supuesto, cuál de las partes está en lo cierto dependerá de la voluntad de los gobiernos de la eurozona para tomar las difíciles decisiones necesarias, en forma coordinada y oportuna. Pero no es ese el único factor determinante: los gobiernos deben ser capaces de implementar los cambios una vez que la voluntad de hacerlo se materializa. 
Los observadores experimentados nos recuerdan que las crisis, más que la visión, han tendido a impulsar el progreso en las etapas críticas de la histórica integración europea –un viaje de varias décadas impulsado por el deseo de garantizar la paz y la prosperidad en el largo plazo en lo que previamente había sido una de las regiones más violentas del mundo y el lugar de terribles sufrimientos humanos. Después de todo, la Unión Europea (incluidos los 17 miembros de la eurozona) continúa siendo un conjunto de naciones-estado con notables divergencias en sus condiciones económicas, financieras y sociales. 
Por sí mismo, este grupo es vulnerable a discusiones reiteradas, tomas de posición perjudiciales, y desacuerdos sobre las visiones de futuro. Como consecuencia, los avances hacia una integración económica y política significativa pueden ser dolorosamente lentos durante los buenos tiempos. 
Esa es la situación actual de la eurozona. Una crisis de endeudamiento que estalló en Grecia, en la periferia de la zona del euro, y ha migrado con tanta fuerza hacia su centro que pone en riesgo la supervivencia de la propia eurozona. 
Ahora proliferan los comentarios sobre la salida de países, comenzando por Grecia (el fenómeno «Grexit»). Y solo los idealistas a ultranza desechan de plano el creciente riesgo de la desintegración total de la zona del euro. 
Sin embargo, muchos veteranos del proyecto de integración europea ven una luz de esperanza entre las oscuras nubes que se amontonan sobre su creación. Para ellos, solo una crisis puede hacer que los políticos dejen de patear varios problemas hacia adelante y, en su lugar, logren catalizar las políticas –una mayor unión fiscal, bancaria y política– que, junto con la unión monetaria, garantizarían que la eurozona descanse sobre una plataforma estable y sostenible con cuatro patas. 
Supone que, si la situación lo obliga, los líderes políticos efectivamente harán lo necesario: la cuestión de la voluntad. 
La eurozona actual se ve afectada por un grado de rechazo sin precedentes –en términos económicos, financieros, políticos y sociales– por ciudadanos en una creciente cantidad de países. Cuanto más se prolongue esto, más difícil será para los políticos mantener el control sobre los destinos de sus países, y sobre la iniciativa común europea. 
La actividad en el sector privado está perdiendo empuje, y casi se ha detenido en la economía más vulnerable de la zona del euro (Grecia), donde se ha disparado una corrida bancaria. También en otros lugares los depositantes han comenzando a transferir sus ahorros a la economía más fuerte (Alemania) y a puertos seguros (Suiza y Estados Unidos). 
No sorprende que los partidos nacionalistas ganen tracción en toda la zona del euro. Y tampoco sorprende que los votantes en casi dos tercios de los países de la eurozona hayan votado en contra de quienes estaban en ejercicio durante las últimas elecciones. 
Todo esto sirve para socavar la eficacia de las políticas gubernamentales –ya que reduce su credibilidad, obstruye sus canales de transmisión hacia la economía, y hace difícil contrarrestar la reducción del capital y el gasto del sector privado. Como consecuencia, los sistemas económicos y financieros basados en los mercados, que prevalecen en Europa y que no hace tanto eran fuente de una solidez significativa, están perdiendo su dinamismo. 
También a mí me gustan las metáforas. Durante un viaje al continente la semana pasada, escuché una que capta muy bien la dinámica central de la actualidad europea. 
Cuanto más esperan, más velocidad gana la balsa. Por lo que el resultado no solo depende de su voluntad para cooperar y llevar la balsa a un sitio seguro, sino también de su capacidad para lograrlo en medio de fuerzas naturales cada vez más difíciles de controlar y superar. 
La crisis actual puede efectivamente romper en algún momento la resistencia inherente al compromiso, la colaboración y la acción conjunta de los líderes de la zona del euro. Pero cuánto más discutan y vacilen, mayor será el riesgo de que lo que ganen en voluntad lo pierdan en capacidad. 


¿Recuperarán las economías europeas su estabilidad? 
Para algunos europeos, todavía nerviosos de que sus economías y sistemas bancarios puedan colapsarse, es un poco como preguntar a un pasajero del Titanic lo qué va a hacer cuando llegue a Nueva York. Sin embargo, es una pregunta crucial que hay que plantear, sobre todo porque Europa ha estado enfrentando mucha presión externa de actores como los Estados Unidos y el FMI para que se concentre en políticas de estímulo keynesiano de corto plazo. 
Pronto, el desempleo llegará a los dos dígitos en casi todo el continente, y en el caso de España y Letonia, se prevé que el desempleo pueda superar el 20%. El sistema bancario de Europa sigue estando débil, incluso cuando muchos gobiernos nacionales han hecho grandes esfuerzos por ocultar sus problemas bancarios. 
Sí, todavía existe el riesgo real de que choquemos con un iceberg; quizá empecemos a ver primero como los Estados bálticos caen en una situación de impago, luego el pánico se propagará inicialmente en Austria y en algunos países nórdicos. Pero por el momento, un completo desmoronamiento parece definitivamente menos probable que una estabilización gradual seguida de una modesta recuperación con niveles de deuda disparados y una tasa persistente de desempleo. 
Algunos comentaristas han criticado despiadadamente a los políticos europeos encargados de diseñar las políticas por no crear una política fiscal y monetaria igual de agresiva que la que han hecho sus contrapartes estadounidenses. Sino, ¿por qué Europa está sufriendo una recesión más profunda que la de los Estados Unidos?, se quejan, si todo mundo está de acuerdo en que ese país fue el epicentro de la crisis financiera global. 
Sin embargo, estos críticos parecen suponer que Europa saldrá de la crisis en peor estado que los Estados Unidos, pero es muy temprano como para decir eso. Una recesión épica, ocasionada por una crisis financiera, como la que aún estamos experimentando, no es un acontecimiento que dure un año. 
El gasto del gobierno en los Estados Unidos ha aumentado rápidamente de un 18% a un 28% del ingreso, mientras que la Reserva Federal estadounidense ha triplicado eficazmente su balance. Si bien, un enfoque europeo más moderado amplia los riesgos de corto plazo, éste podría dar resultados positivos en el largo plazo, especialmente si las tasas de interés globales aumentan, lo que haría mucho más doloroso soportar deudas excesivamente grandes. 
Si Europa sigue haciendo que sus mercados laborales sean más flexibles, que su regulación de los mercados financieros sea más auténticamente paneuropea y permanece abierta al comercio, su tendencia de crecimiento puede recuperarse tras la crisis. No obstante, si los países europeos adoptan posiciones aislacionistas en las que en Alemania se presione a los consumidores a comprar automóviles alemanes, en Francia el gobierno obligue a los constructores de coches a mantener abiertas las fábricas no productivas, etc., puede esperarse una década de estancamiento. 
El hecho de que el gobierno checo perdiera un voto de confianza a la mitad de sus seis meses de presidencia de la Unión Europea no ayudó, pues la Comisión Europea quedó inmovilizada. La sombra de las próximas elecciones en Alemania, junto con la preocupación por saber si los electores irlandeses ratificarán el tratado de Lisboa (que le daría a Europa la nueva constitución que tanto necesita) han contribuido para impedir que las reformas cobren impulso. 
No obstante, a menudo se subestiman los muchos puntos fuertes de Europa, que incluyen gobiernos democráticos vigorosos e instituciones jurídicas sólidas, como ventajas competitivas a largo plazo en la economía globalizada de hoy. La recesión reciente ha planteado desafíos, pero los líderes europeos tuvieron razón al evitar intoxicarse con políticas keynesianas de corto plazo, particularmente cuando éstas son desfavorables para abordar los retos a largo plazo de Europa. 
Si las reformas se reanudan, no hay razón por la que Europa no debería disfrutar de una década de crecimiento del ingreso per cápita por lo menos tan alto como el de Estados Unidos. Además, dadas las crecientes preocupaciones sobre la sostenibilidad de loa política fiscal estadounidense, el euro tiene una gran oportunidad de desempeñar un papel significativamente más importante como moneda de reserva. 
Ciertamente perdería tracción como contrapeso urgente ante Estados Unidos en materia de política económica mundial. A los europeos esto puede no importarles por el momento (en Europa se ven más camisetas de Obama que en Estados Unidos), pero podrían no estar tan felices si aparece un George Bush III. 

¿Se salvarán a si mismos los pecadores de Europa? 
Cuando las autoridades alemanas presionaron en los años 90 para que se aceptara el Pacto de Estabilidad y Crecimiento como un prerrequisito para renunciar al Marco Alemán, no previeron que Alemania sería el primer país en violarlo. Mientras el pacto señala que un gobierno no puede endeudarse en más de un 3% de su PGB, el déficit de las finanzas públicas de Alemania llegó al 3,7% del PGB (y más) desde el año 2002 al 2004. 
Portugal lo hizo en 2001 y Holanda también, en 2003. Grecia hizo trampa mediante la manipulación de sus estadísticas: si bien informó déficits por debajo del límite, el país tuvo que admitir que el verdadero déficit de 2000 a 2004 fue, en promedio, un 4,3% y que nunca estuvo por debajo del 3,7%. 
Los tipos de interés de largo plazo para los bonos del gobierno italiano bajaron de cerca del 12% a aproximadamente el 4% en la década comprendida entre 1994-95 y 2004-05. Actualmente, la relación entre deuda y PGB en Italia se acerca al 106%, por lo que los menores costos de los préstamos redujeron la relación de la deuda pública en más de ocho puntos porcentuales. 
De hecho, si los demás factores se hubieran mantenido igual y las tasas de interés no hubieran bajado, Italia habría tenido un déficit en sus finanzas públicas del 11% del PGB en 2004, en lugar del 3% informado y, por supuesto, su relación deuda/PGB habría sido mucho mayor. Fue el euro, no el gobierno italiano, lo que ayudó a que Italia cumpliera el Pacto de Estabilidad y Crecimiento. 
Las propuestas de reforma que se están debatiendo en la actualidad son riesgosas, por decir lo menos, ya que todas parecen girar alrededor de la pregunta de qué gastos del gobierno deben eximirse del cálculo del déficit. La lista de las exenciones incluye los pagos netos de un país a la UE, los gastos de educación, la inversión pública en general, o los gastos excepcionales. 
Después de todo, la idea del pacto era imponer estrictas limitaciones al endeudamiento de los gobiernos europeos para evitar que las generaciones futuras tengan que cargar con las obligaciones de hoy, o que un día adopten la estrategia italiana: endeudarse sin límites e imprimir más papel moneda para borrar la deuda con inflación. 
Por ejemplo, en Alemania el Consejo de Asesores Económicos calculó la deuda implícita de las pensiones en más de un 270% del PGB. Si a este total se agrega la deuda pública abierta del 67% del PGB, el resultado es una relación general entre la deuda y el PGB alemán de cerca del 340%. 
Otros países de Europa se encuentran en una situación similar, agravada por el hecho de que los europeos están teniendo menos hijos. Puede que las generaciones futuras que tengan que pagar la cuenta ni siquiera lleguen a existir. 
El crecimiento promedio de la UE en 2004, cuando la economía mundial registró el mayor crecimiento en más de un cuarto de siglo, fue de sólo un 2,2%, con una inflación de 1,9%. Esto es cerca de un 4% en términos nominales, y es muy difícil que en el corto plazo sea posible lograr un crecimiento más acelerado. 
Con un índice tan lento, el techo del 3% del PGB para los déficits fiscales anuales ya no es compatible con el límite de un 60% a la relación entre deuda y PGB que estipula en Tratado de Maastricht para los países que han adoptado el euro. Los países que se endeudan en un 3% y crecen a un 4% se acercarán a una relación de un 75% entre deuda y PGB. 
Pero la respuesta correcta es hacer más estricto el Pacto de Estabilidad y Crecimiento, no debilitarlo. La manera más fácil de mantener bajo control la relación deuda/PGB sería implementar un criterio de déficits por etapas que redujera el déficit fiscal permisible a menos de un 3% para los países cuya relación deuda/PGB superara el 60% y elevara el techo del déficit por sobre el 3% para los países en que la relación esté por debajo de ese porcentaje. 
Este método daría cuenta de las distintas tasas de crecimiento y ofrecería a los países un potente incentivo para tener excedentes en tiempos de prosperidad, ya que eso aumentaría su margen de maniobra en épocas de vacas flacas. Sin embargo, lamentablemente aquí son los mismos pecadores quienes fijan las condiciones bajo las cuales son castigados. 

¿Los ex mexicanos elegirán al próximo presidente de Estados Unidos? 
Después del fracaso del esfuerzo de reforma inmigratoria integral del presidente George W. Bush y del senador Edward Kennedy la pasada primavera (boreal), la mayoría de los observadores creyeron que la cuestión seguiría en suspenso hasta 2009, ya que su sola mención resultaba potencialmente fatal para demócratas y republicanos por igual. Pero como descubrieron los demócratas en otros debates recientes, y también los republicanos con un poco de ayuda de los moderadores de la CNN, que inclinaron las preguntas hacia los temas que más los entusiasman, la inmigración es una cuestión que sencillamente no desaparecerá. 
Esta es una razón por la que escribí un libro breve aunque -espero- útil sobre la inmigración mexicana a Estados Unidos, titulado Ex Mex: de migrantes a inmigrantes . 
Primero, quería proporcionar una voz mexicana en el debate sobre inmigración. Los mexicanos representan más de la mitad de la población -legal o no- de todos los inmigrantes en Estados Unidos, pero un punto de vista que intente reflejar sus intereses y aspiraciones ha estado básicamente ausente de la discusión norteamericana. 
Por supuesto, mi libro no puede ser la postura mexicana. Pero una evaluación del punto de ventaja de pasados, presentes y futuros inmigrantes mexicanos a Estados Unidos es un componente necesario del debate norteamericano -mucho más cuando uno recuerda, en realidad, que la inmigración, por lo general, no ha sido una cuestión de política interna de Estados Unidos exclusivamente. 
El primer acuerdo de inmigración norteamericano con otro país se firmó en 1907 -el llamado Acuerdo de Caballeros con Japón, mientras que Estados Unidos y México negociaron y administraron el Programa Bracero durante más de veinte años, desde 1942 hasta 1964. Y, por supuesto, Estados Unidos ha tenido desde 1965 un acuerdo duradero sobre inmigración con un país que la mayoría de los norteamericanos ni imaginaría: la Cuba de Fidel Castro. 
Segundo, es importante ubicar el actual debate encendido en un contexto histórico. La característica más importante de ese contexto es que el flujo real de mexicanos que hoy entran a Estados Unidos no es mucho mayor que la cifra promedio general correspondiente al período del Programa Bracero: unos 400.000 por año. 
Es igualmente importante entender la evolución de la legislación estadounidense sobre inmigración desde los años 1920, y los cambios e hipocresía implícitos en la aplicación de esas leyes. Por ejemplo, las reformas inmigratorias de 1996 implementadas por la administración Clinton, junto con otras tendencias estructurales subyacentes, interrumpieron el patrón circular tradicional por el cual los mexicanos iban y venían a Estados Unidos cada año. 
Documentos confidenciales de los gobiernos de Bush y Fox demuestran que las conversaciones continuaron más allá de lo que se sabía anteriormente. Estados Unidos, y particularmente el entonces secretario de Estado Colin Powell, estaban dispuestos, como se constata en un memo desclasificado dirigido a Bush a fines de agosto de 2001, a hacer un gran esfuerzo para llegar a un entendimiento con México sobre el tema. 
En 2008, es probable que los latinos conformen entre el 9% y el 10% del electorado, el mayor porcentaje en la historia. Y tendrán una importancia decisiva en los estados oscilantes como Colorado, Nueva México, Florida y Nevada. 
En consecuencia, si los demócratas demuestran un mínimo de compasión, sensibilidad y realismo, pueden contar con una ventaja del 7% en el voto popular. Pero esto les podría costar caro a los demócratas en los viejos estados industriales como Pennsylvania, Ohio y Michigan, donde la llegada de migrantes mexicanos, devenidos inmigrantes, ha desatado pasiones. 
Dado que la victoria de los demócratas muy probablemente dependa de esos estados, el candidato demócrata que pueda cuadrar este círculo, o el republicano que pueda romperlo, bien puede ganar la presidencia. ¿Los ex mexicanos elegirán al próximo presidente de Estados Unidos? 

¿Volverán los desequilibrios globales? 
BEIJING – Los futuros libros de historia, dependiendo de quién los escriba, adoptarán uno de dos enfoques para determinar la responsabilidad de la actual crisis económica y financiera. 
Un enfoque será culpar la laxitud de las normativas, la política monetaria complaciente y el nivel de ahorro inadecuado en los Estados Unidos. El otro, que ya está siendo promovido por funcionarios estadounidenses actuales y pasados, como Ben Bernanke y Alan Greenspan, culpará a la inmensa reserva de liquidez generada por países con altos niveles de ahorro del Este Asiático y el Oriente Medio. 
Nótese lo único en que ambos campos están de acuerdo: el desequilibrio del ahorro global –bajo en Estados Unidos y alto en China y otros mercados emergentes- jugó un papel clave en la crisis, al permitir a los estadounidenses vivir más allá de sus medios. 
El déficit comercial estadounidense ha bajado desde US$ 60 mil millones al mes a sólo US$26 mil millones, según datos recientes. Por simple aritmética, sabemos que el resto del mundo está teniendo menores superávits también. 
De hecho, la administración Obama y la Reserva Federal están haciendo lo posible por estimular el gasto estadounidense. La única razón de que el déficit comercial de EE.UU. esté disminuyendo es el hecho de que el país sigue estando en una grave recesión, lo que hace que tanto sus exportaciones como sus importaciones caigan en paralelo. 
Con la recuperación, ambas pueden volver a sus niveles anteriores, y regresará el déficit externo de EE.UU. de un 6% de su PGB. De hecho, no ha habido cambios en los precios relativos o la depreciación del dólar estadounidense de una magnitud que haga augurar un cambio permanente en los patrones de comercio y gasto. 
El que haya o no una reducción permanente de los desequilibrios globales dependerá principalmente de decisiones que se han de tomar fuera de los Estados Unidos, especialmente en países como China. La predicción de cuáles serán esa decisiones depende a su vez de por qué esos países llegaron a tener superávits tan grandes en primer lugar. 
Necesitan tiempo para construir una red de seguridad social que les permita reducir el ahorro preventivo. Si esta visión es correcta, podemos esperar ver un resurgimiento de los desequilibrios globales una vez que haya pasado la recesión, y que a partir de entonces se vaya atenuando sólo lentamente. 
Lo que a China le faltaba no era demanda de bienes de consumo, sino una oferta de activos financieros de alta calidad. Los encontró en los Estados Unidos, principalmente en la forma de bonos del Tesoro y otros valores respaldados por el gobierno, lo que su vez impulsó a otros inversionistas a realizar inversiones más especulativas. 
Los acontecimientos recientes no han mejorado la reputación de EE.UU. como proveedor de activos de alta calidad. Y China, por su parte, seguirá desarrollando sus mercados financieros y su capacidad de generar activos financieros de alta calidad internamente. 
Una cosa que podría cambiar este pronóstico es que China llegue a ver la inversión en activos financieros estadounidenses como una potencial pérdida de dinero. La perspectiva de unos interminables déficits presupuestarios en Estados Unidos podría generar temores de sufrir pérdidas con los bonos del Tesoro. 
Una es confiar en la buena voluntad china para estabilizar a EE.UU. y a las economías del mundo. La otra es que la administración Obama y la Fed den detalles sobre cómo piensan eliminar el déficit presupuestario y evitar la inflación una vez que acabe la recesión. 

¿Permitirá la insensatez gubernamental que ocurra una crisis cibernética? 
CAMBRIDGE – Cuando la crisis financiera de 2008 llegó repentinamente, muchos críticos conmocionados se preguntaban por qué los mercados, los reguladores y los expertos financieros no la vieron venir. Hoy en día, uno podría preguntarse acerca de la vulnerabilidad de la economía mundial frente a un ataque cibernético. 
Aunque la mayor amenaza cibernética proviene de Estados canallas que tienen la capacidad de desarrollar virus informáticos extremadamente sofisticados, los riesgos también vienen de hackers anarquistas y terroristas, o incluso de fallos informáticos exacerbados por catástrofes naturales. 
Unos pocos expertos en seguridad han manifestado gran alarma, la declaración más reciente fue de Jonathan Evans, jefe del Servicio de Inteligencia Británico (MI5). En general, sin embargo, pocos líderes están dispuestos a poner en riesgo el crecimiento del sector tecnológico o de Internet, en alguna forma que sea significativa, debido a una amenaza que es tan amorfa. 
Es difícil exagerar sobre cuán dependientes son las economías modernas de los sistemas informáticos de gran escala. Sin embargo, imagínese que ocurriría si un día una serie de satélites de comunicaciones clave se vieran incapacitados, o si se borraran las bases de datos de los principales sistemas financieros. 
Es verdad que muchos escépticos argumentan que con razonables medidas profilácticas de bajo costo, grandes colapsos informáticos a gran escala son muy poco plausibles, y que los profetas del desastre exageran los que serían los peores escenarios. Dicen que la capacidad de los terroristas cibernéticos y chantajistas para tomar la economía mundial al borde del desastre, como ocurre en la película de 2007 protagonizada por Bruce Willis Die Hard 4 (Duro de matar 4), es algo totalmente ficticio. 
Es difícil juzgar quién tiene razón, y hay expertos importantes en ambos lados del debate. Sin embargo, parece que sí existe una cantidad inquietante de similitudes entre la economía política de la regulación del ciberespacio y la regulación financiera. 
En primer lugar, tanto la seguridad cibernética como la estabilidad financiera son temas extremadamente complejos, a los cuales los reguladores del gobierno apenas pueden seguirles el ritmo. La remuneración para los expertos es muy superior a la que se percibe mediante cualquier salario en el sector público, y a los más inteligentes se les ofrece mejores salarios de manera continua. 
En los Estados Unidos, todos los candidatos presidenciales deben hacer peregrinaciones al Valle de la Silicona y a otros centros de tecnología para recaudar dinero. La excesiva influencia del sector financiero fue, por supuesto, una de las causas fundamentales de la crisis de 2008 y continúa implicada, de manera profunda, en el actual lío de la eurozona. 
En tercer lugar, con la ralentización del crecimiento en las economías avanzadas, la tecnología de la información aparenta mantener la prevalencia de la moral, al igual que lo hizo la industria de las finanzas hasta hace cinco años atrás. Y los burdos intentos por parte de los gobiernos para hacer cumplir las regulaciones probablemente resulten ineficaces en cuanto a proporcionar protección frente a catástrofes, mientras que son demasiado eficaces en el estrangulamiento del crecimiento. 
En ambos casos – estabilidad financiera y seguridad cibernética – el riesgo de contagio crea una situación en la que se puede formar un apoyo entre incentivos privados y riesgos sociales. Es cierto que, a menudo, los avances en el sector de la tecnología en general producen enormes ganancias en cuanto a bienestar social, ganancias que se podría decir superan a aquellas producidas por todos los demás sectores en las últimas décadas. 
Ambos están extremadamente cifrados y son difíciles de detectar una vez que están dentro de una computadora. El virus “Flame” tiene la capacidad para hacerse cargo de los periféricos de una computadora, grabar conversaciones de Skype, tomar fotografías a través de la cámara de una computadora, y transmitir información a través de Bluetooth a cualquier dispositivo cercano. 
¿Cómo podemos estar seguros de que estos virus no se vayan a “escapar” e infectar a una variedad mucho más amplia de sistemas, o que se vayan a adoptar para otros usos, o que futuros Estados canallas o terroristas no vayan a encontrar una manera de usarlos en contra de sus propios creadores? Ninguna economía es más vulnerable que la de los EE.UU., y es arrogante creer que la superioridad cibernética de los EE.UU. (para todos, quizás con la excepción de China) le proporciona con seguridad que no puede ser penetrada por ataques. 
La protección contra virus y el desarrollo de virus se constituyen como una carrera armamentista desigual. Un virus puede estar formado por tan sólo un par de cientos de líneas de códigos informáticos, en comparación con los cientos de miles de líneas que se necesitan para los programas de antivirus, que se deben diseñar con el fin de detectar amplias variedades de enemigos. 
Se nos dice que no debemos preocupemos a cerca de colapsos informáticos a gran escala, debido a que no hubo uno y a que los gobiernos están vigilantes. Desafortunadamente, otra lección de la crisis financiera es que la mayoría de los políticos son congénitamente incapaces de tomar decisiones difíciles hasta que los riesgos realmente se materialicen. 

¿Recurrirá Grecia al FMI? 
En los últimos decenios, se ha relacionado al Fondo Monetario Internacional con una austeridad fiscal excesiva, insensibilidad política extrema y –desde la crisis financiera asiática de 1997-1998– con un absoluto estigma. Los países pedían préstamos al FMI sólo cuando no les quedaba más remedio, cuando todo lo demás fallaba y no había, sencillamente, otra forma de pagar importaciones esenciales. 
Éste, ex ministro de Hacienda francés, que aspiró a la candidatura socialista a la Presidencia de Francia, ha promovido cambios que permiten al FMI prestar sin condiciones en algunas circunstancias y conceder mayor prioridad a la protección de las redes de seguridad social (incluidas las prestaciones de desempleo y los sistemas de salud). Además, ha apartado al Fondo con decisión de su obsesión con las medidas fiscales austeras (un gran error anterior, que tuvo consecuencias traumáticas duraderas, en Indonesia y en Corea a finales de 1997). 
No cabe duda de que actualmente Grecia tiene problemas graves. Las grandes oportunidades ofrecidas por la integración europea han resultado despilfarradas en gran parte y los bajos tipos de interés durante el pasado decenio, reducidos a niveles alemanes gracias a que se permitió a Grecia, con bastante generosidad, el ingreso en la zona del euro, apenas propiciaron otra cosa que mayores déficits y una peligrosa acumulación de deuda estatal. 
Alemania y Francia, como dirigentes de facto de la Unión Europea, están discutiendo sobre un plan de apoyo que ya se debía haber aplicado, pero han manifestado con la mayor claridad que Grecia debe reducir los salarios del sector público y otros gastos. Los sindicatos griegos saben lo que eso significa... y ya se han echado a la calle. 
Si Grecia tuviera aún su antigua moneda, todo sería más fácil. Exactamente como en el caso del Reino Unido desde 2008, el tipo de cambio griego se depreciaría en gran medida, con lo que el costo de la mano de obra se reduciría y se recuperaría la competitividad (como en Asia en el período 1997-98), además de aumentar los precios de los activos y, con ello, ayudar a los prestatarios con el agua al cuello para pagar sus hipotecas y otras deudas. 
Pero como Grecia y otras economías en dificultades de la zona del euro (conocidas para sus detractores como PIIGS, siglas en inglés de Portugal, Irlanda, Italia, Grecia y España) cedieron su política monetaria al Banco Central Europeo (BCE), con sede en Frankfurt, sus monedas no pueden bajar de ese modo. De modo que a Grecia y también –hay razones para pensarlo– a los PIIGS en general no les queda más remedio que reducir la demanda en gran medida, bajar los salarios y reducir la fuerza laboral del sector público. 
Desde comienzos de 2009, el Fondo ha tenido muchos más recursos para prestar a los países en dificultades, amortiguar el golpe de la crisis y ofrecer una forma de cortacircuitos internacional, cuando parece que, de lo contrario, podría interrumpirse la corriente. No se trata de impedir los necesarios ajustes –por ejemplo, en forma de reducción del déficit presupuestario–, sino de extenderlos a lo largo de un período mayor para restablecer la confianza y hacer de sello de aprobación exterior del crédito de que es digno un Estado. 
El FMI fue creado cuando la segunda guerra mundial tocaba a su fin, esencialmente como una asociación Estados Unidos-Europa occidental. Europa conserva una importante representación en el Fondo y siempre ha elegido a su autoridad máxima y, de hecho, la mayoría de los países con mercados en ascenso (de Asia, Latinoamérica y África) se quejan de que Europa está excesivamente representada y tiene demasiada voz y voto sobre el funcionamiento del Fondo. 
Se debe en parte a que la Canciller alemana, Angela Merkel, que actualmente está intrigando para lograr que un alemán sea el próximo jefe del BCE, no quiere que el Fondo intervenga más en las políticas de la zona del euro. El FMI podría adoptar –y con razón– la posición de que las políticas del BCE han sido demasiado contractivas, con el resultado de un euro fuerte y una inflación muy baja, y ya no son apropiadas para los países miembros en medio de un desplome financiero. 
Cuando el Presidente francés, Nikolas Sarkozy, propuso el nombre de Strauss-Kahn para la dirección del FMI, su intención era apartar a un pasado –y posiblemente futuro– rival en un lugar lejano y sin interés para lo que estaba en juego. Después golpeó la crisis financiera mundial y Stauss-Kahn fue impulsado hasta el centro del escenario. 
Como ya se acercan las próximas elecciones presidenciales francesas, que se celebrarán en 2012, lo que menos necesita ahora Sarkozy es que Strauss-Kahn desempeñe un papel de estadista salvando la zona del euro. No debería extrañarnos oír toda clase de excusas engañosas procedentes de la UE para excluir al FMI: “el Fondo es demasiado americano”, “Europa debe resolver sus problemas por sí sola” y “el FMI no es apropiado para nuestras circunstancias”. 
A veces la Historia es impulsada por fuerzas profundas y que superan nuestro control y a veces por pura casualidad y otras veces, como ahora, mucho de lo que está en juego resulta afectado por las consideraciones tácticas deliberadas, personales y de corto plazo de las personas que se presentan a las elecciones. 
Los dirigentes de la UE procurarán por todos los medios mantener alejado al FMI. Ésa es una mala noticia para Grecia... o para cualquiera a quien preocupe la estabilidad financiera mundial. 

¿Ganará Hamás la paz? 
WASHINGTON, DC – Por generaciones, los palestinos recordarán la terrible guerra en Gaza con dolor y amargura, Pero todavía no es posible ver cómo recordarán a Hamás. Si Hamás puede cantar victoria, y si los palestinos le creerán, dependerá del tipo de alto al fuego que finalmente se acuerde, si es que se llega a un acuerdo formal al respecto. 
Después de todo, este movimiento fue elegido democráticamente, pero se le prohibió gobernar y se lo sitió en Gaza. Al mismo tiempo, se acusa al Presidente palestino Mahmoud Abbas de ponerse del lado de Israel para recuperar su autoridad perdida en Gaza. 
La guerra expuso fallos en el juicio de Hamás, que aparentemente no previó una confrontación abierta y completa con Israel cuando se negó a renovar el alto al fuego de seis meses. Con Gaza sufriendo las consecuencias de un prolongado sitio, el líder de Hamás Khalid Mashal señaló que no tenía sentido una nueva tregua, puesto que la que había caducado "no había servido para levantar el sitio de Gaza". 
Para los palestinos, esas son señales de victoria. Con las fronteras abiertas, Hamás afianzaría su régimen en Gaza y acrecentaría su popularidad en Cisjordania, sometiendo a una enorme presión a Abbas, líder del movimiento rival Al Fatah, para aceptar un gobierno de unidad nacional según sus propios términos. 
Los miembros del Comité Central de Al Fatah ya están acusando a Abbas de apoyar a Israel en la lucha, de querer "volver a Gaza sobre un tanque israelí". Los grupos radicales de Al Fatah se están inclinando hacia una alianza abierta con Hamás. 
Egipto tendrá que dar marcha atrás en su rechazo a este movimiento, si desea recuperar su imagen entre los árabes y reducir tensiones dentro de la sociedad egipcia. También es probable que en algunas capitales europeas, especialmente París y Londres, donde algunos actores expresaron su oposición a aislar a Hamás incluso antes de la guerra, haya presiones para integrarlo a la política palestina. 
Los palestinos se preguntarán si fue realmente necesario luchar en esta guerra y pagar un precio tan alto. Abbas podrá argumentar que aconsejó a Hamás renovar la tregua y poner fin al lanzamiento de misiles sobre los pueblos israelíes, pero que Hamás insistió en exponer a los civiles palestinos a una masacre. 
Si Hamás acepta una tregua de varios años con Israel, los palestinos lo verán como una señal de derrota que además intensificaría los sentimientos palestinos de humillación y abandono. Hezbolá, a pesar de su retórica, no ha dado pasos para apoyar a Hamás, y los estados árabes parecen más que dispuestos a apoyar su derrota. 
Lo que está en juego en esta competencia aumentará en el tema de la reconstrucción de Gaza. Abbas, apoyado por Estados Unidos y la Unión Europea, puede llegar a controlar fondos importantes. 
Hay un precedente para este argumento: Hezbolá describió la destrucción de los suburbios del sur de Beirut en exactamente estos términos al fin de la Guerra del Líbano en julio de 2006. 
La gran pregunta es si la guerra alterará los objetivos políticos de Hamás. Hace dos semanas, Musa Abu Marzouk, una alta autoridad de Hamás, alabó a Jimmy Carter en Los Angeles Times como el único Presidente estadounidense que había logrado generar una paz verdadera en Oriente Próximo. 
Esto es muy diferente de la retórica usual de Hamás, que siempre ha descrito el acuerdo de Camp Davis entre Israel y Egipto como una traición al mundo islámico. Queda por ver si la de Marzouk es meramente una táctica para que la administración Obama se acerque a Hamás, o si la guerra convenció a Hamás de que la solución de dos estados es la única opción viable para poner fin al conflicto con Israel. 

¿ Sobrevivirán los derechos humanos en África el último auge petrolero? 
Guinea Ecuatorial y Chad, ahora las estrellas más brillantes de la CEMAC, han pasado del olvido a los primeros lugares entre los exportadores de petróleo. A ellos sumemos los dos exportadores tradicionales, el Congo y Camerún, y la zona de la CEMAC se presenta como un mercado cada vez más atractivo para los inversionistas extranjeros y las empresas locales. 
La talla económica de la región aumentó en el año 2003 con la llegada del oleoducto Chad-Camerún, un proyecto de 4.2 mil millones de dólares que se realizó con la mediación del Banco Mundial y que se espera aumente la exploración y producción en Chad y en sitios marinos en las costas de Guinea Ecuatorial, y que distribuya los beneficios más ampliamente. Por ejemplo, dado que el oleoducto cruza 890 kilómetros de su territorio, Camerún recibirá 540 millones de dólares anuales por concepto de derechos y regalías en los próximos 25 a 30 años. 
Todo esto ha sido posible gracias a lo que se ha considerado, vistos los parámetros históricos, como un período excepcional de estabilidad política. El petróleo se descubrió en Doba, región del sur de Chad, en 1975 y hasta ahora se han perforado 300 pozos. 
Con el subsecuente auge petrolero uno habría esperado que la suerte de los cameruneses y de los chadianos mejorara a nivel individual, local y nacional. Pero en lugar de eso vemos un panorama de pobreza generalizada en medio de un ambiente de corrupción endémica y malos manejos gubernamentales. 
Esta falta de transparencia no es sorprendente. En efecto, el oleoducto Chad-Camerún --el mayor proyecto de inversión extranjera de su tipo en el África Subsahariana, que abarca una trayectoria de 1070 kilómetros desde Doba hasta el puerto atlántico de Kribi en Camerún-- se realizó en medio de una considerable controversia sobre sus beneficios para los ciudadanos comunes. 
A ambos países se les exigió un depósito del 10% de los ingresos petroleros esperados en una cuenta extranjera bloqueada prevista para las futuras generaciones. Al menos 80% tenía que invertirse en escuelas, salud, caminos, electricidad y suministro de agua potable, mientras que el 5% tenía que destinarse a las áreas productoras de petróleo y a los asentamientos a lo largo de la ruta del oleoducto. 
Además Chad y Camerún tenían que contribuir, cada uno, con 140 millones de dólares al proyecto, aunque esta suma la pagaron en su totalidad el Banco Mundial y el Banco Europeo de Inversiones. Durante sus 20 meses de construcción, el proyecto prometió oportunidades de negocios a subcontratistas, compensaciones a comunidades e individuos por las propiedades que se destruyeron, 435 kilómetros de caminos y más de 7000 empleos. 
Ahora, 30 meses más tarde, los grupos de interés y el público están preguntando airadamente por la riqueza del petróleo que aún no los ha beneficiado. Se le ha puesto mucha atención a las condiciones de los llamados "acuerdos de los gobiernos anfitriones" entre el consorcio financiero encabezado por ExxonMobil y los gobiernos de Chad y Camerún para regir la construcción y operación de los campos petroleros de Doba y del oleoducto. 
De acuerdo con un nuevo informe publicado en septiembre por Amnistía Internacional, Contratos a costa de los derechos humanos: el proyecto del oleoducto Chad-Camerún, el oleoducto significa un riesgo de que se congele la protección de los derechos humanos de los numerosos chadianos y cameruneses que viven a lo largo de su trayecto. 
La realización del proyecto ya generó supuestos abusos en contra de los derechos humanos de los campesinos pobres de la región, quienes alegan que se les ha negado el ingreso a sus tierras. De igual manera, se ha informado que hay aldeas a las que se les ha negado el acceso a su única fuente de agua potable mientras que el oleoducto amenaza seriamente el sustento de los pescadores de Kribi. 
Además, los acuerdos no son transparentes, ya que se consideraron comercialmente confidenciales y fueron por lo tanto resguardados del escrutinio público -hasta que se aprobaron como leyes. Amnistía Internacional argumenta que es más probable que se respeten los derechos humanos cuando los acuerdos jurídicos detrás de los proyectos grandes de infraestructura se conocen de antemano, y adjudica parte de la responsabilidad de los riesgos planteados a Chad y Camerún al Banco Mundial y su brazo crediticio, la Corporación Financiera Internacional. 
El oleoducto Chad-Camerún es un proyecto africano que no nació muerto y no se puede permitir que fracase. Por ejemplo, los ingresos petroleros anuales de Chad de 2 mil millones de dólares ahora representan entre 40 y 50% de su presupuesto anual y es probable que le sigan pequeños negocios, inversiones indirectas, desarrollo de recursos humanos y otros beneficios secundarios. 
Todo esto de debe agradecer. Pero ignorar los derechos fundamentales de la gente bien puede hacer retroceder a la región a una época cuando nada de eso era posible. 

Sobre el encuadre legal del derribo del MH17 
FILADELFIA – El presidente de los Estados Unidos, Barack Obama, calificó el derribo del vuelo 17 de Malaysia Airlines como un “ultraje de proporciones indescriptibles”, mientras que el presidente ruso, Vladímir Putin, lo llamó “accidente” y “terrible tragedia”. El presidente ucraniano, Petró Poroshenko, lo categorizó como “acto de terrorismo”, y el primer ministro de Malasia, Najib Razak, dijo que fue un “acto inhumano, incivilizado, violento e irresponsable”. 
Todas estas descripciones pueden ser exactas, pero la carga retórica y las implicaciones legales de cada una son diferentes. Ya es tiempo de que los gobiernos y organismos internacionales califiquen el ataque al MH17 como probable crimen de guerra. 
Este desplazamiento retórico es necesario, antes que nada, porque enmarcar en una misma terminología el carácter moralmente reprobable de este acto despreciable ayudará a ordenar las distintas percepciones públicas del hecho. En la actualidad, el discurso público relacionado con el ataque es totalmente distinto en Rusia y en Occidente: mientras los medios de prensa y funcionarios rusos lo describen, en el mejor de los casos, como un terrible accidente, y en el peor de los casos, como un complot estadounidense para debilitar el apoyo a los rebeldes, los estadounidenses y los europeos acusan cada vez más abiertamente a Rusia de estar posiblemente equipando o asistiendo a los rebeldes. 
Esta disparidad impide cualquier acuerdo sobre la interpretación del acto y, por consiguiente, cualquier atisbo de cooperación significativa. Pero reconocer el derribo del MH17 como un crimen de guerra daría a los gobiernos un modo de reconciliar los diversos discursos. 
Cualesquiera hayan sido los motivos de los perpetradores, es innegable que hubo una transgresión de normas morales y legales. Llamarla por su nombre jurídico permitiría reconocerla como tal y evitar una guerra semántica sobre si hay que calificar el ataque como acto de terrorismo, tragedia o conspiración; además, enmarcar el acto como un crimen de guerra sería aceptable incluso para los rusos, porque no supone un señalamiento de actores particulares, al tiempo que reafirma la necesidad de que sea un tribunal de justicia (no una serie de declaraciones en los medios) el que determine los hechos y las responsabilidades. 
Actualmente, hay riesgo real de que los que lanzaron el misil (y tal vez, quienes lo ordenaron) desaparezcan en el caos de Ucrania del este, en las vastas extensiones de Rusia o en alguna otra parte. Además, incluso si se encuentra a los perpetradores, hay riesgo de que se libren de ser juzgados si las autoridades locales rotulan el crimen como un hecho político y, por tanto, no extraditable. 
Todos los estados relevantes de la región aceptaron la obligación legal de colaborar con la investigación y el juzgamiento de crímenes de guerra. La obligación de juzgar a sospechosos de crímenes de guerra o extraditarlos para juicio en otros países es tanto más vinculante cuanto más grave es el crimen del que se los acusa. 
Si bien no se conocen todos los detalles del ataque al MH17, disparar un misil tierra-aire a un avión civil de pasajeros en vuelo sobre una zona de conflicto es, con toda probabilidad, una violación del derecho de guerra, al que están sujetos por igual el gobierno ucraniano, el gobierno ruso y los rebeldes. De hecho, el enfrentamiento en el este de Ucrania es un conflicto armado no internacional (una guerra entre un gobierno y un movimiento rebelde) supeditado al derecho internacional humanitario, que prohíbe categóricamente atacar deliberadamente a civiles. 
Un elemento fundamental del derecho de guerra (incluido el que se aplica a conflictos armados no internacionales) es el principio de distinción, por el que las partes en conflicto están obligadas a distinguir entre la población civil y los blancos militares. En palabras del Comité Internacional de la Cruz Roja, dicho deber precautorio incluye hacer “todo lo que sea factible para verificar que los objetivos que prevén atacar son objetivos militares”. 
En este caso, había muchas formas sencillas de diferenciar el MH17 de un avión militar de carga, entre ellas: la identificación visual (quizá con binoculares), el análisis de la firma de radar y la verificación del código emitido por el transpondedor de la aeronave. 
La tarea de determinar responsabilidades por el derribo del MH17 habrá de ser, en última instancia, de un tribunal holandés o malasio, o incluso un tribunal especial patrocinado por las Naciones Unidas (como el que juzgó el atentado de 1988 al vuelo de Pan Am sobre Lockerbie). Enmarcar desde ahora el ataque como un probable crimen de guerra (como ya lo hizo la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, Navi Pillay) puede ayudar a reconciliar la disparidad de discursos emergente. 


El factor Xi de China 
HONG KONG – Antes de que este año se llevara a cabo la transición de los cuadros dirigentes de China, los expertos señalaron que el Partido Comunista chino deseaba evitar que una personalidad grandilocuente asumiera el poder: se buscaba a alguien similar al líder burocrático saliente, Hu Jintao, más que a un sucesor carismático como el ex gobernador provincial Bo Xilai. 
Comenzó su mandato rindiendo homenaje a la estatua de Deng Xiaoping en Shenzen, donde hace más de tres décadas el ex jefe del Partido Comunista iniciara la compaña para hacer que un reluctante partido adoptara reformas de libre mercado. En una reunión de los más altos dirigentes, realizada en noviembre, Xi definió los detalles de un cambio fundamental de dirección económica, eclipsando a sus colegas. 
Hoy Xi lidera un nuevo grupo económico que coordinará e impondrá sus reformas a los correligionarios que las disputen. Y, a diferencia de Hu, asumió de inmediato el mando de las fuerzas armadas, por lo que dirige un consejo de seguridad nacional paralelo. 
En 1993, los líderes del gobierno central tenían poderes relativamente limitados: no controlaban la oferta de dinero y no les resultaba fácil quitar de sus puestos a los gobernadores provinciales o reubicar a generales de alto nivel. 
Todo esto cambió cuando el entonces líder del Partido Jiang Zemin y su primer ministro, Zhu Rongji, centralizaron la autoridad para mantener a raya la crisis económica en tiempos de crecientes riesgos para los bancos chinos. En el proceso, la fuerza de trabajo de las empresas estatales chinas decreció en 50 millones de personas, el país perdió 25 millones de puestos de trabajo en el sector manufacturero y se redujo el empleo en el gobierno central. 
La reacción popular contra las reformas cosmopolitas, costeras y orientadas al mercado de Zhu y Jiang hizo que llegaran al poder líderes que habían desarrollado su formación en provincias interiores como Gansu y Tíbet. Aprovechando una oleada de resentimiento contra la desigualdad y las tensiones sociales, Hu y su primer ministro, Wen Jiabao, prometieron una “sociedad armoniosa” sin los estreses del programa de Zhu. 
La inversión en infraestructura estaba cambiando, de proyectos que estimulaban el crecimiento (como carreteras entre ciudades) a centros comerciales menos productivos en ciudades de segundo y tercer rango. La productividad se vino abajo en las EPE, cuyo acceso privilegiado a la financiación se convirtió en un gran escollo para la inversión del sector privado. 
Por eso se hizo esencial lanzar una nueva ola de reformas de gran alcance, como la liberalización de las tasas de interés, los mercados de valores y los tipos de cambio de moneda extranjera, a fin de financiar al sector privado, que es más productivo, y reducir el exceso de capacidad en las EPE. En particular, era necesario aplicar reformas para desinflar una burbuja inmobiliaria que estaba comenzando a formarse por el altísimo nivel de ahorro y los flujos entrantes de capital foráneo que no contaban con otras formas de inversión rentable. 
El gobierno planificó liberalizar las tasas de interés y las cuentas de capitales para estimular la inversión en industrias modernas y de alto valor, más que seguir subsidiando exportaciones de bajo valor. Comenzó a cambiar la base de la economía desde industrias basadas en las exportaciones al crecimiento interno, y de la manufactura a los servicios. 
Los gobiernos locales, altamente apalancados, no podían tolerar tasas de interés más altas ni una apreciación de la moneda, y mostraban una actitud desafiante sobre su venta de tierras y su oposición a los impuestos a la propiedad. Además, les atemorizaba la carga financiera que pudiera significarles la provisión de servicios sociales a los migrantes urbanos. 
En la nueva alineación se eliminó la voz más potente que había por la izquierda (Bo) y relegó a un segundo plano a los “reformistas extremos” de la derecha (Li Yuanchao y Wang Yang). Para reducir la interferencia de los miembros más veteranos, Hu renunció como jefe del ejército y Jiang Zemin prometió hacerlo. 
Más aún, se creó un grupo económico de primer nivel para hacer cumplir los designios burocráticos, así como un consejo de seguridad nacional (similar al de Estados Unidos) para coordinar la política exterior. Con anterioridad, a menudo las fuerzas armadas funcionaban al margen del ministerio de exteriores, y la oficina de asuntos exteriores del partido, que se ocupaba de Corea del Norte, a menudo no lograba coordinar actividades con el ministerio de exteriores, encargado de Corea del Sur. 
En pocas palabras, se diseñó en forma colectiva un nuevo estilo de liderazgo, una forma de carisma administrado, para servir las necesidades nacionales. Y esto implica que es poco probable que Xi surja como líder máximo. 


¿Regresará el hijo pródigo de la OTAN? 
PARIS – Pocas visitas de Estado tienen resultados duraderos. El viaje de Nicolas Sarkozy a Washington, que acaba de terminar, podría ser una excepción, porque el Presidente francés podría estarse disponiendo a llevarle a la OTAN un regalo muy valioso en ocasión de su 60° aniversario en la primavera de 2009: el regreso de Francia a la estructura militar integrada de la Organización, de la que Charles de Gaulle se retiró en 1966. 
En retrospectiva, la decisión de de Gaulle resultó ser mucho más perjudicial para Francia que para la alianza. Al retirarse del mando militar integrado de la OTAN, Francia se excluyó a sí misma del proceso de toma de decisiones políticas al interior de la alianza y se convirtió así en el equivalente de los "Harkis" –los soldados locales que participaron en el ejército francés durante la guerra de Argelia: buenos soldados que prácticamente no recibieron ninguna recompensa por sus servicios. 
En la historia de las relaciones entre Francia y la OTAN abundan las maniobras fracasadas y los errores por ambas partes, el último de los cuales fue el intento fallido de Jacques Chirac de reparar las relaciones de Francia con la OTAN cuando llegó al poder en 1995. Esta vez el éxito tampoco está garantizado, pero las probabilidades son mucho mayores porque Francia, Estados Unidos y el mundo han cambiado. 
Hablar de Sarkozy como sustituto de Tony Blair en Europa sería prematuro, y no sería útil, dada la incapacidad de Blair para ejercer una influencia significativa sobre la política estadounidense. Pero Sarkozy está ansioso por transformar las relaciones de Francia con la alianza y tiene una estrategia para hacerlo. 
En términos de seguridad, una Europa fortalecida significa una alianza fortalecida. Por eso, puesto que Sarkozy quiere que se le considere un europeo convencido, debe normalizar las relaciones de Francia con una nueva alianza basada en dos pilares – europeo y estadounidense. 
Además, los recursos financieros y humanos para cuestiones militares son escasos y no se pueden duplicar, mientras que Francia y el Reino Unido quieren reiniciar el proceso de Saint-Malo de esfuerzos bilaterales en materia de defensa que empezaron hace casi diez años. Como resultado, por el bien de Europa, Francia debe acercarse a la alianza. 
Sarkozy también ha integrado plenamente al enfoque de Francia hacia Europa la consideración del nuevo equilibrio de poder dentro de la Unión Europea después de la adhesión de los Estados de Europa central. A diferencia de Chirac, entiende que es contraproducente y poco realista pedirle a países como Bulgaria o Rumania que elijan entre sus lealtades europeas o atlánticas. 
A ojos de los estadounidenses, la guerra de Kosovo de 1999 demostró los múltiples y evidentes defectos de la OTAN, mientras que los ataques terroristas del 11 de septiembre de 2001 alejaron a Estados Unidos aún más de la alianza, sobre todo después de que el Presidente George W. Bush despreció su oferta de ayuda. El ex secretario de defensa Donald Rumsfeld incluso intentó usar tácticas de divide y vencerás al enfrentar a la “nueva” Europa con la “vieja”, encabezada por Francia y Alemania, que se oponían a la guerra de Iraq. 
Estas divisiones ya son parte de la historia, y las reservas de Estados Unidos sobre un pilar europeo de la seguridad no pueden prevalecer sobre la urgente necesidad que tiene de apoyo de sus aliados. Ante el desastre en Iraq, el riesgo de que Afganistán también se hunda en el caos y la crisis creciente con Irán, Estados Unidos ya no puede desdeñar a sus aliados de la OTAN. 
Más allá de los cambios en Francia y Estados Unidos, el factor decisivo de la posible reinvención de la OTAN es la transformación del sistema internacional mismo. Además de la explosiva situación en Medio Oriente y la amenaza del terrorismo islámico, el Occidente se enfrenta ahora al crecimiento de Asia, el regreso de una Rusia más segura de sí misma y nuevos retos ambientales y de energía. 
Tanto Francia como Estados Unidos tienen un papel clave que desempeñar para abordar estos temas de manera efectiva. El viaje de Sarkozy a Washington y su discurso ante un Congreso estadounidense que se mostró receptivo fueron un paso más para asegurar que lo hagan juntos. 

Banqueros con fronteras 
LONDRES – Cuando Mervyn King sea reemplazado por Mark Carney como gobernador del Banco de Inglaterra en julio de 2013, el mundo se verá privado de sus ingeniosas declaraciones en público. Mi favorita es la que profirió mientras comentaba los datos sobre las sólidas ventas minoristas navideñas y puso en duda su relevancia para evaluar la situación de la economía. 
Pero, cuando la música se detiene, son el regulador local y el Banco Central local quienes deben pagar la cuenta, incluso si las pérdidas se generaron en otro sitio. De igual manera, la caída de un banco puede generar problemas en otros países, problemas de los que las autoridades correspondientes a su casa matriz pueden desentenderse. 
Los bancos islandeses, por ejemplo, captaron depósitos en el Reino Unido y los Países Bajos y los enviaron a Reikiavik, dejando a los países anfitriones sin efectivo. De igual manera, el colapso de Lehman Brothers expuso más a los acreedores europeos que a los estadounidenses, cuyo fondos habían sido devueltos a casa, en Nueva York, el viernes previo al desplome. 
A mediados de diciembre, el Banco de Inglaterra (BoE) y la Corporación Federal de Seguros de Depósitos (FDIC) estadounidense anunciaron lo que pareció un gran avance, al menos respecto de los bancos principales con sede en EE. UU. o el RU –esto es, 12 de las 28 instituciones consideradas globalmente sistémicas por la Junta para la Estabilidad Financiera. 
Parecía plausible. Los funcionarios del BoE declararon enfáticamente que estaban preparados para confiar sus contrapartes estadounidenses y que no intervendrían para apropiarse de las filiales ni los activos en el RU. 
Según el Financial Times, «se rehusó, riendo». De hecho, mientras la FDIC y el BoE trabajaban en su plan, la Reserva Federal estadounidense desarrollaba propuestas que expondrán a los bancos extranjeros en EE. 
La Fed busca obligar a los bancos extranjeros a crear una empresa controlante para sus filiales con capital separado, que en la práctica le permitiría supervisar directamente sus negocios. También deberán mantener posiciones más sólidas de capital y liquidez en EE. 
La justificación que ofrecen para estas nuevas obligaciones es que los bancos extranjeros han incorporado a su tradicional actividad crediticia la participación en considerables y a menudo complejas operaciones en los mercados de capitales. «La crisis reveló los riesgos resultantes para la estabilidad financiera estadounidense», comentó el gobernador de la Fed, Daniel Tarullo. 
A primera vista estas acciones parecen estar bien justificadas, dado el caos que crearon los bancos escasamente regulados en los principales centros financieros. Pero debemos poner en claro que estos cambios no son meros retoques. 
Implican dar marcha atrás en políticas implementadas durante décadas por los reguladores estadounidenses y británicos. 
Larry Fink, director ejecutivo de la empresa de gestión de inversiones multinacionales BlackRock, opina algo semejante: «Realmente se cuestiona [la] entera globalización de estas empresas», con «cada país por su [cuenta]». Agrega: «No lo llamaría una guerra comercial, pero ciertamente diría que es un alto nivel de proteccionismo». 
Por ahora, las preocupaciones extremas sobre el proteccionismo probablemente sean exageradas. Y es difícil negar que la Fed debería seguir de cerca las estrategias de financiamiento de los bancos extranjeros que operan en EE. 
UU. Otro gobernador de la Fed, Jeremy Stein, señaló que los bancos extranjeros tienen pasivos en dólares por aproximadamente $8 billones, en gran parte para el financiamiento de corto plazo de ventas mayoristas. 

¿Sobrevivirá Olmert? 
Después de que el pasado verano Israel no pudiera lograr una victoria rotunda sobre Hezbolá en el sur del Líbano, la presión pública obligó al gobierno del Primer Ministro Ehud Olmert a nombrar una comisión para que examinara las causas de ese sorprendente fracaso. ¿Cómo pudo una pequeña milicia, con unos pocos miles de combatientes, sobrevivir a la acometida de la máquina militar más formidable del Oriente Medio? 
Sus críticas a Olmert, al ministro de defensa Amir Peretz y al jefe del Estado Mayor Dan Halutz, expuestas en una detallada y meticulosa evaluación de 117 páginas, son duras, pero no sorprendentes. La Comisión Winograd ha expresado lo que la mayoría de los israelíes ya pensaban: Olmert y Peretz carecían de la necesaria experiencia política, militar y de seguridad para afrontar a una organización terrorista que hizo incursiones en territorio israelí, mató a varios soldados y raptó a otros dos y después lanzó miles de cohetes contra blancos civiles durante un mes. 
En realidad, la inexperiencia del Primer Ministro y del ministro de Defensa carecen de precedentes en la historia de Israel. Olmert, que sucedió a Ariel Sharon como dirigente del nuevo partido Kadima, estaba considerado un parlamentario –y después alcalde de Jerusalén- competente, pero sin brillo, era más conocido por su estilo polémico que por su estatura o su peso específico políticos. 
Así, pues, para la mayoría de los israelíes, incluso los que lo votaron como depositario del legado de Sharon después de la retirada de Gaza, Olmert siguió siendo el Primer Ministro accidental. Asimismo, Peretz, un sindicalista agitador, pero eficaz, sorprendió a todo el mundo cuando ganó las elecciones primarias para la dirección del Partido Laborista y después eligió la cartera de Defensa, en lugar de la de Hacienda. 
Para muchos, el dúo de Olmert y Peretz parecía destinado a tener problemas. Precisamente porque los israelíes son conscientes de la constante amenaza a su seguridad que afronta su país, siempre han creído que sus dirigentes debían poder dirigir a Israel en la guerra... pero también plantear las cuestiones militares difíciles, en caso de que fracase la diplomacia. 
Cuando llegó un momento así, de forma totalmente inesperada (o así pareció), con la incursión de Hezbolá el 12 de julio de 2006, los dos políticos a los que venía grande la magistratura que ocupaban tropezaron con una guerra para la que ni ellos ni el ejército israelí estaban preparados. El ejército estaba dirigido –por primera vez en su historia– por un general de las Fuerzas Aéreas, Dan Halutz, quien creía que se podía resolverlo todo mediante la potencia aérea, todo lo cual constituía una explosiva combinación de ignorancia civil y arrogancia militar. 
En una prosa mesurada, pero devastadora, la Comisión Winograd suspende a los tres dirigentes. Olmert decidió lanzarse a la batalla temerariamente y sin tener en cuenta las consecuencias, Peretz no estaba capacitado para juzgar las consecuencias estratégicas de sus decisiones y Halutz no presentó a los dirigentes civiles toda la panoplia de opciones militares de que disponía el ejército. 
Halutz ya dimitió hace unos meses, pero Olmert y Peretz han declarado que, pese a las conclusiones de la Comisión, no dimitirán: en cambio, han prometido aplicar las numerosas recomendaciones transcendentales del informe sobre los procesos políticos, estratégicos y de adopción de decisiones. 
¿Podrán mantenerse en sus cargos Olmert y Peretz? Su gobierno de coalición goza de una mayoría parlamentaria cómoda y, además, la aritmética política no brinda otra mayoría parlamentaria viable, pero la opinión pública –voluble e irritada– pide a los dos que dimitan: una encuesta de opinión pública hecha después de que la Comisión publicara su informe indicaba que sólo el 14 por ciento de los israelíes creían que Olmert debiera mantenerse en el cargo, mientras que menos del 11 por ciento apoyaban a Peretz. 
Después, en esta semana, se están preparando manifestaciones para pedir la dimisión del Gobierno, por lo que a éste le resultará, evidentemente, más difícil seguir en sus funciones. Ya hay rumores sobre un golpe de palacio dentro de Kadima, encaminado a substituir a Olmert por el Viceprimer Ministro, el veterano Shimon Peres, o por la popular ministra de Asuntos Exteriores, Tzipi Livni, pero no parece que Olmert vaya a dejarse expulsar. 
Hay sólidos indicios de que, si cayera el gobierno y se celebraran nuevas elecciones, el vencedor podría ser Binyamin Netanyahu, del Likud, partido de extrema derecha que resultó diezmado en las elecciones de 2006, pero ahora espera pacientemente entre bastidores. Muchos de los que quieren que Olmert se vaya no por ello acogerían con agrado un regreso de Netanyahu, lo que puede explicar también el aparente respaldo de los Estados Unidos a Olmert. 
Sólo un gobierno israelí fuerte puede adoptar las dolorosas decisiones necesarias para que las negociaciones con los palestinos den resultado. A consecuencia de ello, las perspectivas de que continúen mínimamente las conversaciones palestino-israelíes son aún menos prometedoras que antes. 


¿Salvará Rusia a Occidente? 
MOSCÚ – Los rápidos cambios en la economía global y la política internacional están poniendo sobre la mesa, una vez más, un eterno problema en Rusia: las relaciones del país con Europa, y con la región euroatlántica como un todo. 
Está quedando en evidencia que el mundo euroatlántico, cuyo modelo económico y político parecía triunfante hace 20 años, ahora está quedando en cierta medida a la zaga de China y otros países asiáticos. También ocurre así con Rusia, donde, a pesar del estimulante debate acerca del desarrollo basado en innovaciones, la economía sigue "desmodernizándose", ya que se ha permitido una metástasis de la corrupción y el país depende cada vez más de sus recursos naturales. 
Europa está superando el nacionalismo estatal, al tiempo que Rusia crea un estado nación. Los europeos, que han aprendido las duras lecciones de la historia y no desean sufrir guerras nuevamente, han abrazado un enfoque negociador y renunciado al uso directo de la fuerza en las relaciones internacionales. 
Por otra parte, los rusos ponen énfasis en su "poder duro", que incluye la fuerza militar, porque saben que viven en un mundo peligroso y no pueden esconderse detrás de nadie. Y, debido a su falta comparativa de "poder blando" -atractivo social, cultural y económico- están dispuestos a usar las ventajas competitivas (es decir, su riqueza de recursos naturales) que tienen a su disposición. 
Los acontecimientos políticos internos en Rusia también están empujando al país en una dirección distinta a Occidente. En pocas palabras, Rusia se está alejando de la democracia. 
Sin embargo, si la acompaña una irritación mutua, que es particularmente fuerte en Rusia, cerrar la brecha se volverá mucho más difícil. Esto es así porque, mientras la elite de Rusia nunca se consideró derrotada en la Guerra Fría, Occidente trató a Rusia esencialmente como a un país derrotado, actitud simbolizada en la expansión hacia el este de la OTAN, que generó profundas bases para la tensión actual. 
La expansión de la OTAN no es nada más que la extensión de su zona de influencia, y en la esfera político-militar más sensible. La falta de disposición de Occidente a dejar de lado estas intenciones va de la mano con una repetida negativa a reconocer el derecho de Rusia a tener su propia zona de intereses. 
Así, vemos que la expansión de la OTAN ha dejado inacabada la Guerra Fría. La confrontación ideológica y militar subyacente ya ha desaparecido, pero la rivalidad geopolítica que implicó ha vuelto a cobrar protagonismo. 
La Europa no rusa debería agradecer al Todopoderoso por la presencia de una Rusia rica en recursos energéticos junto a sus fronteras, mientras Rusia debería estar agradecida por tener clientes tan pudientes. Sin embargo, las diferencias naturales de los intereses de los consumidores y productores de energía han adquirido un cariz de tipo político y de seguridad: piénsese en los debates acerca de una "OTAN energética". 
Frente a la imposibilidad de un acceso con ventajas a las instituciones euroatlánticas, Rusia está derivando rápidamente a una alineación con China, un "hermano joven" aunque respetado. La actual "opción asiática" de Rusia no es la misma que la opción eslavófila/eurasiática del pasado. 
Estados Unidos también pierde. Sin Rusia, que seguirá siendo la tercera mayor potencia militar del mundo en el futuro previsible, es imposible solucionar los problemas más importantes de seguridad internacional. 
La actual arquitectura de seguridad euroatlántica parece satisfacer a la mayoría de los estadounidenses y europeos, aunque se está volviendo cada vez más frágil y contraproducente. 
Tal Unión se debería basar en un espacio humano, económico y energético en común. La combinación de un nuevo acuerdo de seguridad para la comunidad euroatlántica y la creación de la Unión de Europa podría ayudar a detener el declive del peso internacional de Occidente. 

¿Estropeará el éxito al Brasil? 
RÍO DE JANEIRO – Últimamente, el Brasil ha estado apareciendo en los titulares internacionales, pero no por las historias tradicionales de violencia urbana, catástrofes naturales, corrupción política o desforestación del Amazonas. 
En la cumbre del G-20 celebrada en Londres el pasado mes de abril, el Presidente de los Estados Unidos, Barack Obama, hizo un llamamiento al mundo para que prestara atención al Presidente del Brasil, Luiz Inácio Lula da Silva, el “político más popular de la Tierra”, y le estrechó la mano, al tiempo que decía: “Mi hombre aquí. 
En septiembre, el Presidente destituido de Honduras, Manuel Zelaya, reapareció en su país dentro de la embajada del Brasil en Tegucigalpa después de tres meses de exilio. Aunque durante un tiempo su presencia agravó dramáticamente la situación, los diplomáticos brasileños, en colaboración con los EE.UU., lograron un acuerdo con las autoridades hondureñas para que permitieran a Manuel Zelaya volver a su cargo. 
Después llegó la noticia de que el Brasil organizará los Juegos Olímpicos de verano en 2016, además de organizar la Copa Mundial en 2014. 
En cuanto a la crisis económica mundial –y que, por fortuna, ahora está empezando a remitir–, el Brasil ha brillado durante toda ella, al registrar una recuperación rápida e intensa y, como si esa buena noticia no fuese suficiente, la gigantesca empresa petrolera estatal del Brasil, Petrobrás, ya está preparando para su explotación dos enormes yacimientos de petróleo en aguas profundas descubiertos frente a las costas de Río de Janeiro. 
Por fin, la democracia brasileña está funcionando bien, después de muchos años de gobierno militar, y su economía parece más potente que nunca. A consecuencia de ello, muchos están refiriéndose a la posibilidad de que en el futuro el Brasil desempeñe un papel internacional cada vez más importante. 
Pero el Brasil y su gobierno tienen por delante dos importantes imperativos conectados: la necesidad de crear una sociedad mucho más igualitaria y la de resistir la tentación de recurrir al nacionalismo siempre que se manifiesten fracasos internos. 
El actual éxito del Brasil tiene su origen no sólo en los dos mandatos de Lula, que acabarán en 2010. El programa de estabilización económica aplicado por Fernando Henrique Cardoso desde 1994 (el plan del real), primero como ministro de Hacienda y después como Presidente durante dos mandatos, solidificó una estructura gracias a la cual el mandato de Lula ha podido ser tan próspero. 
Su presidencia ha garantizado la estabilidad política y ha fortalecido la cohesión social. De hecho, al gestionar el proceso político para que el Estado funcionara en pro del pueblo del Brasil, el gobierno de Lula ha hecho de este país una democracia verdaderamente estable y consensual. 
No hay la menor modestia en ese logro, dada la tradicional inestabilidad institucional del Brasil y la serie de importantes escándalos de corrupción en que se sumió el gobierno de Lula en 2005 y 2006. Lula sobrevivió a aquellos escándalos y no tomó la iniciativa de enmendar la Constitución para poder optar a un tercer mandato, aunque algunos en el Brasil lo instaron a que lo hiciera. 
Durante su gobierno, dos millones de hogares han recibido la corriente eléctrica por primera vez, once millones de familias muy pobres han conseguido el apoyo de una renta mínima (la Bolsa Familia), el salario mínimo ha aumentado un 45 por ciento en términos reales, lo que ha beneficiado a 42 millones de personas. Además, se han creado ocho millones de puestos de trabajo, 17 millones de personas han salido de la pobreza y la renta del 50 por ciento más pobre ha aumentado un 32 por ciento, dos veces mas rápidamente que la del diez por ciento de los más ricos en el mismo período, y Lula ha logrado todo eso sin desencadenar la inflación, que, como sabe, tal vez a consecuencia de la pobreza que padeció en su infancia, causa estragos sobre todo entre los pobres. 
Esa inmensa transformación no sólo ha creado un círculo virtuoso que ha fortalecido la estabilidad institucional y el capital social, sino que, además, ha diferenciado al Brasil de otros países de la América latina, al situarlo a la vanguardia de la región en la lucha democrática contra las tradicionales injusticias sociales y económicas. 
Sin embargo, los imperativos por cumplir son enormes, pues el Brasil sigue ocupando el séptimo puesto del mundo por la desigual de su sociedad... y persiste la violencia severa. El sesenta y cuatro por ciento de los hogares brasileños carece de corriente eléctrica y saneamiento y sólo el 22 por ciento tiene electricidad, un teléfono, una computadora, un frigorífico, un televisor y una lavadora. 
Este último país quiere concertar la mayor cantidad posible de acuerdos de libre cambio en la región, mientras que el Brasil es partidario de ampliar su unión aduanera, Mercosul/Mercosur. El ingreso de Venezuela en el bloque brasileño, la dirección brasileña de la misión de las Naciones Unidas en Haití y el papel del Brasil en el asunto hondureño son ejemplos de dicha competencia. 
Para que el Brasil continúe por su vía de prosperidad, debe seguir concediendo una mayor prioridad a sus programas económicos y sociales que a las aventuras extranjeras. La creación de una importante sociedad igualitaria, libre y democrática que respete las instituciones internacionales y colabore con ellas es lo mejor que el Brasil puede ofrecer al mundo ahora mismo. 

¿Saldrá Siria del ostracismo? 
ESTAMBUL -- ¿Indicará la reciente aproximación entre los Estados Unidos y Siria una nueva era en la posición internacional de Siria? 
Siria puede abrigar la esperanza de que, tras el restablecimiento de relaciones diplomáticas plenas con los Estados Unidos, haya dos cambios importantes. En primer lugar, se la retirará de la oficiosa lista negra americana de países del “Eje del Mal”, lo que mejorará en gran medida sus posibilidades de ingresar en la Organización Mundial del Comercio. 
La aportación de Siria al pacto habrá de ser sin falta la de poner fin a su apoyo a Hezbolá en el Líbano, a cambio de lo cual probablemente pedirá la devolución de las Alturas del Golán. Es de suponer que Israel oponga resistencia a ese resultado y el Irán –como dirigente que es del llamado “creciente chiíta”, que se extiende desde el Líbano hasta Tayikistán– también se opondría firme y tal vez violentamente a semejante pacto. 
Durante la visita del Presidente del Irán, Mahmoud Ahmadinejad, a Siria a comienzos de este año, el Presidente de Siria, Bashir al Asad, y él reiteraron su inflexible cooperación frente a las “manipulaciones occidentales”, pero Asad está sometido cada vez más a presiones procedentes de las filas de su Partido Baas para modernizar el país y sus infraestructuras, cosa imposible sin una mejora de sus vínculos con Occidente. 
El racionamiento es omnipresente, pero, para lograr apoyo público, el gobierno de Asad ha permitido un mayor consumo interior, por lo que las importaciones extranjeras están aumentando rápidamente. De hecho, el país ha acumulado un déficit comercial desde 2005 y no se ve una vía de vuelta al equilibrio en lontananza. 
Las medidas encaminadas a liberalizar la inversión extranjera no han paliado la falta de inversión por parte de los socios políticos regionales del régimen. Por ejemplo, la Ley de Inversión Extranjera, de 2007, que fijó un plazo de quince días para la autorización de proyectos, ha dado como resultado sólo 200.000 millones de nueva inversión exterior. 
Esa falta de inversión ha dejado la economía, en particular la industria del petróleo, hecha un desastre. Siria, que es miembro de la OPEP, es ahora importadora neta de petróleo. 
La minoría chií gobernante que rodea al Presidente Asad –y que, junto con la oligarquía militar, mantiene el control casi total de la economía– parece interesada principalmente en preservar el estancado status quo. En la oposición figuran los comerciantes suníes de Siria, a los que se unen en las peticiones de cambio de las reglas de juego las diversas minorías del país, compuestas por dos millones de cristianos, 1,7 millones de kurdos y 400.000 drusos. 
Asad tiene buenos motivos para hacerlo, porque la desigual distribución de la riqueza, junto con una tasa oficial de desempleo del 15 por ciento, está avivando la presión social. El precio de tres dólares por el viaje en autobús entre Alepo y Damasco puede parecer barato a alguien de fuera de Siria, pero, en vista de que un técnico competente puede ganar sólo 150 dólares al mes, resulta casi prohibitivo. 
Una mejora de las relaciones con los Estados Unidos podría desencadenar dos tipos de dinámicas: la primera, debida a la iniciativa de desarrollo de la OCDE para el Oriente Medio y el Norte de África, creada en 2004. 
El deshielo en las relaciones bilaterales se inició hace doce años, cuando Siria expulsó al dirigente del violento movimiento separatista kurdo PKK, Abdulá Ocalan. Se creó un Consejo Comercial Turco-Sirio poco después con la esperanza de desarrollar las relaciones económicas, pero ha tenido pocos efectos, a causa del recelo persistente de Turquía respecto del alineamiento político de Siria. 
Sin embargo, el año pasado, cuando el Primer Ministro Recep Tayip Erdogan impulsó un fortalecimiento de los vínculos de Turquía con el Oriente Medio, se aligeraron los requisitos para la obtención de visados entre los dos países, con lo que en cinco meses hubo un aumento del tráfico automovilístico transfronterizo del 22 por ciento. Se han creado trayectos regulares de autobuses y, según un funcionario bancario turco de alto nivel, “estábamos dudando sobre si abrir una sucursal en Siria por el embargo de los EE.UU., por lo que la llegada de un enviado es como una luz verde para nosotros”. 
Para Siria, la alternativa es ahora entre aprovechar la oportunidad para abrir su economía o retirarse de nuevo a su concha baasista. Los beneficios de semejante apertura son claros. 

¿Traerá la tecnología el fin de la convergencia? 
WASHINGTON, DC – En la cumbre anual del Banco Mundial y el Fondo Monetario Internacional, celebrada la semana pasada en Lima (Perú), un tema que dominó las discusiones fue la desaceleración del crecimiento en las economías emergentes. Aclamadas tras la crisis financiera de 2008 como nuevos motores de la economía mundial, hoy actúan como freno al crecimiento global, y muchos piensan que la era de su veloz expansión (y su búsqueda de convergencia con los niveles de ingresos de los países avanzados) son cosa del pasado. 
Motivos para preocuparse hay, empezando por China. Tras décadas de crecer a casi dos dígitos, China parece experimentar una marcada desaceleración que (en opinión de algunos) es peor en realidad que lo que indican las estadísticas oficiales. 
Al frenarse el crecimiento de China, lo mismo ocurre con su demanda de petróleo y commodities, con serias repercusiones para otras economías emergentes que dependen de la exportación de materias primas. Además, todavía no se ven en la práctica los beneficios del abaratamiento de los commodities para los importadores netos (con la posible excepción de India), y aquellos que sí se han materializado han sido muy insuficientes para compensar otras fuerzas perjudiciales para el crecimiento. 
En tanto, las economías avanzadas parecen estar recuperándose de la crisis de 2008, de modo que el diferencial de crecimiento entre las economías emergentes y aquellas (según datos agregados del FMI y con inclusión de Hong Kong, Singapur, Corea del Sur y Taiwán en el grupo de las emergentes) se ha reducido considerablemente. De hecho, tras promediar tres puntos porcentuales durante dos décadas y subir a 4,8 puntos porcentuales en 2010, el diferencial cayó a 2,5 puntos porcentuales el año pasado y se prevé que este año apenas llegue a 1,5. 
La pregunta es ¿seguirá tan bajo? Quienes piensan que sí suelen basarse en tres argumentos; los tres no pueden tomarse sin ciertas salvedades. 
Este argumento es cierto, pero pasa por alto la creciente interconexión entre manufacturas y servicios, y el cambio en la naturaleza de muchos servicios. Por ejemplo, un iPad no solo implica la fabricación del objeto, sino también los servicios de programación relacionados. 
En segundo lugar, quienes ven con pesimismo los mercados emergentes señalan que estas economías obtuvieron grandes aumentos de productividad con la migración del excedente de mano de obra rural a áreas urbanas, y que ese excedente pronto se agotará. Esto también es cierto. 
El tercer argumento de los pesimistas es que las economías emergentes no están implementando suficientemente rápido las reformas estructurales necesarias para sostener un crecimiento duradero. Una vez más, el argumento tiene algo de verdad: en todas partes se necesitan reformas estructurales. 
Sin embargo, puede haber en acción un cuarto mecanismo, relacionado con la naturaleza cambiante (y seriamente disruptiva) de las nuevas tecnologías. En el pasado, un importante motor de convergencia (aunque sea en términos de crecimiento incremental) fue la reubicación de muchas actividades (fabriles y de servicios) de economías avanzadas a países en desarrollo con salarios más bajos. 
Y el costo de los productos informáticos, por unidad de producción, suele ser incluso menor que lo que puede ofrecer la mano de obra más barata. Así que aunque antes los call centers (por poner un ejemplo) tuvieran la mayor parte de su personal en países de bajos salarios, ahora la computadora‑robot que habla la mayor parte del tiempo puede estar en Nueva York. 
Sin embargo, esta observación no debe hacernos olvidar una noción económica fundamental: en concreto, que los flujos de comercio y la ubicación de los sitios de producción dependen de ventajas comparativas, no absolutas. 
Por ejemplo, ahora muchos países avanzados tienen ventaja comparativa en actividades de alto valor agregado. O sea, gracias a la gran capacitación de su fuerza laboral, están mejor preparados que los países en desarrollo para actividades como la producción de bienes especializados a medida, o incluso cualquier cosa que demande el trabajo de un equipo de personas altamente capacitadas a poca distancia unas de otras. 
Pero los nuevos cambios tecnológicos pueden ser presagio de grandes disrupciones en las cadenas de valor globales, que afectarán tanto a países desarrollados como emergentes. Incluso es posible que hayamos entrado a un período de cambio radical, donde el crecimiento podría reducirse en todas partes, conforme lo “viejo” retrocede y lo “nuevo” todavía no llena los espacios vacantes. 
Es cierto que en términos relativos, la actual destrucción creativa parece afectar más el crecimiento de las economías en desarrollo que el de las avanzadas. Esto se debe en gran medida a que las nuevas tecnologías se están aplicando allí donde se inventaron, y los países en desarrollo todavía no lograron imitarlas lo suficiente. 
Incluso puede decirse que todavía hay margen para nuevos adelantamientos entre los corredores. Como demuestra la experiencia en el sector de las telecomunicaciones, la capacidad de adoptar tecnologías nuevas sin antes tener que desmantelar los sistemas viejos puede permitir un avance veloz. 
La clave para que la convergencia no se detenga (y que incluso siga a un ritmo bastante rápido) es la buena gobernanza política. Los gobiernos de los países en desarrollo deben implementar políticas que apunten a manejar las transformaciones inminentes y al mismo tiempo mantener la solidaridad y la cohesión de sus sociedades. 

¿Se romperá la represa en 2007? 
El mundo sobrevivió al 2006 sin una catástrofe económica importante, a pesar de los precios estratosféricos del petróleo y una espiral en Oriente Medio fuera de control. Pero el año produjo abundantes lecciones para la economía global, así como señales de advertencia sobre su desempeño futuro. 
Como cabe de esperar, el 2006 trajo consigo otro rechazo contundente de las políticas neoliberales fundamentalistas, esta vez por parte de los votantes en Nicaragua y Ecuador. Mientras tanto, en la vecina Venezuela, Hugo Chávez ganó una elección abrumadora: al menos había llevado algo de educación y atención sanitaria a los barrios pobres, que anteriormente poco habían recibido de los beneficios de la enorme riqueza petrolera del país. 
Tal vez el dato más importante para el mundo sea que los votantes en Estados Unidos le dieron un voto de no confianza al presidente George W. Bush, que ahora estará vigilado por un Congreso demócrata. 
Cuando Bush asumió la presidencia en 2001, muchos esperaban que gobernara de manera competente desde el centro. Los críticos más pesimistas se consolaban preguntándose cuánto daño puede causar un presidente en pocos años. 
Ocurrió lo impensable: un presidente norteamericano defendiendo el uso de la tortura, utilizando tecnicismos a la hora de interpretar las Convenciones de Ginebra e ignorando la Convención sobre Tortura, que la prohíbe bajo cualquier circunstancia. 
Desde que comenzó la guerra en Irak en 2003, la producción de petróleo de Oriente Medio, el productor de más bajo costo del mundo, no creció como se esperaba para satisfacer la creciente demanda mundial. Si bien la mayoría de los pronósticos sugieren que los precios del petróleo se mantendrán en el nivel actual, o levemente por debajo, esto se debe en gran medida a la percepción de un crecimiento moderado de la demanda, liderado por la desaceleración de la economía norteamericana. 
La carga del estímulo recayó sobre la Reserva Federal, que bajó las tasas de interés a niveles sin precedentes. Si bien los créditos a baja tasa de interés tuvieron poco impacto en la inversión comercial, alimentaron una burbuja inmobiliaria, que hoy estalla y pone en peligro a los hogares que pidieron prestado frente a valores inmobiliarios en suba para sostener el consumo. 
En consecuencia, las tasas de interés más altas y los precios de la vivienda en baja no son un buen augurio para la economía norteamericana. En realidad, según algunas estimaciones, aproximadamente el 80% de la suba del empleo y casi las dos terceras partes del incremento del PBI en los últimos años se originó directa o indirectamente en el sector inmobiliario. 
Para colmo de males, el gasto irrestricto del gobierno estimuló aún más la economía durante los años de Bush, con déficits fiscales que alcanzaban nuevas alturas, dificultándole al gobierno la posibilidad de actuar ahora para sostener el crecimiento económico mientras los hogares recortan el consumo. Es más, muchos demócratas, después de haber hecho campañas basadas en la promesa de un retorno a la salud fiscal, probablemente exijan una reducción del déficit, que restringiría aún más el crecimiento. 
Mientras tanto, los persistentes desequilibrios globales seguirán generando ansiedad, especialmente para aquellos cuya vida depende los tipos de cambio. Aunque Bush desde hace mucho tiempo intenta culpar a los demás, es evidente que el consumo desenfrenado de Estados Unidos y su incapacidad para vivir de acuerdo con sus recursos es la principal causa de estos desequilibrios. 
A la luz de todas estas incertidumbres, el misterio es cómo pueden mantenerse tan bajas las primas de riesgo. Especialmente con la dramática reducción del crecimiento de la liquidez global a medida que los bancos centrales aumentaron sucesivamente las tasas de interés, la perspectiva de que las primas de riesgo regresen a niveles más normales es en sí misma uno de los principales riesgos a los que se enfrenta el mundo hoy. 

¿Confiará la UE en Turquía? 
RETENER HASTA EL 6 DE SEPTIEMBRE DE 2004 
Con el acuerdo de Asociación de 1963, se creó una relación especial que culminó en la unión aduanera de 1996. Durante todos estos años, los gobiernos europeos han confirmado constantemente que Turquía cumple las condiciones para ser miembro pleno, haciendo depender el ingreso al cumplimiento de los criterios para la membresía. 
El reconocimiento formal de Turquía como estado candidato en 1999 hizo que el país llevara a cabo iniciativas de reformas sin precedentes en el área de los derechos humanos y las minorías, lo que incluye la abolición de la pena de muerte, salvaguardas contra la tortura, la promoción de las libertades religiosas, igualdad de género y la restricción del papel de los militares en la vida política. En caso de que la UE considere que los criterios de ingreso se han cumplido, debe decidir iniciar las negociaciones a principios de 2005. 
Sin embargo, en muchas partes de Europa se ve el ingreso de Turquía a la UE con escepticismo, debido a su tamaño, su economía relativamente pobre, los temores a una inmigración masiva y, sobre todo, las diferencias de tipo cultural y societal, un eufemismo para aludir al Islam. Sería una tontería negar que algunos de estos factores representan desafíos de envergadura. 
Pero el tamaño de un país juega sólo un papel limitado en el proceso de toma de decisiones de la UE, ya que la influencia de un país dentro de la Unión depende más del poder económico. Más aún, por décadas Turquía ha sido un miembro responsable de muchas instituciones europeas, y no hay razón para creer que actuaría de manera diferente en la UE. 
Sin embargo, el tamaño de estas transferencias dependería de las políticas financieras de la UE en el momento de la admisión, el resultado de las negociaciones para el ingreso, y el curso del desarrollo económico en Turquía. En cualquier caso, la práctica de la UE de ponerle un "tope" a su presupuesto evitaría un aumento excesivo de los costos financieros que implicaría el ingreso de Turquía. 
La movilidad humana es limitada, y es probable que a los trabajadores turcos se les permita desplazarse libremente dentro de la UE después de un largo periodo de transición, posiblemente no antes de 2025. Dados el crecimiento esperado de la economía de Turquía y el descenso de su tasa de natalidad, los expertos predicen una cifra de alrededor de 2,7 millones de inmigrantes para esa fecha. 
A pesar de lo poco probable que esto pueda ser, si tenemos en cuenta lo profundamente arraigado que está el secularismo en Turquía, ese riesgo no se puede excluir completamente. Pero lo mismo es cierto para cualquier otra democracia, en donde los grupos radicales bien podrían usar el proceso democrático para sus propios fines. 
Está claro que la mejor protección contra una calamidad así es fortalecer el sistema democrático turco, lo cual se puede lograr de la mejor manera vinculándolo estrechamente a un bloque de países similarmente democráticos. En cuanto a la UE, debe decidir si desea ser un "club cristiano" cerrado o una sociedad abierta e incluyente que se fortalezca con la diversidad cultural y religiosa. 
La necesidad de refutar los argumentos contra la admisión de Turquía en la UE hace que pocas veces se mencionen las ventajas: su inigualable posición geopolítica en el cruce de caminos de los Balcanes, el sur del Cáucaso, Asia Central y el Oriente Medio, regiones de vital importancia para la seguridad de Europa; su papel como importante país de tránsito de suministro de recursos energéticos; sus capacidades militares en un momento en que Europea está desarrollando su Nueva Política de Defensa; y el gran potencial de la economía turca, con su joven y dinámica fuerza laboral. 
Al mismo tiempo, también es necesario tomar en cuenta los riesgos de rechazar a Turquía: la posibilidad de que fracase el proceso de reformas, haciendo que las corrientes radicales ganen protagonismo y generando inestabilidad y malestar político a las puertas de la UE. 
La membresía de Turquía en la UE plantea oportunidades y desafíos. En perspectiva, sin embargo, las ventajas superan con creces a los riesgos. 

Will the Euro Dethrone the Dollar? 
Pero los hábitos de gasto norteamericanos han socavado la reputación del dólar y la sobreoferta de dólares en los mercados mundiales deprimió su valor. Esta primavera, el tipo de cambio del euro frente al dólar alcanzó un pico máximo sin precedentes y los bancos centrales aumentaron el porcentaje de euros en sus reservas internacionales. 
La historia sugiere lo contrario, a pesar de un dólar vulnerable. 
La supremacía financiera norteamericana en el siglo XXI se asemeja a la posición que ocupaba Gran Bretaña en las finanzas mundiales hace un siglo. Antes del estallido de la Primera Guerra Mundial en agosto de 1914, la libra esterlina se desempeñaba como la moneda de elección para las transacciones internacionales, como sucede hoy con el dólar, y los prestatarios del mundo visitaban la ciudad de Londres en busca de capital. 
Al economista británico John Maynard Keynes le preocupaba que los países no utilizaran la libra esterlina para saldar sus respectivas balanzas comerciales si no se consideraba a la libra como un depósito de valor confiable. La "futura posición de la ciudad de Londres", según Keynes, dependía de que la libra esterlina siguiera funcionando para el mundo de los negocios como el equivalente del oro. 
La mayor salida de oro en una generación puso en peligro la capacidad de Estados Unidos para saldar sus deudas en el exterior. El miedo de que Estados Unidos abandonara el patrón oro hizo que el dólar se derrumbara en los mercados mundiales. 
Pero el secretario del Tesoro William G. McAdoo aseguró el honor financiero norteamericano en agosto de 1914 al mantenerse fiel al oro mientras que todo el mundo, excepto los británicos, abandonaba sus obligaciones. Sin embargo, a pesar de la instantánea credibilidad del dólar, a la moneda de Estados Unidos le llevó más de una década equipararse con la moneda británica como medio de cambio internacional. 
La transformación de Gran Bretaña de acreedor internacional en deudor internacional durante la Gran Guerra le dio al dólar un segundo empujón en su batalla con la libra. Los británicos se vieron obligados a abandonar la convertibilidad con el oro en abril de 1919 -un repliegue táctico destinado a allanar el camino para un retorno de Gran Bretaña a la anterior paridad de $4,8665 con el dólar norteamericano-. 
La experiencia de 1914 implica que una alternativa creíble puede reemplazar a una moneda mundial afianzada, especialmente después de que la debilitara una balanza comercial desfavorable. Pero, aún entonces, destronar al rey gobernante del intercambio internacional lleva tiempo. 
Trece países en la Unión Europea utilizan el euro como moneda. Pero el compromiso de estas entidades políticas independientes con el euro no puede compararse con la historia de compromiso de Estados Unidos con el dólar. 
No puede montarse sobre el oro, como lo hizo Estados Unidos hace un siglo. De manera que el euro debe ganarse su reputación, crisis tras crisis, para hacerle frente al predominio del dólar como la moneda de elección para las transacciones internacionales. 
Mientras tanto, la fracción de reservas internacionales en euros creció del 18% al 24%, y la participación del dólar se redujo del 71% al 66%. En resumen, el euro claramente avanzó durante este período de déficits de balanza de pagos de Estados Unidos. 
Si bien una venta amplia y abrupta por parte de los grandes tenedores extranjeros de dólares -por ejemplo, China- parece improbable, un episodio catastrófico similar al estallido de la Gran Guerra en 1914 podría acelerar la búsqueda de un nuevo medio de cambio internacional. En la era moderna de pagos automatizados, la agitación podría provenir de un ataque terrorista que socave las instalaciones de transferencias computarizadas del sistema bancario mundial. 
Pero exactamente qué reemplazaría al dólar bajo estas circunstancias sigue siendo un interrogante abierto. Después de todo, una pérdida de registros informáticos tornaría al euro igualmente sospechoso. 

¿Sobrevivirá el euro a la crisis actual? 
CAMBRIDGE – La Unión Económica y Monetaria (UEM) y el euro están a punto de celebrar su décimo aniversario. La introducción del euro se hizo sin problemas graves y desde entonces ha funcionado bien, pues el Banco Central Europeo ha cumplido con su único mandato, que es el de mantener baja la inflación. 
Pero la crisis económica actual puede constituir una prueba severa sobre la capacidad del euro para sobrevivir en tiempos más turbulentos. Si bien la crisis podría fortalecer las instituciones proporcionadas por la UEM, también podría crear múltiples riesgos, de los que los países miembros deben ser conscientes, si quieren evitarlos. 
Las diferencias actuales en cuanto a los tipos de interés de los bonos estatales de la zona del euro muestran que los mercados financieros consideran que la posibilidad de una ruptura es real. Los bonos estatales a diez años de Grecia e Irlanda, por ejemplo, rinden ahora casi un punto porcentual por encima del tipo de interés de bonos alemanes comparables y el tipo de interés de Italia es casi igualmente elevado. 
Desde luego, ha habido muchos ejemplos en la Historia de uniones monetarias o Estados con una sola moneda que se han escindido. Aunque hay razones técnicas y jurídicas por las que dicha escisión resultaría más difícil en el caso de un país de la UEM, no cabe duda de que, si de verdad lo deseara, un país podría retirase. 
Un país que se encuentre con su economía muy deprimida en los próximos años y tema que vaya a ser un problema crónico podría sentir la tentación de abandonar la UEM para aliviar las condiciones monetarias y devaluar su moneda. Aunque eso puede ser o no económicamente acertado, un país que padeciera una profunda contracción económica podría perfectamente adoptar semejante decisión. 
Ante una grave contracción económica, un país puede desear aplicar una política keynesiana tradicional mediante estímulos fiscales en gran escala y financiados mediante déficit. Aunque el Pacto de Estabilidad y Crecimiento puede ser lo bastante elástico para permitir algunos estímulos mediante déficit, un país puede sentirse limitado para actuar todo lo resueltamente que desearía. 
Está por ver hasta qué punto se mostrará dispuesto el BCE a facilitar a los bancos centrales nacionales el volumen de euros necesario para desempeñar ese papel plenamente. Si un país ve que sus bancos fallan, porque su banco nacional no puede prestarles lo suficiente, puede optar por abandonar la UEM para que su banco central pueda facilitar la cantidad de moneda local que considere necesaria. 
Además, la actual crisis económica ha hecho que se vuelva a hablar de la necesidad de que la Unión Europea tenga competencia en materia tributaria. Sea cual fuere la lógica de esa propuesta, abriría una vía para una redistribución de rentas mucho mayor. 
Aun cuando las autoridades no deseen abandonar el euro, pueden llegar a hacerlo como consecuencia de una estrategia encaminada a lograr que otros países acepten un cambio de política. Un país que considere que la política fiscal o monetaria es demasiado restrictiva puede amenazar con retirarse, si no se cambia dicha política. 
Se trata de un claro riesgo importante, si el país es Alemania o Francia, pero, aun cuando sea uno de los países más pequeños, podría ser una grave amenaza, porque se podría considerarlo el comienzo del fin. Así, pues, cualquiera de las dos clases de países podría plantear la amenaza con la esperanza de que fuera suficiente para que sus colegas de la UEM acordaran su deseado cambio de política. 
En todo esto hemos dado por sentado que los dirigentes políticos optarían sólo por un cambio de política que consideraran beneficioso a largo plazo para su nación, pero también existe el riesgo de que algunos políticos actúen exclusivamente por interés personal, aprovechando la contracción económica como oportunidad para ser elegidos gracias a la promesa de retirar su país de la UEM o diciendo que, si los otros países miembros no aceptan los cambios de política que proponen, amenazarán con hacerlo. 
Ninguno de esos riesgos supone que la Unión Monetaria vaya a ser inevitablemente la víctima de esta profunda contracción económica, pero ésta va a ser una prueba más severa para el euro que ninguna de las que ha afrontado durante sus diez primeros años. 

Falta un discurso europeo 
MADRID – El final de cualquier año insta, invariablemente, a hacer balance y 2012 ha sido, sin duda, un año pródigo en eventos: los dramáticos acontecimientos en Oriente Medio, el cambio de liderazgo en China, y la sombra del precipicio fiscal americano. 
La supervivencia del euro en 2012 - aunque sólo sea por los pelos- desconcierta a los escépticos que pronosticaban la salida de Grecia de la eurozona y el colapso de la moneda única para finales del verano. En realidad, la percepción del futuro de la Unión Europea sigue dominada por la incertidumbre, debido principalmente a una falta de coincidencia entre retórica y realidad. 
En el terreno de los hechos, la última de las muchas "grandes" cumbres celebrada en Bruselas ha evidenciado la distancia que media para que Europa alcance una unión fiscal: en efecto, los jefes de Estado despojaron de su contenido esencial al proyecto propuesto por Herman Van Rompuy, presidente del Consejo Europeo, y desarrollado por la Comisión Europea. 
Sin embargo, se han dado pasos concretos y positivos hacia la consolidación institucional - aunque lejos de alcanzar las ambiciones de algunos -. La creación del Mecanismo Europeo de Estabilidad, el nuevo papel de supervisión que debe desempeñar el Banco Central Europeo y la compra de bonos soberanos por parte del BCE en el transcurso del último año han aportado el tan necesario alivio a las atribuladas economías periféricas de Europa. 
Uno se centra en las fallas estructurales de la Unión Monetaria Europea y tiene como objetivo el fortalecimiento del marco institucional, mientras que el otro destaca las políticas internas defectuosas y se centra en la austeridad. Es preocupante que el debate político resultante ha degenerado en una estridente cacofonía dominada por discursos de rectitud moral, reproches, búsqueda de chivos expiatorios, y estereotipos. 
En realidad, aunque a menudo retratados como opuestos irreconciliables, los dos planteamientos presentados para abordar los problemas del euro son elementos complementarios – es más, esenciales - de cualquier enfoque realista para asegurar el futuro de la eurozona. Del mismo modo, ninguna postura puede, por sí sola, proporcionar una visión de futuro para la UE; la brecha entre ambos sólo puede ser cubierta por la confianza. 
Grecia, Italia, España, Portugal e incluso Francia necesitan controlar su déficit y racionalizar su deuda. Pero ningún grado de austeridad por sí solo permitirá a las economías del sur de Europa levantar cabeza. 
Anticipándose a la deserción de Europa y convencida de que los dolorosos recortes presupuestarios y el pago de la deuda sólo beneficiarán a sus acreedores, se ha blindado y ha agotado toda motivación para llevar a cabo las reformas dictadas por Bruselas. Mientras tanto, los alemanes consideran las transferencias económicas al Sur exclusivamente como un problema de riesgo moral que ningún acuerdo político europeo podría resolver. 
Mientras que un marco financiero integrado para Europa está tomando forma, las decisiones desalentadoras sobre el diseño de un mecanismo europeo de resolución deben ser trabajadas. Una unión bancaria conllevará, sin duda, cesiones significativas –tanto implícitas como explícitas- de soberanía (por ejemplo, la decisión de cerrar los bancos, distribuir las pérdidas, o reducir la mano de obra a nivel nacional) que, de no ir acompañadas de avances hacia una unión política, generarán una crisis de legitimidad. 
Hasta ahora, sin embargo, las políticas dirigidas a apuntalar el euro han sido estrictamente técnicas en un esfuerzo por aislar las tribulaciones financieras de Europa del descontento popular sobre su dirección. Ese debate, que se ha enconado, actúa como una válvula de escape peligrosamente disfuncional para un público alborotado y frustrado en toda Europa. 
Confrontados con la realidad de un electorado descontento, los expertos se apresuran a lamentar el "déficit democrático" de las instituciones de la Unión y abogan, como solución, por la elección directa del presidente de la Comisión Europea, la transformación del Consejo de Ministros en una especie de segunda cámara, o por la creación de partidos políticos transeuropeos que concurran a las elecciones al Parlamento Europeo. 
La solución no se encuentra en ninguna de estas iniciativas, y ello, por una simple e incómoda verdad: A día de hoy los europeos se ven unos a otros en términos de "ellos" y no de "nosotros". 
La emergencia de dicha identidad depende de la capacidad de los políticos para comunicar a sus conciudadanos las ventajas reales de la Unión y las poco prometedoras perspectivas de caminar solo. En un mundo “post-europeo," Europa es globalmente relevante sólo cuando está unida. 
Aunque ni políticos ni votantes están dispuestos a admitirlo, la UE ha llegado a un cruce de caminos donde uno conduce a una mayor integración, mientras que el otro implica un retorno a la soberanía nacional. Recorrer el primero requerirá un gran esfuerzo, mientras que los errores e inacción nos avocan inexorablemente al otro. 

¿Enfrentará el FMI a Europa? 
El reciente pedido de la nueva directora gerente, Christine Lagarde, de una recapitalización obligada del quebrado sistema bancario europeo es un buen punto de partida. La indignada reacción de los funcionarios –los bancos están bien, insisten, solo necesitan ayuda en términos de liquidez– debería servir para reforzar la decisión del Fondo de actuar sensatamente respecto de Europa. 
Hasta ahora el Fondo ha apoyado complacientemente todas las nuevas iniciativas europeas para rescatar a la periferia sobreendeudada de la zona del euro, asignando hasta el momento más de $100 millardos a Grecia, Portugal e Irlanda. Desafortunadamente, el FMI no solo arriesga el dinero de sus miembros sino también, en última instancia, su credibilidad institucional. 
Hace solamente un año, en la reunión anual del FMI en Washington D. C., el personal jerárquico comentaba a quien estuviese dispuesto a escucharlo que el pánico de la deuda soberana europea era una tormenta en un vaso de agua. Con ingeniosas presentaciones en PowerPoint, con títulos como «La cesación de pagos en las economías avanzadas actuales: innecesaria, indeseable e improbable», el Fondo intentaba convencer a los inversores de que la deuda de la zona del euro era sólida como una roca. 
Incluso en el caso de Grecia, insistía el FMI, las dinámicas de la deuda no eran para preocuparse mucho, gracias al crecimiento y las reformas previstos. No importa la falla fundamental en la lógica del Fondo: los países como Grecia y Portugal enfrentan riesgos de política e implementación mucho más próximos a los de los mercados emergentes que a los de las economías verdaderamente avanzadas como Alemania y los Estados Unidos. 
A medida que la situación empeoraba, uno hubiese pensado que el FMI habría valuado sus ideas a precios de mercado, por así decirlo, y adoptado un tono más cauto. En vez de ello, durante la reunión intermedia del FMI en abril de 2011, un alto funcionario declaró que el Fondo ahora considera a la atribulada España como un país central de la zona del euro, como Alemania, y no periférico, como Grecia, Portugal o Irlanda. 
Evidentemente, los inversores debían inferir que a los propósitos prácticos las deudas española y alemana son idénticas: el viejo orgullo de la eurozona. 
Desempeñarme como economista en jefe del FMI entre 2001 y 2003 me familiarizó con la necesidad del Fondo de hacer equilibrio sobre la cuerda floja que une las necesidades de crear confianza en los inversores y de dar una sacudida a quienes diseñan políticas con displicencia. Pero una cosa es ser circunspecto en medio de una crisis y otra totalmente diferente es lanzar una sarta de disparates. 
Probablemente, el mayor deseo de los líderes europeos son créditos fáciles y un fuerte apoyo retórico de parte del Fondo. Pero lo que realmente necesita Europa es el tipo de evaluación honesta y la afectuosa dureza que tradicionalmente ha ofrecido el Fondo a sus otros clientes, aquellos con menos influencia política. 
También surge de una mentalidad del tipo «nosotros» y «ellos», que de manera similar permea la investigación en las mayores casas de inversión de Wall Street. Los analistas que han trabajado todas sus vidas en economías avanzadas han aprendido a apostar a que las cosas irán bien, porque durante las dos décadas previas a la crisis las cosas, en su mayor parte, anduvieron bien... muy bien. 
Es por ello, por ejemplo, que tantos de esos analistas continúan suponiendo que una recuperación normal y rápida está a la vuelta de la esquina. Pero la crisis financiera debería haber recordado a todos que la diferencia entre las economías avanzadas y los mercados emergentes no es una brillante línea roja. 
En su discurso reciente en Jackson Hole, Wyoming, el presidente de la Reserva Federal de los EE. UU., Ben Bernanke, se quejó intensamente sobre la parálisis política, que según él posiblemente se ha convertido en el principal obstáculo a la recuperación. 
Pero los analistas acostumbrados a trabajar en mercados emergentes entienden que esa parálisis es muy difícil de evitar luego de una crisis financiera. En vez de aceptar servilmente las afirmaciones de los encargados de las políticas, los investigadores de los mercados emergentes han aprendido a considerar con cinismo las promesas oficiales. 
Demasiado a menudo, todo lo que se puede hacer mal se hará mal. El FMI debe incorporar mucho más de este tipo de escepticismo en su evaluación de las dinámicas de la deuda de la eurozona, en vez de intentar continuamente suposiciones forzadas que harían aparecer a la deuda como sostenible. 
Quien observe atentamente las complejas opciones europeas para escapar de las fortísimas limitaciones que le impone su deuda, debería darse cuenta de que las restricciones políticas serán un enorme obstáculo, sin importar el camino que siga Europa. Incluso fuera de Europa, el FMI ha creído demasiado en los gobiernos de turno, en vez de centrarse en los intereses de largo plazo de los países y su gente. 
El Fondo está haciendo a Europa un flaco favor al no impulsar agresivamente una solución más realista, que incluya dramáticas reducciones en el valor de la deuda de los países periféricos de la eurozona y la reasignación de las garantías de los países centrales a otros fines. Ahora que el Fondo ha reconocido en firme las enormes faltas de capital en muchos bancos europeos, debería comenzar a presionar con fuerza en busca de una solución creíble e integral para la crisis de la deuda de la zona del euro, una solución que incluya o bien una división parcial de la eurozona o una reforma constitucional fundamental. 

¿Los dóciles heredarán Rusia? 
MOSCÚ – En una entrevista reciente, el presidente de Rusia, Dmitri Medvedev, proclamó que quiere un segundo mandato en la presidencia luego de las elecciones de 2012, pero que no se presentaría contra el primer ministro Vladimir Putin, quien por empezar lo puso donde está. Una rivalidad de esas características, dio a entender Medvedev, dañaría el bienestar y la imagen del país. 
La declaración de Medvedev debería poner fin a las especulaciones sobre si se presentará o no como candidato, aunque mantiene vivo el suspenso respecto de Putin, cuya influencia es mucho mayor que la del dócil presidente de Rusia. A muchos, en particular en Occidente, les gustaría que Putin y su autoritarismo antioccidental y espinoso desaparecieran de la escena. 
Es susceptible sobre la independencia de los países cercanos a la frontera, especialmente aquellos que son política o geográficamente cercanos a Occidente -Bielorrusia, Moldavia, Ucrania y Georgia-. Más de diez años después del hecho, el Kremlin todavía condena la ampliación hacia el este de la OTAN como un reto para la seguridad. 
Pero no es el poder militar de la OTAN lo que el Kremlin de Putin encuentra alarmante: la verdadera amenaza es el potencial de la alianza para "tragarse" a Moldavia o Ucrania en algún momento. 
Como en los tiempos soviéticos, la tarea principal de la elite gobernante de hoy -Putin y sus ex socios de la KGB- consiste en preservar muy unido su régimen político y económico, creado para su control personal y su beneficio material. La política exterior rusa, como sucedía guando gobernaban los soviéticos, es una extensión de las prioridades domésticas de los funcionarios. 
Sin embargo, aspira a la legitimidad democrática a los ojos de los ciudadanos rusos y la comunidad internacional. Es con este objetivo que Medvedev lleva a cabo su misión civilizadora -participando en foros mundiales, publicando comentarios en Twitter, reprendiendo la corrupción endémica y respaldando la "modernización" y el "régimen de derecho". 
A una Rusia democrática le gustaría alcanzar a Occidente e integrarse en las instituciones occidentales. Sin embargo, no es esto algo que esté en los intereses grupales de quienes respaldan a Putin, la gente que dirige, y es dueña de Rusia: su complejo de seguridad, militar e industrial. 
Por supuesto, esta gente ha estado personalmente integrada a Europa desde hace dos décadas -su dinero está en bancos europeos; sus residencias de vacaciones están en el sur de Francia, la Toscana y las islas griegas; sus hijos son educados en las escuelas de pupilos más elegantes. De modo que, a pesar de la dura retórica muchas veces antioccidental del régimen actual, quienes lo conforman no están en absoluto interesados en aislar a Rusia de Occidente. 
No obstante, para sustentar la farsa de una Rusia fuerte y próspera, que le hace frente a la depredación y la hipocres��a de Occidente, el régimen no puede ser tan autoritario como al propio Putin le gustaría. Si fuera así, los bancos suizos y las organizaciones internacionales le cerrarían las puertas. 
Occidente, a pesar de sus años de experiencia en el trato con los soviéticos, todavía siente una debilidad por este tipo de comportamiento ambivalente, sobre todo ahora que Medvedev muestra un rostro democrático tan entrañable. En junio, en el Foro Económico de San Petersburgo, Medvedev cautivó al público al sonar vanguardista y trillado al mismo tiempo: atacó la corrupción, juró que Rusia "no está construyendo un capitalismo de Estado" y prometió reformas legales y federales. 
Si los banqueros e inversores occidentales quieren comprar charlatanería, es problema de ellos. Pero nadie debería marcharse de estos eventos con la idea de que cualquier cosa que diga Medvedev significa que Rusia está cambiando. 
El vicepresidente estadounidense, Joe Biden, por lo general un crítico incisivo de Rusia, llegó a Moscú en marzo, supuestamente para convencer a Putin de abandonar sus ambiciones presidenciales para 2012. Un mes después, en una conversación telefónica con Putin, Biden lo invitó a visitar Washington a pesar de que, según la constitución de Rusia, el primer ministro no tiene ninguna atribución en materia de política exterior. 
Sin embargo, harían bien en aconsejar a Putin que escuchara a Biden -existen rumores de que le ofreció puestos internacionales importantes, como presidir el Comité Olímpico Internacional, o tal vez inclusive dirigir las Naciones Unidas-. Después de todo, Putin conoce muy bien el viejo libro de jugadas soviético: quizá le aguarde el destino de ex funcionarios de la KGB. 
El temible jefe de la policía secreta Lavrenti Beria, que operaba la maquinaria de la represión en el régimen de Joseph Stalin, fue ejecutado por el sistema que él mismo perfeccionó, después de ser sentenciado a muerte en 1953 por "espiar contra el estado". Durante los diez años que estuvo en el poder, Putin consolidó y fortaleció las fuerzas de seguridad, intimidó y encarceló a los opositores y amordazó a los medios y a las cortes. 

¿Será la egipcia la próxima revolución democrática? 
Los gobiernos árabes se sienten provocados por el Presidente George W. Bush, sobre todo porque anunció su iniciativa con pocas consultas regionales. Para tratar de adelantarse a las acciones estadounidenses, Egipto apoyó una contrapropuesta, la Declaración de Alejandría, en una cumbre de la Liga Arabe que se celebró en mayo pasado, a la que siguió el reciente anuncio del Presidente Hosni Mubarak en el sentido de que permitirá que los candidatos de oposición busquen la presidencia. 
Lo que queda claro es que las recientes elecciones en Irak y Palestina, junto con la crecientes protestas en contra de la influencia deformadora de Siria en la democracia del Líbano han reanimado el debate sobre la reforma política al interior de Egipto. Los miembros de la oposición han afirmado que el país está obligado a reformarse si no quiere que las reformas se le impongan desde el exterior. 
Yendo más lejos, el director de un periódico sostiene que retrasar las reformas políticas y constitucionales como si fueran una dádiva a los ciudadanos, en lugar de su derecho, provocaría la intervención externa en los asuntos internos de Egipto. La democracia árabe, alega, se ha convertido en preocupación interna de los Estados Unidos, lo que hará que no sea fácil para los presidentes estadounidenses pasar por alto los abusos de los regímenes árabes amigos como lo han hecho en el pasado. 
En el mundo árabe los gobiernos autoritarios han privado a las personas de sus derechos políticos, civiles e intelectuales durante décadas. Para los ciudadanos jóvenes, los islamistas en particular, los canales normales de participación política se han cerrado. 
El dinamismo de la vida política, la prensa y la cultura liberal de Egipto estaba apoyado en ese entonces por una ideología de nacionalismo secular y mayor armonía religiosa. Había una democracia parlamentaria multipartidista dinámica con un poder judicial independiente y uno de los primeros movimientos por la emancipación femenina del mundo. 
Los inspira el nacimiento de un nuevo partido político, Hizb al ghad (el Partido del Mañana), fundado por un joven parlamentario comprometido con la reforma democrática. El partido niega el argumento de que la democracia fomentará el extremismo islámico y alega que es el retraso de las reformas lo que representa la mayor fuente de peligro. 
Hizb al ghad recientemente redactó un borrador de constitución de 48 páginas, dirigido a reactivar la estancada vida política de Egipto. Su preámbulo, que comienza con la frase "Nosotros, el pueblo egipcio", se puede leer como un duro ataque al orden político actual del país y llama a poner fin al miedo y al despotismo. 
Esa "emergencia" aparentemente interminable ha tenido como consecuencia severas restricciones, o incluso suspensiones, de las libertades individuales y políticas. Otras propuestas incluyen limitar los amplios poderes otorgados al Presidente en la constitución de 1971 e introducir elecciones presidenciales directas con múltiples candidatos. 
El dominante Partido Democrático Nacional (PDN) tiene una opinión distinta y aduce que el cambio político se puede lograr sin una reforma constitucional. El PDN cree aparentemente que la democratización debe comenzar cambiando la cultura política e inculcando valores democráticos. 
Sin embargo, hasta ahora el PDN ha desperdiciado todas las oportunidades concebibles para obtener apoyo popular mediante la propuesta de un programa de reformas diseñado para lograr aumentos reales en la participación pública. Esta es una de las razones por las que el llamado de Mubarak a realizar elecciones presidenciales con candidatos múltiples no galvanizó al electorado egipcio. 
El conflicto entre los dos puntos de vista sobre las reformas no debe opacar el hecho de que existe un consenso general en Egipto: se necesitan desde hace mucho tiempo reformas sustanciales de algún tipo. 

¿Pagarán los contaminadores por el cambio climático? 
Escribo esto en Nueva York a comienzos de agosto, cuando el alcalde ha declarado una "emergencia por el calor" para prevenir interrupciones generalizadas del servicio eléctrico a consecuencia del intenso uso de los aparatos de aire acondicionado que se espera. Los empleados municipales podrían exponerse a acusaciones penales, si fijan sus termostatos por debajo de 78 grados Fahrenheit (25,5 Celsius). 
Europa está experimentando también un verano inhabitualmente caluroso. En julio hubo nuevos máximos de temperatura en Inglaterra y los Países Bajos, donde los registros de temperaturas se remontan a 300 años atrás. 
El caluroso verano septentrional cuadra perfectamente con el estreno de Una verdad incómoda, documental que cuenta con la participación del ex Vicepresidente de los Estados Unidos Al Gore. Mediante gráficos, imágenes y otras informaciones notables, en él se argumenta de forma convincente que nuestras emisiones de dióxido de carbono están causando el calentamiento del planeta o, como mínimo, contribuyendo a él y que debemos abordar urgentemente esa cuestión. 
Los estadounidenses suelen hablar mucho de moralidad y justicia, pero la mayoría de ellos siguen sin darse cuenta de que la negativa de su país a firmar el Protocolo de Kyoto y su consiguiente actitud –la de que todo sigue igual– para con las emisiones de gases que producen el efecto de invernadero es una falta moral de lo más grave. Ya está teniendo consecuencias perjudiciales para otros y la mayor injusticia es la de que son los ricos los que está utilizando la mayor parte de la energía que provoca las emisiones causantes del cambio climático, mientras que los pobres serán quienes carguen con la mayor parte de los costos. 
Lucho contra el calor utilizando más energía, lo que contribuye a la quema de más combustible fósil y a la emisión de más gases de efecto de invernadero en la atmósfera y a un mayor calentamiento del planeta. Ocurrió incluso cuando estaba viendo Una verdad incómoda: en una noche calurosa, la sala de cine estaba tan fresca, que lamenté no haber llevado conmigo una chaqueta. 
Una ola de calor en Francia causó unas 35.000 muertes en Francia en 2003 y otra similar a la que hubo en Gran Bretaña el mes pasado causó más de 2.000 muertes, según cálculos oficiales aproximados. Aunque no se puede atribuir ninguna ola de calor determinada al calentamiento del planeta, éste hará que semejantes fenómenos sean más frecuentes. 
Cuando el huracán Katrina afectó a Nueva Orleáns, quienes murieron fueron los pobres de las zonas bajas que no tenían automóviles para escapar. Si así ocurre en un país como los Estados Unidos, con infraestructuras bastante eficientes y los recursos necesarios para ayudar a sus ciudadanos en momentos de crisis, más evidente aún resulta cuando los desastres afectan a países en desarrollo, porque sus gobiernos carecen de los recursos necesarios y porque, a la hora de prestar asistencia exterior, las naciones ricas no cuentan las vidas humanas de forma igual. 
Según cifras de las Naciones Unidas, en 2002 las emisiones por habitante de los gases que provocan el efecto de invernadero en los Estados Unidos fueron 16 veces superiores a las de la India, 60 veces superiores a las de Bangladesh y más de 200 veces superiores a las de Etiopía, Malí o Chad. Otras naciones desarrolladas con emisiones casi equivalentes a las de los EE.UU. son Australia, el Canadá y Luxemburgo. 
Por ejemplo, si una fábrica vierte productos químicos tóxicos en un río que yo uso para regar mi explotación agraria y mata mis cultivos, puedo demandar al propietario de la fábrica. Si las naciones ricas contaminan la atmósfera con dióxido de carbono y destruyen mis cultivos con el cambio de tónica en las precipitaciones o mis campos resultan inundados por un aumento del nivel del mar, ¿no debería poder también demandar? 
Camilla Toulmin, que dirige el Instituto Internacional de Medio Ambiente y Desarrollo, ONG radicada en Londres, asistió a una conferencia sobre el cambio climático que Al Gore pronunció en junio. Le preguntó qué pensaba sobre la compensación a quienes se ven más afectados por el cambio climático, pero han contribuido menos a causarlo. 



¿Sobrevivirá la alianza Estados Unidos-Japón? 
CAMBRIDGE – El año próximo se celebra el 50 aniversario del Tratado de Seguridad de Estados Unidos y Japón, un elemento central de estabilidad en Asia del Este durante medio siglo. Pero ahora que los japoneses están experimentando un período de incertidumbre política interna, y que las pruebas nucleares y lanzamientos de misiles de Corea del Norte aumentan su ansiedad, ¿Japón revertirá su decisión duradera de no buscar una capacidad nacional de disuasión nuclear? 
A comienzos de los años 1990, muchos norteamericanos consideraban a Japón como una amenaza económica. Algunos -en ambos países- veían la alianza de seguridad como una reliquia de la Guerra Fría que había que desechar. 
En 1996, la Declaración Clinton-Hashimoto determinó que la alianza de seguridad de Estados Unidos y Japón era la base de la estabilidad que permitiría una creciente prosperidad en Asia del Este tras la Guerra Fría. Esa estrategia ha perdurado sobre una base bipartidaria en Estados Unidos, y las encuestas demuestran que aún cuenta con una amplia aceptación en Japón. 
Uno es Corea del Norte, cuyo comportamiento reciente ha sido astuto y engañoso. Los norcoreanos han violado sus acuerdos, sabiendo que a China, el país con el mayor apalancamiento potencial, le preocupa y mucho la caída del régimen en Corea del Norte, y la consiguiente amenaza de caos en sus fronteras. 
Japón oficialmente respalda el objetivo de un mundo no nuclear, pero depende de la disuasión nuclear extendida de Estados Unidos, y quiere evitar ser objeto de un chantaje nuclear por parte de Corea del Norte (o China). Los japoneses temen que la credibilidad de la disuasión extendida norteamericana se vea debilitada si Estados Unidos reduce sus fuerzas nucleares hasta una paridad con China. 
Depende, más bien, de una combinación de capacidad y credibilidad. Durante la Guerra Fría, Estados Unidos pudo defender Berlín porque nuestra promesa de hacerlo se tornó creíble gracias a la OTAN y a la presencia de tropas norteamericanas, cuyas vidas estarían en la línea de combate en caso de un ataque soviético. 
De hecho, la mejor garantía de una disuasión extendida de Estados Unidos para Japón sigue siendo la presencia de aproximadamente 50.000 tropas norteamericanas (que Japón ayuda a mantener con el respaldo generoso de un país anfitrión). La credibilidad también se ve favorecida por proyectos conjuntos como el desarrollo de una defensa de misiles balísticos a nivel regional. 
Igualmente importantes son las acciones norteamericanas que demuestran la alta prioridad que Estados Unidos le asigna a la alianza, y sus garantías de no adoptar, como teme Japón, una actitud de "prescindir de Japón" en sus relaciones con Asia. Es por esto que fue tan importante que el primer viaje de la secretaria de Estado norteamericana, Hillary Clinton, fuera a Asia, y que su primera parada haya sido Japón. 
Si bien China es un socio comercial importante, su creciente poder pone nervioso a Japón. Mientras se renegociaba la alianza de seguridad de Estados Unidos y Japón en los años 1990, los líderes japoneses a veces me preguntaban en privado si Estados Unidos abandonaría a Japón a favor de China. 
Yo les respondía entonces (y ahora) que existen pocas perspectivas de un cambio de rumbo de este tipo, por dos razones. Primero, China plantea una amenaza potencial, mientras que Japón no. 
Si bien los chinos hoy tienen más libertades que en cualquier otro momento de su historia, la evolución política de China ha quedado rezagada respecto de su progreso económico. A diferencia de India, China no ha solucionado el problema de la participación política. 
Es por eso que la estrategia de integración, además de constituir un cerco contra la incertidumbre, tiene sentido tanto para Estados Unidos como para Japón. De hecho, existen buenos motivos para que Estados Unidos, Japón y China se involucren en áreas de cooperación trilateral y regional. 
Tercero, la alianza entre Estados Unidos y Japón tendrá que enfrentar una nueva serie de desafíos transnacionales para nuestros intereses vitales, como las pandemias, el terrorismo y las emigraciones de individuos provenientes de estados fallidos. Entre estos desafíos hay uno que ocupa un lugar preponderante: la amenaza planteada por el calentamiento global, ahora que China ha superado a Estados Unidos como el principal productor de emisiones de dióxido de carbono (aunque no en términos de emisiones per capita). 
Si bien algunos japoneses se quejan de la naturaleza desigual de los componentes de seguridad de la alianza, debido a los límites que Japón ha aceptado respecto del uso de la fuerza, en estas nuevas áreas, Japón es un socio más fuerte. La asistencia japonesa al desarrollo en el exterior, en lugares que van desde África hasta Afganistán, su participación en proyectos globales de salud, su respaldo de las Naciones Unidas, su participación naval en operaciones antipiratería y su investigación y desarrollo en eficiencia energética ubican a Japón a la vanguardia en lo que se refiere a encarar los nuevos desafíos transnacionales. 
Dada la agenda de hoy, existe un enorme potencial para una asociación equitativa, que trabaje en conjunto con otros en el suministro de bienes públicos globales que beneficiarán a Estados Unidos, Japón y el resto del mundo. Es por eso que sigo siendo optimista sobre el futuro de la alianza de Estados Unidos y Japón. 

¿“Perderán” los Estados Unidos a América Latina? 
El 4 y 5 de noviembre se llevó a cabo la cuarta Cumbre de las Américas en Mar del Plata, Argentina. Los jefes de estado de los países democráticos del hemisferio se reunieron para analizar temas económicos, políticos y sociales... y para perder otra oportunidad de crear una nueva y más saludable relación entre los Estados Unidos y sus vecinos latinoamericanos. 
No se solucionaron problemas importantes ni se hicieron avances en los muchos temas que dividen cada vez más a los países de América Latina y los Estados Unidos. En particular, no se dieron pasos hacia la creación de un área de libre comercio para la región. 
Esto es aún más decepcionante si se considera que los líderes de la región declararon hace más de una década, en la primera Cumbre de las Américas realizada en Miami en diciembre de 1994, que las negociaciones sobre el libre comercio “concluirían a más tardar el año 2005”. El punto central que ha marcado el fracaso en dar pasos tendientes a la creación del Área de Libre Comercio de las Américas (ALCA) es la negativa de EE.UU., y de la administración Bush, a abrir su sector agrícola a la competencia de países como Argentina, Brasil y Uruguay. 
Sin embargo, también es cierto que si EE.UU. desea mejorar las relaciones con sus vecinos del sur, tendría que hacer importantes concesiones bilaterales con los países latinoamericanos. Ante la falta de un liderazgo estadounidense en temas de comercio internacional, la mayoría de los países latinoamericanos se negarán a abrir más sus economías a la competencia extranjera, e incluso algunos pueden volver a un mayor proteccionismo. 
Lamentablemente, la falta de avances en asuntos relacionados con el libre comercio no es lo único que aflige las relaciones entre EE.UU. y América Latina. Hay también graves problemas diplomáticos y políticos. 
Muy pocos países latinoamericanos apoyaron la guerra de Irak; de hecho, sólo un puñado de pequeños países de la región aportó tropas a la así llamada “coalición de los dispuestos”, y hoy sólo El Salvador tiene todavía soldados en Irak. En términos más generales, la mayoría de los gobiernos latinoamericanos es cada vez más crítica de la política exterior de la administración Bush, y es poco probable que apoyen iniciativas de importancia en los foros internacionales, incluidas las Naciones Unidas. 
Más aún, una cantidad creciente de países de América Latina está girando hacia la izquierda, y Hugo Chávez, el beligerante y antiestadounidense presidente venezolano, se está haciendo cada vez más popular en todos y cada uno de los países de la región. En toda América Latina, los votantes se están volviendo más escépticos de las políticas orientadas al mercado y la globalización, haciendo más probable que en los próximos años y bajo nuevos líderes, las políticas de la región tiendan menos a abrirse a la inversión extranjera en general y los intereses económicos de EE.UU. en particular. 
No es demasiado tarde para que EE.UU. recupere su influencia política y diplomática en América Latina. Pero mejorar las relaciones con sus vecinos del sur exigirá que haga compromisos en diferentes niveles. 
Segundo, la reforma sobre inmigración a EE.UU. debe establecerse de un modo que proteja los derechos de los inmigrantes latinoamericanos. Y, en tercer lugar, Estados Unidos debe apoyar las demandas de los países de América Latina de tener mayor peso en instituciones internacionales como el Banco Mundial y el Fondo Monetario Internacional. 
Estas iniciativas darían una señal a los líderes latinoamericanos de que, a pesar de las apariencias en sentido contrario (incluida la última Cumbre de las Américas), la región no ha sido completamente dejada de lado por el Presidente Bush y los Estados Unidos. 

La rebelión de los oligarcas de Ucrania 
KIEV – Las elecciones parlamentarias de Ucrania el 28 de octubre no será ni libres ni justas. A ocho improductivos años de la Revolución Naranja del año 2004, la oposición democrática se encuentra desalentada y desmoralizada. 
Yanukovich llegó al poder en febrero del año 2010, mediante elecciones que se calificaron como libres y justas (celebradas en una época en la que “Freedom House” aún calificaba a Ucrania como un país democrático). Sin embargo, rápidamente él consolidó el poder y convirtió a Ucrania en un Estado ligeramente autoritario. 
Ejerce una fuerte presión sobre los canales de televisión privados, y ha bloqueado licencias y el acceso a la televisión vía cable del canal independiente de televisión TVI, canal que ha expuesto los casos de corrupción más graves de su administración. Por otra parte, utiliza de manera amplia al servicio civil y a las autoridades policiales para reprimir a la oposición y para promocionar a sus protegidos. 
Pero la oposición, que aglutina a la mitad del país, está muy desmoralizada después de cinco años de estancamiento entre los líderes de la Revolución Naranja, por la cual la mayor parte de la culpa recae sobre el ex presidente Viktor Yushchenko, quien según casi todas las opiniones ha traicionado el avance democrático que representaba. Ahora lidera un partido que apoya a Yanukovich, que incluso ha permitido que Yushchenko permanezca en la residencia presidencial desde que dejó su cargo. 
Pueden hacer esto de nuevo. La más reciente encuesta de opinión pública sugieren que el Partido de las Regiones de Yanukovich obtendría un 28% de los votos, y que su único aliado que va a superar el umbral electoral del 5% sería el partido de los comunistas, que obtendría el 11%, con lo que se supone que alcanzará a un total del 39%, en comparación con el 36% que sumarían los dos partidos de la oposición: el partido Patria de Tymoshenko que obtendría un 19% y el UDAR del campeón mundial de boxeo Vitali Klitschko que llegaría a un 17%. 
Previendo que su partido podría perder las próximas elecciones si el sistema de votación proporcional de Ucrania se mantuviera, Yanukovych ha regresado al sistema electoral del año 2002, según el cual sólo la mitad de los 450 escaños se distribuirán proporcionalmente. Los restantes 225 escaños serán asignados al ganador se lleve las circunscripciones electorales uninominales – un cambio que otorga a los magnates regionales una gran oportunidad para comprar escaños. 
En un principio, su gobierno contenía nueve grupos de grandes empresarios, pero esa cifra se ha reducido gradualmente, e incluso los hombres de negocios más importantes se han visto marginados por sus principales partidarios, quienes según rumores ampliamente difundidos se enriquecen a costa tanto del Estado como de las empresas privadas. A diferencia del presidente de Rusia, Vladimir Putin, Yanukovych parece haber arrollado a demasiados hombres de negocio demasiado rápido, sobrevalorando su poder y reduciendo su base de apoyo. 
Cada verano, el prominente hombre de negocios ucraniano Victor Pinchuk organiza una importante conferencia internacional, llamada la Estrategia Europea de Yalta (Yalta European Strategy), a la cual asiste la élite ucraniana como también prominentes personajes extranjeros. Este mes de septiembre, la lección aprendida en dicha conferencia fue que Yanukovych se ha aislado no sólo de Occidente y de Rusia, sino que también de sus principales partidarios en el país. 
Los muchos parlamentarios que serán elegidos en circunscripciones uninominales son más propensos a obedecer a dichos magnates que a Yanukovych. Bajo el sistema electoral vigente en el año 2002, el partido en el poder se desintegró rápidamente en nueve facciones oligarcas. 
Puede que los magnates no puedan expulsar a Yanukovych, pero pondrán a prueba su poder. Sus representantes públicos más locuaces son el vice-primer ministro Valeriy Khoroshkovskiy y el ministro de Economía, Petro Poroshenko, que fue una fuerza importante detrás de la Revolución Naranja. 
La principal objeción que tienen los empresarios en contra de Yanukovych es que él prefiere mantener a Tymoshenko en la cárcel en lugar de obtener un Acuerdo de Asociación con la Unión Europea. El ya concluido acuerdo de libre comercio con la Unión Europea brindaría a Ucrania acceso a mercados y aumento de exportaciones que son muy necesarios, pero la UE no lo ratificará a menos que se libere a Tymoshenko y cese la represión de la oposición y de los medios de comunicación. 
Del mismo modo, los magnates abogan por la restauración de la cooperación con el Fondo Monetario Internacional, porque quieren acceder a créditos a tasas de interés razonables. Pero Yanukovich se niega a liberalizar los precios del gas, una demanda clave del FMI. 
La preocupación sobre que la postura pro-reforma de Occidente impulsaría a Ucrania hacia los abrazos de Rusia es en gran parte infundada. Las relaciones personales Yanukovich con Putin son tan deficientes que Putin prácticamente llega a todo menos a negarse a hablar con él – aparte de hacerlo para formular demandas absurdas. 
El Occidente por lo tanto tiene un papel importante que desempeñar en la contienda electoral, y está enviando a dos mil observadores electorales con el fin de ayudar a garantizar una votación libre y justa. De hecho, los Estados Unidos y la UE, en especial, tienen un gran interés en el resultado. 


¿El ascenso del Yuan? 
SHANGHAI – China debate cada vez más si se debe internacionalizar el yuan para unirse al dólar estadounidense y al euro como moneda vehículo internacional (MVI), es decir, una moneda que otros países usan para denominar los precios de los bienes que comercian y sus créditos internacionales. Con esto se relaciona el debate sobre la posibilidad de Shanghái para convertirse en un centro financiero internacional de primer nivel (CFI-1), como Londres o Nueva York. 
En primer lugar, una ciudad solo puede convertirse en un CFI-1 si su moneda nacional es una MVI. Pero, como lo demuestra el caso de Londres, un CFI-1 puede mantener su posición en el sistema financiero internacional incluso si su moneda pierde esa condición. 
En segundo lugar, el costo de transacción de usar una moneda extranjera como medio de cambio es inversamente proporcional a su grado de uso mundial. Existen economías de escala similares que caracterizan el uso de los inversores extranjeros de un centro financiero internacional específico. 
En tercer lugar, el sector financiero del país debe ser abierto, sin restricciones a los flujos de capital, y sofisticado, con una amplia gama de instrumentos e instituciones. También debe ser seguro, con un banco central que mantenga la estabilidad económica, reguladores prudenciales que mantengan a raya el fraude y la especulación, autoridades macroprudenciales que demuestren capacidades financieras adecuadas para solucionar urgencias y un sistema legal predecible, transparente y justo. 
Por último –dejamos lo más importante para el final– la convergencia exitosa hacia las condiciones de MVI y CFI-1 requiere que la economía nacional sea sólida respecto de otras durante un período sustancial. El Reino Unido ocupó una posición de liderazgo económico mundial durante más de un siglo. 
Una década más tarde, en 1924, la relación era de 3,2 y continuaba en aumento, y el dólar estadounidense había eclipsado a la libra británica como MVI más importante. La fortaleza económica relativa explica por qué el yen japonés no logró convertirse en una MVI y el fracaso de Tokio –cuyos mercados financieros satisfacían los requisitos relevantes– para convertirse en un CFI-1. 
Con un PBI que solo llegó aproximadamente al 60 % del estadounidense en su punto máximo (1991), Japón nunca logró la masa crítica necesaria para inducir a los extranjeros a usar el yen para reducir sus costos de transacción. 
Para determinar la situación internacional futura del yuan y de Shanghái, se debe calcular la fortaleza económica relativa esperada de China frente alos EE. UU. según dos escenarios posibles. 
En el primer escenario, China cae en una trampa del ingreso medio con un PBI per cápita anclado en el 30 % del estadounidense, un resultado que ha caracterizado a las cinco mayores economías latinoamericanas desde –al menos– 1960 y a Malasia desde 1994. Esto colocaría la relación entre el PBI chino y el estadounidense en 1,1, muy por debajo de la proporción necesaria. 
Esto tornaría elegible al yuan como MVI y permitiría a Shanghái decidir si desea convertirse en un CFI-1. Pero la economía china aún no sería lo suficientemente fuerte respecto de la estadounidense para que las fuerzas naturales del mercado garanticen el éxito internacional del yuan. 
Específicamente, China tendría que usar su poder de mercado para impulsar la fijación de precios de las exportaciones manufactureras relevantes y las importaciones de materias primas en yuanes, así como la denominación de los activos financieros extranjeros que compra en esa moneda (algo que su situación de acreedor neto debiera facilitar). Pero hay serios escollos que evitar en este proceso. 
Pero estos riesgos no compensan los beneficios potenciales de la apertura financiera y pueden minimizarse con controles y regulación eficaces, incluidos requisitos elevados de capital de amortiguación y bajos niveles de apalancamiento, junto con sólidos mecanismos de respuesta a crisis, como una corporación fideicomisaria de resolución. De hecho, no es necesario que los sistemas de control financiero y regulación prudencial eficaces precedan a la apertura de la cuenta de capital. 
Por el contrario, el desarrollo y la implementación de la regulación financiera debe ser un proceso gradual, en el que incida tanto el conocimiento existente como la experiencia directa. Después de todo, ningún mercado financiero está completamente abierto o completamente cerrado para siempre; el nivel de apertura en un momento dado depende de decisiones políticas. 
La reciente formación de la zona de libre comercio de Shanghái permitirá el surgimiento de un centro financiero internacional que ofrezca capacitación en el mundo real a los reguladores chinos. Esto les dará las herramientas que necesitan para reconocer los signos de una crisis en formación, desactivar la amenaza y ocuparse eficazmente de la recapitalización y la reorganización de instituciones financieras colapsadas. 
La búsqueda china de una MVI y una ciudad CFI-1 no solo servirá a los intereses chinos. Permitir que el yuan ayude a cubrir la demanda de reservas internacionales y diversificación del riesgo también fortalecerá la estabilidad financiera mundial. 

Ganadores y perdedores en la era post 9/11 
Tal como la caída del Muro de Berlín el 9 de noviembre de 1989 significó el fin de la Guerra Fría, el ataque de Al Qaeda a los Estados Unidos abrió una nueva época. Un grupo no gubernamental mató ese día más estadounidenses que el gobierno del Japón con su ataque sorpresa a Pearl Harbor en otro día de transformación, el 7 de diciembre de 1941.Si bien el movimiento terrorista jihadista había estado creciendo a lo largo de una década, el 9/11 fue un punto de inflexión. 
Los extremistas matan gente inocente para dramatizar su mensaje de un modo que impacta y horroriza al público al que desean llegar. También dependen de lo que Clark McCauley y otros han llamado "política del jujitsu", en que un luchador más pequeño usa la fuerza del oponente más grande para derrotarlo. 
En ese sentido, bin Laden esperaba que EE.UU. se sintiera tentado a iniciar una guerra sangrienta en Afganistán, similar a la intervención soviética dos décadas antes, que había creado un fértil campo de reclutamiento de jihadistas. Sin embargo, los estadounidenses usaron un nivel de fuerza modesto para derribar el gobierno talibán, evitó una cantidad desproporcionada de víctimas civiles y fue capaz de crear un marco político local. 
Si bien estuvo lejos de ser perfecta, la primera ronda de la lucha fue ganada por EE.UU. Al-Qaeda perdió los refugios desde donde planeaba sus ataques, muchos de sus cabecillas fueron eliminados o capturados, y sus vías de comunicación centrales quedaron muy dañadas. 
Entonces la administración Bush sucumbió a la arrogancia y cometió el colosal error de invadir Irak sin un amplio apoyo internacional. Irak proporcionó los símbolos, las víctimas civiles y el campo de reclutamiento que los jihadistas habían buscado en Afganistán. 
Con la ayuda de la Internet, sus símbolos y materiales de entrenamiento se volvieron fácilmente accesibles en todo el mundo. Si al-Qaeda tuvo un papel directo en los atentados con bomba en Madrid y Londres, o en el reciente plan de hacer explotar aviones de aerolíneas trasatlánticas, es menos importante que la manera como se ha transformado en una potente "marca". 
El resultado de las rondas futuras en la lucha contra el terrorismo jihadista dependerá de nuestra capacidad de evitar la trampa de la "política del jujitsu", lo que exigirá un mayor uso del poder blando de atracción, más que basarnos desproporcionadamente en el poder militar duro, como lo ha hecho la administración Bush. La lucha no es un choque entre el Islam y Occidente, sino una guerra civil al interior del Islam, entre una minoría de terroristas y una mayoría de creyentes no violentos. 
El extremismo jihadista no se puede derrotar a menos que esta mayoría gane. La fuerza militar, la inteligencia y la cooperación policíaca internacional deben usarse contra los terroristas de línea dura afiliados a al-Qaeda o inspirados por este grupo, pero el poder blando es esencial para atraer a la mayoría y reducir gradualmente el apoyo a los extremistas. 
El Secretario de Defensa de EE.UU., Donald Rumsfeld, una vez dijo que la medida del éxito en esta guerra era si la cantidad de terroristas eliminados y desactivados era mayor que la cantidad de los que van ingresando a los grupos extremistas. Según este parámetro, las cosas van mal. 
También estamos fallando en la aplicación del poder blando. Según Caslen, “En el Pentágono estamos rezagados con respecto a nuestros adversarios en el uso de la comunicación, ya sea para reclutar o entrenar". 
La invasión estadounidense a Irak, un país no vinculado con los ataques del 9/11, derrochó esa buena voluntad, y el atractivo de EE.UU. en países musulmanes como Indonesia cayó desde un 75% de aprobación en 2000 a la mitad de esa cifra hoy en día. De hecho, la ocupación de una nación dividida es una empresa llena de dificultades y es casi inevitable que se produzcan episodios como los del Abu Ghraib y Haditha, que afectaron el atractivo de EE.UU. no sólo en Irak, sino en el resto del mundo. 
Cuando Israel lanzó una larga campaña de bombardeos en el Líbano el mes pasado, generó tantas víctimas civiles que las críticas iniciales a Hizbolah lanzadas por Egipto, Jordania y Arabia Saudita se volvieron insostenibles en la política árabe. Cuando los excesos terroristas mataron civiles musulmanes inocentes, como lo hicieran la Jihad Islámica de Egipto en 1993 o Abu Musab al-Zarqawi en Amman en 2005, dañaron su propio poder blando y perdieron apoyo. 
La lección más importante a cinco años de 9/11 es que no combinar de manera eficaz el poder duro y el blanco en la lucha contra el terrorismo jihadista nos conducirá a una trampa tendida por quienes desean un choque de civilizaciones. Los musulmanes, incluidos los islamistas, tienen una diversidad de puntos de vista, por lo que debemos tener cuidado de no seguir estrategias que ayuden a que nuestros enemigos unan fuerzas dispares tras una sola bandera. 

El decenio perdido de Oriente Medio 
BERLÍN – Los Estados Unidos han reñido tres guerras desde los ataques terroristas del 11 de septiembre de 2001: contra Al Qaeda, en el Afganistán y en el Irak. 
Si Bush, el ex Vicepresidente Dick Cheney, el ex Secretario de Defensa Donald Rumsfeld y sus aliados neocons hubieran declarado sinceramente sus intenciones –derrotar a Sadam Husein mediante una guerra y con ello crear un nuevo Oriente Medio prooccidental–, nunca habrían recibido el apoyo del Congreso ni del público americano. Su idea era a un tiempo ingenua e imprudente. 
Así, pues, había que crear una amenaza: las armas iraquíes de destrucción en gran escala. 
Ésas fueron las justificaciones para una guerra que iba a cobrarse la vida de casi 5.000 soldados de los EE.UU. y de más de 100.000 iraquíes. Añádase a eso los millones más que fueron heridos y desplazados de sus hogares, además de la destrucción de una de las comunidades cristianas más antiguas del mundo. 
La guerra de Bush contra Sadam sí que cambió radicalmente Oriente Medio, pero no como aquél había previsto. Para empezar, si los EE.UU. se hubieran propuesto desestabilizar el Iraq, sus acciones no podrían haber sido más logradas: diez años después, la viabilidad del país como Estado unitario nunca ha estado más en duda. 
Desaparecido Sadam, la mayoría chií del Iraq asumió el poder después de una horrenda guerra civil, que dejó a los derrotados suníes del Iraq anhelando venganza y esperando una oportunidad para recuperar su hegemonía. Los kurdos del Norte aprovecharon astuta y magistralmente la oportunidad que surgió ante ellos para hacerse con la independencia de facto, aunque la cuestión decisiva del control de la ciudad norteña de Kirkuk sigue siendo una bomba de relojería en marcha. 
Al hacer balance de la “Operación libertad iraqu��” diez años después, el Financial Times concluyó que los E.UU. ganaron la guerra, el Irán ganó la paz y Turquía consiguió los contratos. No puedo estar más de acuerdo. 
Desde el punto de vista político, el Irán es el gran vencedor de la guerra de Bush. Su enemigo número uno, Sadam, fue eliminado por su enemigo número dos, los Estados Unidos, lo que brindó al Irán una oportunidad de oro para ampliar su influencia allende su frontera occidental por primera vez desde 1746. 
La guerra de Bush, con su deficiente concepción estratégica y su peor planificación, aumentó la posición regional del Irán de un modo que probablemente este país nunca habría podido lograr por sí solo. La guerra permitió al Irán afirmarse como la potencia dominante en el Golfo y en la región en sentido más amplio y su programa nuclear está al servicio precisamente de esas ambiciones. 
Los perdedores de la región están claros también: Arabia Saudí y los demás Estados del Golfo, que se siente amenazados existencialmente y han llegado a considerar a sus minorías chiíes una quinta columna iraní. 
Los Estados Unidos tenían el suficiente poder para desestabilizar el orden regional existente, pero no para establecer otro nuevo. Al confundir sus deseos con la realidad, los neocons de los EE.UU. subestimaron enormemente la magnitud de la tarea que tenían entre manos... a diferencia de los revolucionarios del Irán, que se apresuraron a cosechar lo que los EE.UU. habían sembrado. 
La guerra del Iraq señaló también el comienzo de la posterior decadencia relativa de los Estados Unidos. Bush despilfarró en Mesopotamia una gran parte de la fuerza militar de los Estados Unidos por una ficción ideológica y diez años después se la echa muchísimo de menos en esa región. 
Si bien no hay vínculo causal entre la guerra del Iraq y las revoluciones árabes que comenzaron en diciembre de 2010, sus consecuencias se han combinado de forma perniciosa. Desde la guerra, las enconadas enemistades entre Al Qaeda y otros grupos salafistas y nacionalistas suníes árabes han quedado substituidas por la cooperación o incluso fusiones. 
Y la desestabilización regional desencadenada por las regiones árabes está convergiendo cada vez más en el Iraq, principalmente por mediación de Siria y del Irán. De hecho, el peligro actual más grave para la región es un proceso de desintegración nacional resultante de la guerra civil siria, que está amenazando con propagarse no sólo al Iraq, sino también al Líbano y a Jordania. 
Lo que vuelve tan peligrosa la guerra civil de Siria es que los protagonistas en el terreno ya no son sus fuerzas motrices, sino que la guerra ha pasado a ser una lucha por el dominio regional entre el Irán, por un lado, y Arabia Saudí, Qatar y Turquía, por otro. A consecuencia de ello, Oriente Medio corre el riego de convertirse en los Balcanes del siglo XXI: una caída en el caos regional que comenzó con la invasión encabezada por los EE.UU. hace diez años y fue en gran medida consecuencia de ella. 

Ganar la partida de la confianza 
NEW HAVEN – El 2 de abril, el G-20 celebrará una cumbre en Londres para examinar lo que será –hemos de esperar– un plan internacionalmente coordinado para abordar la crisis económica mundial, pero, ¿puede funcionar de verdad semejante plan? 
Un observador contemporáneo, Winthrop Case, lo explicó todo en 1938: la reactivación económica dependía “de la buena voluntad de los compradores individuales y empresariales para hacer adquisiciones que necesariamente vinculan sus recursos durante un período considerable de tiempo. 
Mientras los ciudadanos no tengan un puesto de trabajo y un acceso normal al crédito, no gastarán con normalidad. Durante la Gran Depresión, no se recurrió a esos objetivos en una escala suficientemente grande, con lo que simplemente se avivó la falta de esperanza pública en que las políticas de estímulo llegaran a dar resultado jamás. 
Los ciudadanos necesitan creer que el dinero representa algo más duradero que las medidas de estímulo, que pueden acabar fracasando. Al fin y al cabo, la Gran Depresión no acabó simplemente gracias al estímulo en masa que supusieron los gastos relacionados con la guerra. 
Desde luego, la segunda guerra mundial redujo espectacularmente la tasa de desempleo en los Estados Unidos, del 15 por ciento en 1940 al 1 por ciento en 1944, y tuvo un efecto similar en otros países, pero no se debió a un renacimiento de la confianza empresarial, sino a una horrible guerra, pura y simplemente, con el consiguiente reclutamiento en masa para luchar o para trabajar en las industrias que abastecían el esfuerzo bélico. 
La auténtica recuperación de la confianza no ocurrió hasta después de la segunda guerra mundial, cuando el mundo no volvió a sumirse en la depresión. El Consejo de Asesores Económicos de los Estados Unidos avisó de esa posibilidad en 1949 y no fue el único en hacerlo. 
En primer lugar, hubo una sensación general de “demanda acumulada”. Después de años de privación (y en muchos países la destrucción física de la guerra), los ciudadanos querían simplemente vivir con normalidad: reconstruir, poseer una casa, un coche y otros bienes de consumo. 
La impresión generalizada de que había semejante demanda acumulada hizo creer a la gente que no podía haber otra depresión. La sensación de una demanda acumulada fue como un potente plan de estímulo económico y tuvo la ventaja de que la gente creyó que sería muy duradera. 
Sin embargo, según algunos observadores contemporáneos, la “demanda acumulada” fue sólo una parte de aquella historia. Durante la breve, pero profunda, depresión de 1949, la comentarista financiera Silvia Porter reflexionó sobre las actitudes que condujeron al desplome de 1929: “No vimos nada negativo –de hecho, lo consideramos todo positivo– en el desenfrenado auge especulativo y la inflación crediticia que... acabó en la orgía bolsística de 1929, que ahora parece increíble”. 
Pero después, escribió Porter, tras la depresión y la guerra, “comenzamos a aceptar la idea de que cien millones de ciudadanos, al actuar mediante un gobierno central, podían lograr mucho más que cien millones que actuaran como unidades egoístas y separadas. En una palabra, adoptamos una nueva actitud ante las obligaciones del gobierno”. 
Los EE.UU. concedieron miles de millones de dólares de ayuda para reconstruir los asolados países de Europa. La opinión generalizada sobre dicho plan fue la de que reflejaba un nuevo tipo de ilustración, un reconocimiento de la importancia que revestía apoyar a quienes necesitaban ayuda. 
Después de la guerra, la teoría económica keynesiana, que en general no fue aceptada o no fue entendida durante la Gran Depresión, pasó a ser la base para un nuevo pacto social. Era una teoría que resultaba de lo más idónea para una generación que acababa de soportar unos sacrificios excepcionales, pues reafirmó la creencia en nuestra responsabilidad mutua. 
Los países representados deben demostrar un espíritu generoso y hacer funcionar la economía mundial para todo el mundo. Cuestiones aparentemente periféricas, como la ayuda al mundo en desarrollo y a los pobres, que son quienes más sufren en una crisis como ésta, formarán parte de la historia primordial de la renovación de la confianza, del mismo modo que el Plan Marshall formó parte de la historia de la segunda guerra mundial. 

Ganar la paz 
El futuro de Afganistán pende de los esfuerzos de su débil gobierno nacional por conservar apoyo y legitimidad de cara a una creciente insurgencia, los señores de la guerra, el comercio de heroína y una población desilusionada. A lo largo de un arco que se extiende desde este país al África oriental, la violencia hoy arrecia en Irak, el Líbano, Somalia y más allá, en la región de Darfur de Sudán. 
Los políticos, generales e incluso diplomáticos hablan por doquier de maniobras y estrategias militares, pero en todos esos lugares se necesita algo completamente diferente. La estabilidad llegará sólo cuando existan oportunidades económicas, cuando una palpitante generación de jóvenes pueda encontrar empleo y sustentar una familia, en lugar de tentar fortuna en la violencia. 
Una y otra vemos que un ejército extranjero, ya se trate de la OTAN en Afganistán, el de Estados Unidos en Irak, el israelí en la Palestina ocupada o el de Etiopía en Somalia, puede ganar una batalla o hasta una guerra, pero nunca la paz. La paz tiene que ver con la dignidad y la esperanza en el futuro. 
Repetidas veces, una paz frágil muere debido a la falta de seguimiento en materia económica. A pesar de las grandilocuentes promesas de ayuda extranjera, reconstrucción económica y desarrollo en Afganistán, Irak, el Líbano y otras naciones, el historial real de asistencia internacional para la reconstrucción de posguerra es seriamente insuficiente. 
Se anuncian promesas de miles de millones de dólares. Un jefe de estado que recién ha asumido agradece sonriente a la comunidad internacional, incluida la potencia ocupante. 
No obstante, la recuperación y reconstrucción reales se hacen esperar, tal vez por años. Las empresas europeas y estadounidenses que han echado mano de la situación y que están absolutamente poco familiarizadas con las condiciones locales, desperdician tiempo, fondos de ayuda y oportunidades. 
Muchos factores contribuyen a este lamentable orden de cosas, comenzando por la asombrosa incapacidad de EE.UU., Europa y las organizaciones internacionales para comprender la situación desde la perspectiva de los pobres y desplazados. Su falta de empatía es deplorable, pero además hay problemas conceptuales. 
En la segunda fase, al término de la guerra, la ayuda sigue siendo principalmente de tipo humanitario, pero ahora se orienta a ayudar a que los desplazados regresen a sus hogares y a desarmar y desactivar a los soldados. En la tercera fase, que dura de tres a cinco años, la ayuda apoya la primera fase del desarrollo económico de posguerra, que incluye la reconstrucción de escuelas, clínicas, granjas, fábricas y puertos. 
A menudo transcurren años antes de pasar de la asistencia humanitaria al desarrollo económico real. Para cuando esa ayuda llega, con frecuencia ya es demasiado tarde: la guerra ha vuelto a estallar. 
Los agricultores empobrecidos deberían recibir un paquete gratuito de semillas, fertilizantes y equipos de bajo coste (por ejemplo, bombas para irrigación). Cuando una ayuda así se hace llegar con rapidez, los ex soldados regresarán a sus granjas y podrán crearse un sustento con el comienzo de la primera cosecha tras el fin de las hostilidades. 
Las clínicas rurales pequeñas se pueden construir o reconstruir muy velozmente, dentro del primer año de paz. En las áreas rurales aisladas es posible obtener energía sin conexión a la red eléctrica, mediante paneles solares o turbinas eólicas. 
Estos y otros esfuerzos similares pueden significar la diferencia entre la hambruna y la seguridad alimentaria, las epidemias y la salud, la obtención de ingresos y una pobreza abyecta, y -lo que es más importante- entre la esperanza y la desazón. No obstante, la ventana de oportunidad se cierra rápidamente. 
El desarrollo económico de impacto rápido es exactamente lo que se necesita hoy para ayudar a poner fin a los horrores de violencia y sufrimiento en Darfur. Las sanciones, amenazas y cuerpos de paz son sólo medidas de corto alcance, mientras que allí no sólo es posible dar pasos reales contra la pobreza extrema, sino que también es algo sobre lo que los rebeldes y el gobierno pueden llegar a acuerdos. 
Sin embargo, la oportunidad está cerrándose velozmente en esta y otras regiones post-conflicto. Sólo mediante la toma de acciones rápidas y decididas para luchar contra el hambre, la pobreza y la enfermedad se podrá llegar a crear las condiciones para una paz duradera. 


La victoria con el opio en Afganistán 
A pesar del considerable esfuerzo que ha realizado la comunidad internacional en Afganistán desde 2001 para eliminar a los talibanes y a al Qaeda, la insurgencia en el sur del país ha cobrado impulso vertiginosamente en los últimos meses. Nuestro estudio de campo muestra que no estamos ganando la campaña para obtener el apoyo del pueblo afgano –los talibanes sí. 
La agresiva política antinarcóticos de erradicación de cultivos encabezada por Estados Unidos no ha logrado obtener el apoyo de los afganos porque ha desatado una reacción en cadena de pobreza y violencia en la que los campesinos pobres, con sus únicos medios de subsistencia destruidos, no pueden alimentar a sus familias. Esto se ha agravado porque no se ha podido proporcionar siquiera la más mínima asistencia y ayuda para el desarrollo en las áreas más pobres del país. 
Al mismo tiempo, se han destruido comunidades como resultado de las campañas de bombardeos que han acabado precisamente con los hogares que vinimos a proteger. Esto, aunado a cuatro años de sequías, ha obligado a familias enteras a dejar sus pueblos para irse a refugios improvisados internos. 
No podemos ganarnos a la gente bombardeándola sino ayudándola. 
Los talibanes han aprovechado los fracasos de la comunidad internacional con una propaganda antioccidental extremadamente efectiva que ha alimentado dudas significativas en la opinión del público en lo que se refiere a las razones que justifican la presencia internacional en Afganistán. Lamentablemente, nuestras tropas son con frecuencia las primeras que pagan el costo–algunas veces con sus vidas. 
Las tropas internacionales están haciendo una labor excelente en un entorno excepcionalmente hostil, pero esta no es una guerra que se habrá de ganar exclusivamente por medios militares. Dado que las percepciones son un factor crucial para ganar la guerra y dado que los talibanes se están preparando para lanzar una gran iniciativa militar durante la próxima primavera, el no adoptar una estrategia local exitosa podría significar la pérdida de la última oportunidad con que cuenta la comunidad internacional para construir un Afganistán seguro y estable. 
Pero una estrategia exitosa –que responda a la crisis de la pobreza extrema en Afganistán—exige que la comunidad internacional dé marcha atrás en cuanto a la erradicación de cultivos. De hecho, la erradicación de los cultivos de amapola no sólo daña a las comunidades locales y socava los objetivos de la comunidad internacional, sino que también está fracasando: el año pasado la producción de opio alcanzó un máximo histórico. 
La erradicación nunca tendrá éxito en Afganistán porque destruye el único cultivo que puede crecer en el clima hostil del sur –y que por lo tanto es la principal fuente de ingresos de millones de personas. Así, se necesita urgentemente una nueva solución de largo plazo, económicamente sostenible –orientada directamente a las comunidades que sufren más— para obtener el apoyo de la población rural profundamente empobrecida. 
Como una forma de abordar este dilema, el Consejo Senlis propone llevar a cabo proyectos científicos piloto con el fin de estudiar un sistema de licencias de opio para Afganistán, que sería un componente central del proceso de reconstrucción económica. Un sistema en el que se cultivara la amapola bajo licencia para producir analgésicos como la morfina o la codeína permitiría a los agricultores conservar sus medios de subsistencia y su forma de vida tradicionales y, lo que es más importante, alimentarse a sí mismos y a sus familias. 
Las licencias de amapola no sólo abordarían las crisis de pobreza y hambre que han agobiado al sur de Afganistán; también estabilizarían las estructuras locales existentes y le darían a las comunidades una razón para apoyar al gobierno del presidente Hamid Karzai y a la comunidad internacional. Los agricultores obtendrían un sentimiento de participación en los esfuerzos antinarcóticos, lo que contrasta marcadamente con la actual política idealista –y evidentemente inalcanzable—de la erradicación de cultivos. 
Debemos contar con el apoyo del pueblo afgano para poder derrotar a los talibanes. Al apoyar esa iniciativa, la comunidad internacional demostraría que está en Afganistán por el bien de la población local, lo que ayudaría a que los agricultores cortaran sus vínculos con la insurgencia. 
Según el Programa Mundial de Alimentos, el 70% de la población carece de seguridad alimentaria. Se necesita urgentemente una inyección inmediata de alimentos y ayuda médica de emergencia para romper el círculo vicioso del sufrimiento y la violencia. 
Sólo entonces podría implementarse una nueva estrategia de desarrollo de largo plazo en Afganistán –que admita que la comunidad internacional no está ganando la guerra y que el statu quo es inaceptable. Las licencias para el cultivo de opio serían una base realista y pragmática para el éxito de esa estrategia. 

La alianza occidental en la era digital 
MÚNICH – Este fin de semana, Helmut Schmidt y Henry Kissinger participarán en un debate en la Conferencia de Múnich sobre la Seguridad (CMS), como hicieron hace medio siglo, cuando participaron en la primera Internationale Wehrkunde-Begegnung (la antecesora de la actual). Entretanto, muchos acontecimientos habidos en todo el mundo nos han dado motivos para alegrarnos, pero también para reflexionar. 
No sólo las crisis que se extienden desde Ucrania hasta Siria impedirán a la CMS, la quincuagésima, convertirse en un ejercicio de autocelebración. La asociación transatlántica, que tradicionalmente ha sido la columna vertebral de la conferencia, ha tenido momentos mejores en el pasado. 
Ahora los Estados Unidos han reconocido por fin que en los últimos meses se ha perdido mucha confianza por la magnitud de la vigilancia emprendida por su Agencia Nacional de Seguridad. El discurso del Presidente Obama sobre las reformas de las actividades de recogida de datos de inteligencia de los EE.UU., además de su posterior entrevista en la televisión alemana, representó un primer intento de recuperar la confianza de los aliados de su país, pero señala, como máximo, el comienzo de un diálogo trasatlántico intenso al respecto. 
El asunto es demasiado amplio para que lo examinen sólo los gobiernos y los servicios secretos. Lo que necesitamos es un debate internacional amplio en el que participen –pongamos por caso– los públicos americano y alemán, además del Congreso de los EE.UU. y el Bundestag alemán: en una palabra, un debate intraoccidental sobre nuestra relación en la era digital. 
Al fin y al cabo, Alemania habría sido la primera victima de una confrontación nuclear entre la OTAN y los países del Pacto de Varsovia. Kleist quería contribuir a la creación de una “comunidad estratégica” alemana, que pudiera hacer sus contribuciones propias al debate de la OTAN, en lugar de limitarse a aceptar lo que su aliado tecnológicamente superior, los EE.UU., propusiera. 
Actualmente, nos encontramos, en cierto modo, en una situación similar. Aunque las repercusiones de la era digital en la seguridad son menos tangibles y no tan destructivas como un ataque nuclear, las posibilidades tecnológicas modifican fundamentalmente el terreno de juego de las relaciones internacionales. 
Un futuro de “aviones teledirigidos inteligentes” y ciberarmas ofensivas y defensivas plantea muchas nuevas cuestiones éticas, jurídicas y políticas. Nosotros, los europeos, debemos ser autocríticos y reconocer que no sólo vamos a la zaga en cuanto a capacidades técnicas, sino que, además, corremos también el peligro de no entender plenamente y a tiempo las posibilidades y peligros del mundo digital. 
Y, naturalmente, a no ser que logramos mantener una posición unida dentro de la Unión Europea, apenas podremos entablar negociaciones sólidas con los americanos sobre ciberasuntos. Haciéndelo nos situaremos en una posición mejor para negociar en condiciones de igualdad con los EE.UU., del mismo modo que podemos hacerlo respecto de los asuntos comerciales. 
En el pasado, la participación de los aliados occidentales en la OTAN y su Grupo de Planificación Nuclear servía para que se tuvieran en cuenta sus preocupaciones e impedía que se convirtieran en meros objetos de la estrategia de los EE.UU. Actualmente, necesitamos iniciativas similares respecto del mundo digital. Quienes esperan lograr una verdadera cooperación deben estar dispuestos a hacer sus contribuciones. 
En la CMS de este año van a participar no sólo funcionarios encargados de la seguridad de muchos países, sino también tres docenas de diputados alemanes y una delegación importante del Congreso de los EE.UU. Ésa es la razón por la que la conferencia es una oportunidad excelente para intensificar el debate transatlántico. Al fin y al cabo, seamos sinceros: sólo si el Congreso regula las actividades de las agencias de inteligencia de los EE.UU., habrá cambios reales en su comportamiento. 
Sin embargo, sin una presión interna, poco cambio habrá. Resulta tanto más importante que las partes interesadas de la sociedad –las empresas, las ONG o las comisiones internacionales de expertos– tanto aquí como en los EE.UU. participen más intensamente que antes. 
El debate no es –ni debe ser– entre Europa y los EE.UU. Algunos americanos están agradecidos por las revelaciones de Edward J. Snowden sobre la Agencia Nacional de Seguridad, que, según creen, han estimulado una deliberación pública urgentemente necesaria. Podemos afirmar que la posibilidad, garantizada institucionalmente, de la autocrítica es la mejor característica de Occidente: su rasgo más destacado. 
Posteriormente, pudimos dar los primeros pasos hacia el control de las armas y el desarme. Actualmente, si en Occidente queremos superar nuevas amenazas sin negar nuestra identidad como democracias liberales, necesitamos un debate similar sobre nuestra estrategia para la era digital. 
Este fin de semana, los Schmidts y Kissingers de hoy y de mañana tendrán en Múnich la oportunidad de participar en el debate estratégico probablemente más importante de nuestro tiempo: sobre cómo impedir que Occidente se desmorone en la era digital. 

La misma política exterior alemana de siempre 
MÚNICH – Más de diez semanas después de sus elecciones generales, Alemania sigue sin tener un nuevo gobierno, pero, aunque las negociaciones sobre la coalición posterior a las elecciones se han prolongado más de lo habitual, existe poco desacuerdo entre los partidos que la compondrán sobre la política exterior y de seguridad. 
De hecho, cuando la Unión Cristanodemócrata de Angela Merkel y el Partido Socialdemócrata (SPD) presentaron por fin su acuerdo de coalición el 27 de noviembre, hacía dos semanas que el grupo de trabajo sobre política exterior y de seguridad había acabado su trabajo. Excepto unos pocos retoques que por lo general resuenan más dentro del país que entre los socios europeos e internacionales de Alemania (como, por ejemplo, el de requerir que el Gobierno sea más transparente en relación con las exportaciones de armas a regímenes autocráticos), la continuidad y la cautela seguirán siendo las consignas de la política exterior y de seguridad alemana. 
Los observadores pueden discrepar sobre si la posición de los dirigentes alemanes ofrece una señal de fiabilidad o refleja una lamentable falta de ambición diplomática. Quienes esperan una dirección alemana más activa pueden muy bien sentirse decepcionados con el nuevo gobierno. 
Las grandes ideas –o incluso las grandes cuestiones– brillan por su ausencia en el acuerdo de coalición. Es en gran medida un reflejo de las opiniones de muchos alemanes sobre sí mismos y su futuro: están cómodos con el status quo, no ven la necesidad de hacer propuestas de otras reformas, no están interesados en la gran estrategia y preferirían en gran medida que los dejaran en paz. 
Los sucesivos gobiernos alemanes han sostenido que la alianza debe ser –o incluso es– el ámbito para debatir y decidir los imperativos fundamentales en materia de seguridad, pero Alemania ha sido a veces bastante renuente a plantear las cuestiones de crisis en la sede de la OTAN. Y, en lo relativo a la prestación de seguridad militar y civil fuera de lo que el acuerdo de coalición llama “nuestra vecindad geográfica”, el gobierno entrante será partidario de que otras organizaciones regionales se encarguen de ello. 
O pensemos en la cuestión de la adhesión de Turquía a la Unión Europea. El continuo desacuerdo entre los socios de la coalición no permitirá un papel alemán proactivo, sino que la solución de avenencia no será tal: ni sí ni no. 
Al mismo tiempo, en el acuerdo de coalición aparecen nuevas perspectivas interesantes. Para empezar, se califica el traslado del “eje” estratégico de los Estados Unidos a la región de Asia y el Pacífico de oportunidad para Europa de hacer valer una política exterior coordinada que desempeñe por fin un papel en la formulación de las políticas de cooperación en esa región. 
Además, para fomentar ese resultado, en el acuerdo de coalición se promete que el Gobierno “adoptará nuevas iniciativas para fortalecer y profundizar la Política Exterior y de Seguridad Común” después de la cumbre de la UE que se celebrará en diciembre de 2013. Comprende la petición de un período de sesiones anual del Consejo Europeo sobre seguridad y defensa, además de un debate estratégico sobre el objeto de las relaciones exteriores de la UE. 
Por último, el acuerdo de coalición aborda las preocupaciones sobre la capacidad de Alemania para ser un socio fiable en la OTAN y en las misiones militares de la UE dentro de una organización de defensa de la UE más integrada. Según un fallo del Tribunal Constitucional de Alemania, el Parlamento alemán tiene la última palabra en lo relativo al despliegue de soldados. 
Los miembros de la coalición discrepan sobre la urgencia con que se debe resolver esa cuestión. No obstante, han acordado que, en el plazo de un año, una comisión ofrecerá diferentes opciones y modelos para proteger los derechos del Parlamento alemán, sin por ello dejar de ofrecer garantías a sus socios europeos que Alemania será un contribuyente fiable a los despliegues de tropas. 
Si el SPD, que votará sobre el acuerdo de coalición a comienzos de diciembre, bloqueara la formación del nuevo gobierno (suceso improbable, pero que no se puede descartar), las desavenencias sobre los asuntos de defensa y seguridad no sería las causantes de ello. Aparte de algunos detalles menores, prevalece el consenso. 
Para algunos, es una causa de ambivalencia. “No me gusta la idea de que Alemania se dé importancia para imponer su voluntad a los demás”, dijo recientemente el Presidente de Alemania, Joachim Gauck: “Sin embargo, tampoco me gusta la idea de que Alemania se quite importancia para evitar riesgos o rehuir la solidaridad”. 
La de si la política exterior alemana puede y debe hacer más es una pregunta razonable. Hasta cierto punto, la nueva coalición sentirá la presión y examinará la necesidad de asumir una mayor responsabilidad en la dirección internacional, pero responderá siempre muy despacio y muy cautelosamente. 
Conclusión: no se deben esperar sorpresas de Alemania. 

Wolfowitz y la contención del Banco Mundial 
¿Catalizarán acaso los problemas del presidente del Banco Mundial, Paul Wolfowitz, un cambio real en esa institución por fin? ¿Se acabará de una vez la costumbre arcaica por la que el presidente de Estados Unidos nombra de forma unilateral al dirigente de la agencia de desarrollo más importante del mundo? 
El alboroto inmediato tiene que ver con el sueldo extremadamente generoso y las prestaciones que Wolfowitz dio en 2005 a su novia como compensación por haber renunciado al Banco a fin de preparar el camino para su llegada. En un momento en que el Banco ha estado enfatizando altos estándares de gobernanza como parte esencial del desarrollo, la revelación reciente sobre los detalles de ese arreglo ha asestado un duro golpe a la credibilidad de la institución. 
Pero incluso si en última instancia Wolfowitz se ve forzado a renunciar, nada se habrá ganado si se permite que el Presidente de Estados Unidos, George W. Bush, elija sumariamente al sustituto como lo han estado haciendo los presidentes de ese país desde que el Banco se fundó después de la Segunda Guerra Mundial. En cambio, el dirigente del Banco debería ser elegido por medio de un proceso abierto y transparente que tenga como fin seleccionar al candidato mejor calificado, ya sea de Estados Unidos, Europa o del mundo en desarrollo. 
En cambio, es reconocido por su participación como arquitecto de la fracasada guerra de Estados Unidos en Iraq. Según la opinión general, Wolfowitz es brillante, pero parece inconcebible que hubiera sido seleccionado para dirigir el Banco Mundial de haber habido un proceso abierto, transparente y multilateral. 
Llego a esta conclusión aun cuando coincido con el deseo de la administración Bush de catalizar el cambio en el Banco. Por mucho tiempo he preconizado un viraje en el centro de gravedad del Banco para cambiar de los préstamos a las donaciones directas, una política que la administración Bush apoya firmemente. 
Si Wolfowitz hubiera sido por mucho el candidato más calificado, el comité de selección podría haber hallado la forma de resolver la cuestión de manera abierta y transparente. Pero, dado que de entrada sus aptitudes para el puesto eran cuestionables, el asunto de la novia podría haberlo descalificado. 
Es un triste ejemplo de mala gobernanza global. Europa no estorba a Estados Unidos porque quiere mantener su privilegio, igualmente anticuado, de nombrar al jefe del Fondo Monetario Internacional, la institución hermana del Banco. 
Asia no tiene más remedio que ceder ante las jugarretas de Estados Unidos y Europa porque tiene una representación muy insuficiente en ambas organizaciones. En cuanto a África, sus líderes se muestran reacios a hacer o decir cualquier cosa que pueda interrumpir el flujo de la generosidad del Banco Mundial. 
Muchas personas, yo entre ellas, nos hemos quejado durante mucho tiempo por el proceso de selección del Banco Mundial y el FMI. ¿Cómo pueden seguir el Banco y el Fondo sermoneando a las economías en desarrollo sobre la buena gobernanza y la transparencia y al mismo tiempo impedir el cambio en su propia casa? 
En honor a la verdad, los líderes del FMI están haciendo un esfuerzo decidido para darles más voz a las economías emergentes, particularmente a las de Asia, en cuanto a la gobernanza del Fondo. Si se avanza lo suficiente, este proceso podría catalizar en última instancia los cambios necesarios. 
Desafortunadamente, los esfuerzos del FMI para restablecer el equilibrio van a paso glacial. En el Banco Mundial parece que nada está sucediendo en absoluto. 
Tal vez Gordon Brown, cuando sea el próximo primer ministro del Reino Unido, pueda convencer al grupo de países ricos, el G-7, de que encabecen los esfuerzos para el cambio. En su calidad de jefe del comité ministerial de supervisión del Fondo, Brown entiende las cuestiones tan bien como cualquiera. 
El Ministro de Finanzas de Sudáfrica, Trevor Manuel, ha cumplido bien su trabajo como jefe del comité de supervisión del Banco Mundial y sería un extraordinario presidente. Y, de todas formas, también podría ser un estadounidense calificado. 
De una forma u otra, el proceso de selección de los líderes del Banco y el FMI necesita urgentemente una reforma. Lo que nos dice la debacle de Wolfowitz con mayor claridad es que el tiempo de la paciencia hacia el status quo se ha terminado. 

Las mujeres y el desarrollo 
COPENHAGUE – Una niña nacida en el Asia meridional o en el África subsahariana afronta una doble carga cruel. Crecerá en una región asediada por la pobreza, las enfermedades, la guerra o el hambre. 
Aunque se está prestando más atención a las cuestiones relativas a las diferencias entre los sexos, la desigualdad persiste en todos los países, las culturas y los continentes. Un nuevo estudio para el proyecto Consenso de Copenhague muestra que la eliminación de esa disparidad es una inversión con grandes rendimientos. 
Tres de cada cinco niños analfabetos del mundo son niñas. En particular en el Asia meridional y en el África subsahariana, las normas culturales y las dificultades económicas hacen que los padres se abstengan de enviar a sus hijas a la escuela o de mantenerlas en ella durante tanto tiempo como a sus hijos varones. 
Una solución evidente es la de construir más escuelas en los lugares en los que los niños y las niñas deben asistir a escuelas separadas. En países musulmanes pobres, como el Pakistán, el Yemen y Marruecos, la norma es la división de las escuelas por sexos, pero en muchas zonas rurales sólo se dispone de fondos para una escuela pública, que se suele destinar a los niños. 
En cambio, las autoridades deben encontrar formas de fortalecer los incentivos para que los padres envíen a sus hijas a la escuela. En los países en que el costo para las familias de la escolarización de las niñas es menor gracias a la gratuidad de la matrícula o a la existencia de un estipendio para las niñas que se matriculan en la escuela, su tasa de matriculación de las niñas aumenta. 
Las experiencias de esos países nos mueven a proponer un sistema mediante el cual las madres reciban un pago, si sus hijas en edad escolar asisten con asiduidad a la escuela desde el tercer curso hasta el noveno. Así aumentaría la matriculación de las niñas y, además, las mujeres dispondrían de dinero, lo que es importante, porque, según los estudios hechos al respecto, el dinero dado a las mujeres suele aportar más beneficios nutricionales y de salud para sus hijos que el dado a los hombres. 
Si todas las niñas de esas edades del África subsahariana y del Asia meridional se beneficiarán de esa operación, el costo anual ascendería a 6.000 millones de dólares. Los beneficios resultantes de los salarios futuros y de un menor recurso a la atención de salud representarían entre tres y 26 veces más. 
El embarazo es uno de los momentos más vulnerables para las mujeres pobres; el 99 por ciento de las 529.000 mujeres que mueren anualmente a causa de complicaciones relacionadas con el embarazo viven en países en desarrollo. La malnutrición grave y la falta de atención prenatal durante el embarazo representan un grave riesgo tanto para la madre como para el hijo. 
La prestación de servicios reproductivos gratuitos a las mujeres que no pueden pagarlos puede contribuir a prevenir dichas defunciones, pero esos servicios no deben abstenerse de fomentar y facilitar los métodos anticonceptivos modernos para evitar embarazos no deseados. Casi el 20 por ciento de las mujeres de los países en desarrollo dicen que les gustaría dejar de tener más hijos, pero no utilizan ninguna forma de anticoncepción o planificación familiar, tal vez por la inexistencia de servicios reproductivos. 
Para las muchachas adolescentes, el matrimonio temprano o un embarazo no deseado son formas habituales de limitar la escolarización. Si retrasan el matrimonio y los embarazos, pueden recibir más instrucción y tal vez más oportunidades de obtener ingresos, además de mejoras en su salud y su educación y éxito en el mercado laboral para sus futuros hijos, beneficios que representan diez veces el costo de la prestación de servicios reproductivos. 
Las entidades dedicadas a la microfinanciación, como, por ejemplo, el Banco Grameen de Bangladesh, desempeñan un papel decisivo con vistas a permitir a mujeres que trabajan por cuenta propia crear empresas rentables. Los pequeños préstamos habilitan a las mujeres al brindarles un mayor control de los activos y recursos familiares, una mayor autonomía y capacidad para la adopción de decisiones y un mayor acceso a la participación en la vida pública. 
Los encargados de la adopción de decisiones deben seguir facilitando el desarrollo de los programas de microfinanciación. Los estudios hechos al respecto muestran que cada dólar prestado por una entidad de microfinanciación aumenta el gasto familiar casi en un 10 por ciento en el primer año y que los beneficios se mantendrán durante otros 30 años. 
Una mayor representación femenina no necesariamente propiciará una mayor insistencia en las prioridades en materia de políticas “femeninas”, pero en la India los consejos de aldea con cuotas para cada sexo con vistas al nombramiento de los jefes de aldea tienen mejores niveles de agua potable, mejor cobertura en materia de inmunización, mejores carreteras y menos sobornos. Puede haber algunas pérdidas con la elección de mujeres porque suelen tener menos experiencia política que los hombres, pero los datos de la India indican que, si se tardara veinte años en conseguir una participación del 30 por ciento de las mujeres en los cargos locales de otros países, los beneficios serían al menos el doble de los costos para lograrlo. 
Ser mujer no tiene por qué –ni debe– ser una de las mayores dificultades de la vida. 

Las mujeres y la campaña presidencial norteamericana 
OLYMPIA, WASHINGTON – Barack Obama y John McCain son los dos contendientes en las elecciones presidenciales de Estados Unidos este año, pero la campaña también estuvo dominada por dos mujeres muy diferentes, Hillary Clinton y Sarah Palin. De hecho, muchos observadores creen que las mujeres determinarán el resultado electoral. 
En la elección de 1980, surgió una brecha de género diferente: había más probabilidades de que las mujeres y no los hombres apoyaran a los demócratas. 
Las mujeres que respaldan a los republicanos, según el saber popular, son las “mamás de la seguridad” –esposas y madres de los suburbios que empezaron a preocuparse por la seguridad de sus familias después de los atentados terroristas del 11 de septiembre de 2001-. La elección que hizo McCain de Palin fue un intento por apelar a estas madres y atraer votos de las mujeres desilusionadas con el fracaso de Clinton. 
Pero las mujeres blancas del sur, que eran más proclives que los hombres blancos del sur a respaldar a Bill Clinton en 1996 y a Al Gore en 2000, tenían menos probabilidades que los hombres del sur de apoyar al demócrata John Kerry en 2004. Ahora existe una diferencia mayor entre las preferencias electorales de las mujeres blancas del sur y las mujeres blancas en el resto del país que entre los hombres y las mujeres. 
Fuera del sur, las mujeres que votan tienen menos probabilidades de ser duras en materia de política exterior, y más proclives a respaldar el gasto en salud, educación y otros programas de bienestar social. Las mujeres también tienden a ser más empáticas con los esfuerzos por reducir la desigualdad de ingresos; los hombres afro-norteamericanos, en cambio, son tan “comprensivos” respecto de estas cuestiones como las mujeres de su raza. 
Cuando los demócratas nominaron a Geraldine Ferraro para la vicepresidencia en 1984, ella atrajo grandes multitudes, de la misma manera que Palin hoy. Poco después de la nominación de Palin, una de cada tres mujeres blancas dijo que ahora era más probable que votara por McCain. 
A primera vista, parece razonable que los partidos políticos puedan llegar a traducir la conciencia de género de las mujeres en un bloque electoral unificado. Las mujeres tienen algunos intereses comunes, especialmente en lo que concierne a controlar sus propias decisiones reproductivas y protegerse de la explotación sexual y la violación. 
Pero la manera en que las mujeres abordan los intereses reproductivos, sexuales y familiares en base al género varía según su posición social y sus opciones personales fuera de la familia. Las mujeres que compiten en el mercado laboral normalmente respaldan los esfuerzos por desafiar la doble moral sexual y condenar enérgicamente el acoso sexual. 
Pero pueden elegir estrategias diferentes para hacer frente a estas desventajas. Aquellas mujeres que pueden o deben sustentarse fuera del matrimonio tienden a favorecer la ampliación de las oportunidades económicas para las mujeres y a oponerse a leyes y valores que le dan la autoridad familiar a los maridos y los padres. 
Por el contrario, las mujeres con menos autonomía económica pueden sentir que enfatizar las jerarquías familiares y las obligaciones recíprocas sirve mejor a sus intereses. La diferencia de mujer casada puede ser vista como un apuntalamiento de la obligación del marido de sustentar a la familia. 
Las mujeres que planean postergar el matrimonio mientras forjan sus carreras tienen muchas más probabilidades de querer asegurarse la posibilidad de evitar un embarazo no deseado o interrumpirlo. Pero las mujeres que creen que su mejor esperanza de seguridad consiste en encontrar un marido suelen decirles a los entrevistadores que, si a otras mujeres se les permite escapar a las consecuencias biológicas de tener sexo, los hombres estarán menos dispuestos a ofrecer matrimonio a cambio de eso. 
Del mismo modo, las mujeres que quieren quedarse en casa con sus hijos tienden a respaldar las deducciones fiscales o los subsidios familiares, mientras que las mujeres que quieren combinar trabajo y familia son más proclives a respaldar un mayor cuidado infantil y una licencia laboral por nacimiento garantizada. 
Los índices de aprobación de Palin entre las mujeres cayeron cuando éstas se empaparon un poco más de lo que ella representa. La razón principal por la que algunas mujeres -e incluso más hombres- son más proclives a votar por una fórmula McCain-Palin no es por el género al que pertenece Palin sino porque su presencia en la fórmula tranquiliza a los conservadores sociales sobre la voluntad de McCain de ajustarse a su agenda. 
Este verano (boreal), el Pew Research Institute determinó que sólo el 20% de los republicanos dijo que respaldaría a una candidata mujer que tuviera hijos en edad escolar. Hoy, esos mismos republicanos parecen no encontrar nada para criticar en el hecho de que Palin regresara al trabajo tres días después del nacimiento de su último hijo. 

La revolución inacabada de las mujeres árabes 
FEZ – Aunque las mujeres en todo Oriente Medio participaron activamente en las manifestaciones de la Primavera Árabe que comenzaron a fines de 2010, siguen siendo ciudadanos de segunda clase, incluso en aquellos lugares donde los levantamientos populares lograron derrocar a regímenes autocráticos. Por cierto, los gobiernos islamistas que hoy están en el poder en varios países parecen más decididos que los déspotas que sustituyeron a mantener a las mujeres fuera de la política. 
Ven la desintegración económica a su alrededor y cómo aumenta las posibilidades de un mayor incremento de la violencia. A medida que se rompen los lazos sociales, se sienten cada vez más vulnerables. 
En Egipto, por ejemplo, el Partido de la Libertad y la Justicia, que domina el parlamento, sostiene que una mujer no puede ser presidente. Las mujeres egipcias estaban muy bien representadas en las manifestaciones que derrocaron al régimen del ex presidente Hosni Mubarak en 2011, pero desde entonces han quedado esencialmente excluidas de cualquier cargo oficial que implique una toma de decisiones. 
En Marruecos, mientras que había ocho mujeres en el gabinete anterior, hoy hay una sola en el gobierno liderado por los islamistas. En enero, el parlamento dominado por los islamistas adoptó un decreto que reduce la edad de matrimonio para las jóvenes de 18 a 16 años, un retroceso importante. 
Las mujeres ocupan menos del 1% de las bancas en el actual parlamento egipcio; anteriormente, ocupaban el 12%. En Libia, un primer borrador de la ley electoral reservaba el 10% de las bancas en la asamblea constituyente para las mujeres, pero la cuota luego se dejó de lado. 
Pero 42 de esas mujeres eran miembros de la familia Ennahda, que considera la Sharia (ley islámica) como el origen de la legislación. Los activistas tunecinos de larga trayectoria temen que Ennahda, que domina la asamblea, utilice la presencia de las parlamentaristas mujeres para restringir los derechos de las mujeres. 
El reciente asesinato del líder secular de la oposición tunecina Chokri Belaid ha subido la apuesta para las mujeres allí. Belaid era una voz que hablaba en nombre de los derechos de las mujeres, y la amenaza de una mayor violencia política se focalizará en aquellos que defienden la igualdad secular para todos los tunecinos, incluidas las mujeres. 
En Túnez, el más occidentalizado de los países árabes, hubo ataques a mujeres en universidades y escuelas, y se las está obligando a usar la hijab. Una mujer que supuestamente fue violada por dos policías en septiembre de 2012 fue acusada de indecencia pública cuando presentó una denuncia. 
En todo Oriente Medio, las milicias islamistas acosaron, arrestaron, violaron y torturaron a las activistas mujeres en favor de la democracia. El modelo de Revolución Islámica de Irán en 1979, que impuso una ciudadanía de segunda clase a las mujeres, es frecuentemente citado como una amenaza en los países árabes ahora gobernados por partidos islamistas. 
Las mujeres conforman la mitad de la población de Oriente Medio, y cualquier esperanza de desarrollo político y económico debe tener este dato en cuenta. Las organizaciones como el Programa de Desarrollo de las Naciones Unidas han emitido informes en varias ocasiones donde se demuestra la conexión entre la caída económica y la opresión de las mujeres. 
En su discurso de aceptación del premio Nobel de la Paz en 2011, el activista político yemení Tawakkol Karman lo dejó en claro al decir que "La solución para las cuestiones de las mujeres sólo se puede lograr en una sociedad libre y democrática en la que se libere la energía humana, de las mujeres y de los hombres juntos". 
Los países de Oriente Medio deberían proteger y consolidar los derechos de las mujeres como una manera de reforzar las ideas y los hábitos democráticos. Deben instituir la Declaración Universal de Derechos Humanos y otras leyes y acuerdos internacionales para erradicar la discriminación y la violencia basada en el género. 

¿Las mujeres arriba? 
De hecho, en Estados Unidos y Francia, existen incluso candidatas femeninas alternativas para la presidencia (Condoleeza Rice en Estados Unidos, Michelle Alliot-Marie en Francia). ¿Implicará esto un nuevo estilo tanto de política interna como de relaciones internacionales? 
Las tres fueron primeras ministras poderosas de sus países, aunque tal vez no el epitoma de lo que podrían considerarse valores femeninos. Todas superaron a los hombres en su propio juego y tuvieron poco tiempo para lo que se dio en llamar feminismo. 
En realidad, otra tendencia quizá sea más importante en lo que concierne a liderazgo político. Cuando se trata de formación de gobiernos, las mujeres lograron liberarse del encasillamiento de sus dominios tradicionales, como la educación y los asuntos sociales. 
Si bien los oponentes de la globalización siguen combatiendo las políticas "neoliberales", el discurso político adoptó un nuevo giro. Palabras como "justicia" hoy vuelven a estar de moda; existe una preocupación por los perdedores de la globalización y la "subclase". 
De la misma manera, el líder de los conservadores de Gran Bretaña, David Cameron, asombró a los seguidores más anticuados de su partido al decir que la gente que sale de la cárcel "necesita, sobre todo, amor". Cuando el primer ministro Tony Blair describió la elección inminente como una pelea de puños en la que el "peso mosca" Cameron perdería y el "peso pesado" Brown saldría victorioso después de una breve pelea, obtuvo muchos aplausos de sus seguidores en la Cámara de los Comunes, pero el comentario no cayó bien entre los votantes. 
Merkel tuvo momentos difíciles en el período previo a su reciente conferencia partidaria, porque Jürgen Rüttgers, el ministro-presidente del mayor estado alemán, Renania del Norte-Westfalia, se encargó de recordarles a los demócrata-cristianos su respaldo histórico a las políticas fuertes en materia de bienestar social. Sólo de Royal se puede decir que representa lineamientos más blandos frente al líder de línea dura del partido gobernante, Nicolas Sarkozy. 
Así las cosas, ¿las mujeres en la cima o cerca de ella no han marcado ninguna diferencia real en la política? No importa cuál haya sido el cambio que generaron, éste no ha resultado obvio. 
Aún así, en muchas partes del mundo, las mujeres hicieron avances considerables en el camino a la cima. No pocas veces esto se vio favorecido por políticas explícitas. 
Pero éste es precisamente el punto. No son las mujeres en la cima las que cambiaron el panorama. 
En otras palabras, la normalización por igualdad de oportunidades es en sí el cambio. Más allá de los valores particulares de los candidatos líderes, esto sin duda es un progreso. 


¿El paraíso de los trabajadores? 
¿O servirá su creciente fuerza para hacer que la globalización sea más sustentable, al estimular una mayor igualdad? Como quiera que sea, los sindicatos son un factor clave para la evolución de nuestro sistema económico en 2008 y en los años venideros. 
La creciente influencia de los sindicatos ha sido puesta en evidencia en varios eventos recientes: el controvertido acuerdo de la Canciller alemana Angela Merkel para elevar los salarios mínimos de los empleados postales, el hecho de que varios candidatos presidenciales estadounidenses expresen abiertamente sus inquietudes acerca del comercio y la inmigración, y la incipiente preocupación de los gobernantes chinos acerca de los estándares laborales. 
Además de su influencia política, la respetabilidad intelectual de los sindicatos también está teniendo un renacimiento. Tras décadas de ser denigrados por los economistas por elevar el desempleo y estrangular el crecimiento, los sindicatos hoy están recibiendo respaldo de destacados pensadores, como Paul Krugman, que argumentan que es necesario que haya sindicatos más fuertes para contrarrestar los peores excesos de la globalización. 
La repentina aparición de los sindicatos como fuerza política es particularmente sorprendente en los Estados Unidos, en donde el índice de sindicalización en el sector privado ha caído de 25% en 1975 a un 8% en la actualidad. Desde compañías de alta tecnología como Google al gigante detallista Wal-Mart, las empresas estadounidenses se las han arreglado para no tener sindicatos. 
Para un país relativamente pobre como es China, la existencia de sindicatos reales podría ayudar a equilibrar el poder de los empleadores, generando beneficios de calidad de vida mayores que los costes para el crecimiento. Las condiciones de trabajo en las fábricas de ciertas áreas de China recuerdan demasiado a las que existían en Estados Unidos a comienzos del siglo veinte, antes del surgimiento de los sindicatos. 
No obstante, para los Estados Unidos y los países ricos de Europa, el argumento de que un fortalecimiento de los sindicatos tendría más beneficios que costos es mucho más dudoso. Hoy en día, la mayoría de los trabajadores tienen derechos constitucionales y legales que cubren las protecciones básicas por las que los sindicatos luchaban originalmente hace un siglo. 
En lugar de ello, con demasiada frecuencia los sindicatos contribuyen en la actualidad a promulgar prácticas laborales inflexibles y estructuras salariales fijas que no recompensan adecuadamente las capacidades y el esfuerzo en el trabajo. No es de sorprender que el sector público, donde la productividad es baja y las limitaciones fiscales son poco estrictas, tenga por lo general la mayor concentración de sindicatos. 
Antes de la moderna era de globalización, los sindicatos podían prosperar organizándose a escala nacional, lo que les daba un enorme poder de negociación frente a los empleadores y los consumidores. Hoy, tras la explosiva expansión de posguerra del comercio global, la mayoría de los sindicatos han sufrido una erosión, si es que no una destrucción, de su poder monopólico. 
Algunos de los temas que las sindicatos están promoviendo, como los derechos humanos y la protección del medio ambiente, son incontrovertibles. Sin embargo, cuando tratan de vincularlos al comercio, sus motivos se vuelven cuestionables. 
Un ejemplo que viene al caso es el cabildeo de los sindicatos contra el acuerdo de libre comercio entre Estados Unidos y Colombia, cuya ratificación significaría un gran avance en las relaciones entre EE.UU. y América Latina. Los cuestionamientos legítimos acerca de cómo el gobierno colombiano llevó a cabo su épica guerra civil contra los rebeldes financiados por el narcotráfico no deben prevalecer sobre temas de más amplio alcance. 
Lamentablemente, este juego se está volviendo a aplicar a una variedad de temas relacionados con el comercio, incluidos algunos que implican a China. 
En el caso de los países ricos, la redistribución del ingreso se maneja mucho mejor mediante impuestos y sistemas de beneficios, en lugar de edictos del gobierno para fortalecer los sindicatos. En la actualidad, en varios países los ricos pagan impuestos tan bajos que sería una gran mejora pasar simplemente a un impuesto fijo con un nivel de exención muy alto, de modo que las familias de menores ingresos no paguen nada. 
Para los países de ingresos medios, se trata de un problema más complejo. Sin embargo, en ellos también parece ser el enfoque correcto aumentar los derechos legales y constitucionales de los trabajadores, al tiempo que se deja que el poder de la mayoría de los sindicatos vaya desapareciendo. 
Desgraciadamente, es mucho más probable que la creciente influencia política de los sindicatos se convierta en una importante fuerza desestabilizadora del comercio y el crecimiento, con consecuencias altamente inciertas. Cuando vemos a líderes políticos de varios países ricos servir de alcahuetes de los sindicatos al criticar con virulencia el libre comercio y la inmigración, existen buenos motivos para preocuparse sobre el futuro. 

La evolución del trabajo 
CAMBRIDGE – A mediados de diciembre, las Naciones Unidas publicarán su nuevo informe anual de desarrollo humano. El tema del de este año es la naturaleza del trabajo: de qué manera la globalización económica, las nuevas tecnologías y las innovaciones en organización social están transformando nuestro modo de ganarnos la vida. 
Para la mayor parte de las personas, la mayor parte del tiempo, el trabajo es mayormente desagradable. A lo largo de la historia, los países se enriquecieron a costa de una enorme cuota de trabajo penoso. 
Gracias a la Revolución Industrial, nuevas tecnologías en tejido de algodón, producción de hierro y acero, y transporte crearon por primera vez en la historia un incremento sostenido de la productividad laboral. Primero en Gran Bretaña a mediados del siglo XVIII, luego en Europa Occidental y Norteamérica, hombres y mujeres se mudaron en masa desde el campo a las ciudades para satisfacer la creciente demanda de mano de obra de las fábricas. 
Trabajaban largas jornadas en condiciones asfixiantes, alojados en viviendas atestadas e insalubres, y con poco crecimiento de sus ganancias. Algunos indicadores, como la altura media de los trabajadores, sugieren que por un tiempo puede incluso que los niveles de vida hayan empeorado. 
Esto se debió en parte a un alza de los salarios, resultado natural del agotamiento del excedente de trabajadores rurales. Pero además, los trabajadores se organizaron para defender sus intereses; los industrialistas, temerosos de una revolución, cedieron. 
Las condiciones de empleo mejoraron conforme convenios negociados o impuestos por ley llevaron a una reducción de la jornada laboral, una mejora de las condiciones de trabajo y beneficios familiares, sanitarios y de otra índole. La inversión pública en educación y capacitación aumentó la productividad de los trabajadores y les dio más libertad de elegir. 
En consecuencia, la participación de los trabajadores en los excedentes de las empresas aumentó. Los empleos fabriles no se hicieron más agradables, pero la aparición de empleos de oficina hizo posible un nivel de vida de clase media, con todas sus posibilidades de consumo y oportunidades de estilos de vida. 
La productividad de la mano de obra en las industrias manufactureras aumentó mucho más rápido que en el resto de la economía, haciendo posible producir la misma cantidad o más de acero, automóviles y dispositivos electrónicos con mucha menos mano de obra. De modo que los trabajadores “excedentes” se pasaron a las industrias de servicios: por ejemplo, educación, salud, finanzas, entretenimiento y administración pública. 
Quienes tuvieran capacidades, capital y conocimiento para prosperar en la edad post-industrial encontraron en los servicios oportunidades extraordinarias. Banqueros, consultores e ingenieros ganaban salarios mucho más altos que sus antepasados en la era industrial. 
La jornada laboral era larga (quizá más que en las fábricas), pero los profesionales de servicios disfrutaban de un control mucho mayor de su vida diaria y sus decisiones laborales. Y aunque maestras, enfermeras y camareras tal vez no ganaran ni cercanamente lo mismo, también ellas se liberaron del rutinario trabajo mecánico de los talleres. 
Pero para los trabajadores menos capacitados, los empleos del sector servicios implicaron renunciar a los beneficios negociados del capitalismo industrial. La transición a una economía de servicios fue generalmente acompañada por un debilitamiento de los sindicatos y las normas sobre protección del empleo e igualdad salarial, lo que menoscabó seriamente el poder de negociación y la estabilidad laboral de los trabajadores. 
De modo que la economía post-industrial abrió una nueva grieta en el mercado laboral, entre los ocupantes de empleos estables, bien pagos y satisfactorios y los ocupantes de empleos fugaces, mal pagos e insatisfactorios. Dos factores determinaron la proporción de cada tipo de trabajo, y con ella la magnitud de la desigualdad producida por la transición post-industrial: el nivel educativo y de habilidades de la fuerza laboral y el grado de institucionalización de los mercados laborales en el sector servicios (además del manufacturero). 
La desigualdad, la exclusión y la dualidad se hicieron más pronunciadas en los países donde las habilidades estuvieran mal distribuidas; muchas industrias de servicio tendieron al “ideal” de manual del mercado de disponibilidad inmediata. El ejemplo típico de este modelo es Estados Unidos, donde muchos trabajadores necesitan varios empleos para ganarse la vida. 
La inmensa mayoría de los trabajadores todavía vive en países de ingresos bajos y medios, donde estas transformaciones todavía deben darse. Pero hay dos razones para creer que su futuro no será necesariamente igual. 
La primera es que nada impide introducir condiciones de trabajo seguras, libertad de asociación y negociaciones colectivas en una etapa más temprana del desarrollo que la que ha sido la norma histórica. Así como la democracia política no necesita esperar a que aumenten los ingresos, la introducción de una fuerte normativa laboral no tiene por qué ir por detrás del desarrollo económico. 
La segunda es que las fuerzas de la globalización y el avance tecnológico se han combinado para modificar la naturaleza del trabajo fabril en una forma que hace muy difícil o imposible repetir la experiencia industrializadora de los cuatro tigres asiáticos o de las economías europeas y norteamericanas antes de ellos. Muchos de los países en desarrollo (tal vez la mayoría) se están convirtiendo en economías de servicios sin haber antes creado un sector fabril importante, en un proceso que he denominado “desindustrialización prematura”. 
¿Será la desindustrialización prematura una bendición impensada que permita a los trabajadores de los países en desarrollo eludir la rutina del trabajo fabril? 
Una sociedad donde la mayoría de los trabajadores puedan ganarse la vida como cuentapropistas (comerciantes, profesionales independientes o artistas) poniéndose sus propias condiciones de empleo solamente es posible cuando la productividad de toda la economía ya es muy elevada. Los servicios de alta productividad (como la TI o las finanzas) necesitan trabajadores bien capacitados, a diferencia de lo que abunda en los países pobres. 
Gracias a las políticas sociales y los derechos laborales, los trabajadores se volverán actores plenos de la economía en un estadio mucho más temprano del proceso de desarrollo. Al mismo tiempo, es probable que el motor tradicional del desarrollo económico (la industrialización) funcione a media máquina. 

Una nueva misión para el Banco Mundial 
WASHINGTON DC – La Revolución Verde es considerada uno de los mayores éxitos en la historia del desarrollo económico. En las décadas de 1960 y 1970, la creación y adopción de variedades de cereales con elevado rendimiento transformó a la economía india y salvó a miles de millones de personas del hambre en gran parte del mundo en vías de desarrollo. 
Pero en la actualidad, el futuro de la institución responsable de la Revolución Verde –un consorcio de 15 centros de investigación en todo el mundo, llamado Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR)– se encuentra en peligro. El Banco Mundial, uno de sus principales contribuyentes, está considerando retirar su apoyo financiero. 
La misión del CGIAR es la seguridad alimentaria mundial, y los rendimientos económicos potenciales de la investigación agrícola básica son enormes para los pobres del mundo. Pero lo que resulta aún más preocupante es la señal que el Banco Mundial está enviando: que ya no apoyará los bienes públicos globales, cuyo financiamiento es insuficiente y que resultan fundamentales para mantener los avances sociales, económicos y políticos del último siglo. 
Los recortes propuestos para el CGIAR son parte del esfuerzo de reducción del presupuesto administrativo del Banco Mundial en 400 millones de USD, que prometiera el presidente de la organización, Jim Yong Kim, en 2013. El Banco Mundial actualmente otorga al CGIAR un subsidio de 50 millones de USD, que sufriría un recorte de 20 millones de USD y enfrentaría la posibilidad de que el monto total sea eliminado paulatinamente en unos pocos años. 
Las partidas en discusión son pequeñas frente a los 52 mil millones de USD comprometidos por los donantes del Banco Mundial en 2013 para la lucha contra la pobreza mundial y la provisión de asistencia a países con bajos ingresos. Para el CGIAR, los recortes propuestos, aunque dolorosos, no serían devastadores: en 2013 el grupo gastó 984 millones de USD para financiar sus actividades. 
El Banco Mundial también está considerando eliminar sus pequeñas, pero catalizadoras, contribuciones a la Global Development Network (Red para el Desarrollo Mundial), que financia a investigadores en los países en desarrollo. Su apoyo a la Iniciativa para la Transparencia en las Industrias Extractivas, que promueve la difusión de acuerdos relacionados con los recursos naturales para reducir la corrupción, también está en riesgo, al igual que su financiamiento del Programa especial para la Investigación y la Capacitación sobre Enfermedades Tropicales. 
El dinero provisto por el Banco Mundial para apoyar la provisión de bienes públicos mundiales relacionados con el desarrollo nunca constituyó una gran parte de su gasto. Los cerca de 200 millones de USD al año que destina a apoyar al CGIAR y a otros beneficiarios palidecen frente a los 35 mil millones de USD en créditos que otorgó en 2012. 
Su misión primaria era –y aún es– proporcionar créditos y asistencia técnica a los gobiernos. Pero vale la pena notar que, frente al endeudamiento soberano, la inversión privada y las remesas de los emigrantes, la relevancia del Banco Mundial para las finanzas de los países en vías de desarrollo se ha visto fuertemente reducida en el siglo XXI. 
Pero, como he sostenido anteriormente, debiera contar con otro. En su carácter de principal y única institución completamente mundial para el desarrollo, está bien posicionado –y, de hecho, tiene la responsabilidad– de ayudar a patrocinar, financiar y fijar prioridades en la gestión de los bienes públicos mundiales. 
La rápida respuesta de la organización a la reciente pandemia del ébola brinda un ejemplo impresionante de su capacidad para ocuparse de cuestiones globales. Además, este año, la comunidad internacional acordará los Objetivos de Desarrollo Sostenible, que podrían beneficiarse en gran medida con inversiones en áreas como la investigación y el desarrollo agrícolas, los esfuerzos para optimizar el uso del suelo y del agua, y la protección forestal. 
La misión del Banco para el siglo XX –ayudar a los países a financiar su desarrollo–continuará siendo vital en el futuro inmediato. Pero también allí margen para que el Banco Mundial ajuste su foco para el siglo XXI, con un mayor énfasis en uno de los prerrequisitos centrales del desarrollo: la cuidadosa gestión y protección de los bienes públicos mundiales. 


El regreso de las guerras de divisas 
NUEVA YORK – La reciente decisión del Banco de Japón de extender la flexibilización cuantitativa marca el posible inicio de otra guerra de divisas. El intento japonés de debilitar el yen es una política de competencia desleal que ya alienta reacciones en Asia y el mundo. 
Los bancos centrales de China, Corea del Sur, Taiwán, Singapur y Tailandia, temerosos de perder competitividad respecto de Japón, están flexibilizando sus propias políticas monetarias (o lo harán pronto). Es probable que el Banco Central Europeo y sus homólogos de Suiza, Suecia, Noruega y unos pocos países centroeuropeos adopten la flexibilización cuantitativa u otras políticas no convencionales para evitar la apreciación de sus monedas. 
Con la mejora del crecimiento en Estados Unidos y las señales de la Reserva Federal de que comenzará a subir los tipos de interés el próximo año, todo esto llevará a un fortalecimiento del dólar estadounidense. Pero si el crecimiento global no despega y el dólar se fortalece demasiado, puede ocurrir que la Reserva Federal decida demorar la suba de tasas y aplicarla más lentamente, para evitar una apreciación excesiva del dólar. 
Al desapalancamiento se suma la austeridad fiscal, que frena el crecimiento en forma directa e indirecta. La caída del gasto público reduce la demanda agregada, mientras que la reducción de transferencias y el aumento de impuestos disminuyen la renta disponible y, por consiguiente, el consumo privado. 
En la eurozona, el abrupto corte del flujo de capitales a la periferia y la imposición (apoyada por Alemania) de restricciones fiscales por parte de la Unión Europea, el FMI y el BCE puso una barrera enorme al crecimiento. En Japón, un aumento apresurado del impuesto al consumo suprimió la recuperación lograda este año. 
Los países con exceso de gasto, poco ahorro y déficit de cuenta corriente fueron obligados por los mercados a gastar menos y ahorrar más; obviamente, redujeron el déficit comercial. Pero la mayoría de los países en la otra situación (demasiado ahorro y poco gasto) no empezaron a ahorrar menos y gastar más, sino que sus superávits de cuenta corriente siguieron creciendo; esto debilitó aún más la demanda global y, por consiguiente, el crecimiento. 
Mientras la austeridad fiscal y el ajuste asimétrico dañaban las cifras económicas, hubo que apelar a la política monetaria para sostener el endeble crecimiento debilitando las divisas y aumentando las exportaciones netas. Pero las guerras de divisas que siguen son, en parte, un juego de suma cero: si una divisa se debilita, otra tiene que fortalecerse, y si mejora la balanza comercial de un país, tiene que empeorar la de otro. 
Claro que la flexibilización monetaria no es exactamente un juego de suma cero, ya que puede impulsar el crecimiento al elevar el precio de los activos (títulos y viviendas), reducir el costo financiero público y privado, y limitar el riesgo de caída de la inflación real y esperada. Dados el freno fiscal y el desapalancamiento privado, si estos últimos años no hubiera habido suficiente flexibilización monetaria, se hubieran producido recaídas recesivas a repetición (como ocurrió, por ejemplo, en la eurozona). 
Pero la mezcla general de políticas ha sido subóptima: demasiada consolidación fiscal anticipada y demasiada política fiscal heterodoxa (que con el tiempo fue perdiendo eficacia). 
Uno puede llevar el caballo a la fuente de la liquidez, pero no obligarlo a beber. Cuando la demanda agregada privada está débil y la política monetaria heterodoxa termina pareciéndose a empujar una cuerda, hay buenos motivos para retardar la consolidación fiscal e invertir en infraestructuras públicas productivas. 
Esta inversión ofrece rendimientos ciertamente mejores que los bajos tipos de interés que vemos en la mayoría de las economías avanzadas; y tanto estas como las emergentes tienen enorme necesidad de infraestructuras (excepto China, que ya invirtió demasiado). Además, la inversión pública funciona tanto por la demanda cuanto por la oferta. 
En tiempos de contracción fiscal, la primera víctima del recorte es la inversión pública productiva, porque los gobiernos prefieren proteger el gasto (a menudo ineficiente) en empleos públicos y transferencias al sector privado. Esto explica la lentitud de la recuperación global, en la mayoría de las economías avanzadas (salvo en parte Estados Unidos y el Reino Unido) y ahora también en los principales países emergentes (donde el crecimiento se desaceleró abruptamente los últimos dos años). 
Las políticas correctas (menos austeridad fiscal en lo inmediato, más inversión pública y menos dependencia de la flexibilización monetaria) son exactamente lo opuesto de lo que hicieron las principales economías del mundo. No es de extrañar que el crecimiento global siga por debajo de las expectativas. 

La trampa de la nostalgia 
MADRID – El orden mundial –y en particular su aparente ausencia– es hoy tema candente. El cuestionamiento obsesivo del futuro de las estructuras políticas y los sistemas globales nos asaetea en noticias, conferencias, desde la red y los programas televisivos de mayor audiencia. 
Se percibe una mutación: nuevos actores emergen en el escenario global, las otrora sacrosantas normas de conducta internacional son abiertamente violadas o cuestionadas, y una nueva ola de progreso tecnológico afecta a industrias y sectores enteros de la economía. 
Y el análisis del coste-beneficio y el pensamiento estratégico han de basarse en elementos fiables. El problema surge, así, cuando nuestro anhelo por la certidumbre sobrepasa lo racional conduciendo ideas y actos por sendas improductivas, o incluso peligrosas. 
La tendencia actual a teñir de rosa el pasado es innegable. Ante la inseguridad política, económica, geoestratégica y social, numerosos dirigentes sucumben a los encantos de la nostalgia prometiendo una vuelta a un pasado idealizado en sus reglas y sus realidades. 
En Rusia, el presidente Vladimir Putin actúa conforme a normas que parecen sacadas del concierto decimonónico de equilibrio de poderes en cuyo diseño cada gran potencia se proyectaría sobre una esfera de influencia. Como precisó en la última reunión del Club Valdai en octubre pasado, “El oso no va a molestarse en pedir permiso. 
Por su parte, el Estado Islámico se remonta a un pasado aún más remoto. Sus adeptos abrazan una doctrina medieval propia del siglo IX y justifican en ella sus anhelos por restablecer ese califato en el que “se declara nula la existencia de todo emirato, grupo político, Estado u organización” al tiempo que imponen ejecuciones sumarias y esclavitud. 
Pero Occidente también ha caído en la trampa de la nostalgia, al aferrarse a un orden basado en el imperio de la ley más propio de la segunda mitad del siglo XX, cuando Europa fundamentalmente establecía reglas e instituciones y decidía de su funcionamiento y aplicación. El último ejemplo de esta anacrónica perspectiva lo constituye el torpe –por no decir fracasado– intento de Estados Unidos de buscar apoyos para boicotear el Banco Asiático de Inversión en Infraestructuras liderado por China, tras haber rechazado en repetidas ocasiones dotar de mayor peso a las potencias emergentes en las Instituciones de Bretton Woods. 
A lo ancho y largo de Europa, partidos populistas –desde el derechista United Kingdom Independence Party hasta la extrema izquierda de Syriza en Grecia– buscan el retorno a un pasado simplificado y presentado como feliz, en el que habrían reinado el proteccionismo y el cierre de fronteras. Mientras en Estados Unidos, una profusa jurisprudencia defiende los “propósitos originarios” de los padres de la Constitución, los Republicanos viran al aislacionismo y los Demócratas denuncian acuerdos de libre comercio. 
Nos aboca a fracasar en los retos –y a perder las oportunidades– que se nos presentan. Intentar promover intereses basados en las reglas del pasado es como tratar de resolver el crucigrama de hoy con las definiciones de ayer. 
Hay que enfrentarse a ello: el mundo feliz al que muchos ansían retornar –previo a, digamos, la Unión Europea, Naciones Unidas o incluso a los Estados-nación– nunca existió en realidad. 
Pero la palabra –del griego nostos (regreso a casa) y algos (dolor)– fue acuñada para describir un estado patológico de “aguda añoranza”. Podría resultar beneficioso retomar esta definición de la nostalgia, al menos en su manifestación política, como algo más cercano a una enfermedad: una alteración que distorsiona la realidad e impide la formulación de soluciones eficaces para los retos del mundo real. 
Una visión del mundo que hunde sus raíces en el siglo XIX –y menos aún en el siglo IX– no puede ajustarse a las complejidades de nuestro mundo globalizado actual. Del mismo modo, el auge de nuevas potencias y actores no estatales significa que la creación de las reglas (y su infracción) no puede limitarse ya al reducido club de Occidente. 
Las ideas endebles se nutren de la falta de alternativas viables, de ahí la importancia de reflexionar sobre el orden mundial. Pero, antes que dejarnos arrastrar por la marea regresiva de la nostalgia, se impone entablar un diálogo constructivo sobre los retos a los que realmente nos enfrentamos y proponer ideas realistas y nuevas para encararlos. 


En mundos opuestos 
En las últimas décadas, las políticas macroeconómicas, la globalización financiera y los cambios en las instituciones del mercado de trabajo han acentuado la desigualdad, no sólo en cuanto a ingresos y riqueza, sino también en el acceso a la educación, la atención de salud, la protección social y la participación e influencia política. Incluso al interior de los países que han experimentado un rápido crecimiento económico, un conjunto de factores, agravados por los enormes cambios demográficos, ha conspirado para generar desigualdad de conocimientos, responsabilidades sociales y oportunidades de vida desde una generación a la siguiente. 
Como lo expresa la Organización de Naciones Unidas en su informe The Inequality Predicament (La encrucijada de la desigualdad), pocos países, ricos o pobres, han probado ser inmunes a la tendencia global del aumento de la desigualdad, o a sus consecuencias en los ámbitos de la educación, la salud y el bienestar social. 
Sin embargo, la desigualdad y una sensación de falta absoluta de acceso a oportunidades sí contribuyen al resentimiento y a la inestabilidad social, amenazando la seguridad. En particular, los jóvenes -excluidos y enfrentados a sombrías perspectivas de vida- a menudo caen en la anomia y pueden recurrir a conductas antisociales, en muchos casos violentas. 
No obstante, está claro que surge de varias condiciones complejas, y su mejoramiento exige un enfoque multidimensional. Por ejemplo, es difícil imaginar cómo “hacer que la pobreza sea historia” sin generar al mismo tiempo trabajo decente, oportunidades educativas y salud para todos. 
Ha mejorado el acceso a la educación de niñas y mujeres jóvenes, y se han reducido algunas brechas de género. A pesar del SIDA y la reaparición de la malaria y la tuberculosis, la expectativa de vida ha aumentado en gran parte del planeta, debido a los mejores sistemas de salud pública. 
El factor determinante más significativo de la desigualdad de los ingresos en la actualidad es la desigualdad de la riqueza: en la mayoría de los países, la creciente concentración de la propiedad de los recursos es la principal responsable de la mayor desigualdad del ingreso en los últimos años. 
Los programas de estabilización y ajuste estructural impuestos desde los años 80 no han cumplido su promesa de lograr un mayor crecimiento económico. Durante los últimos 25 años, el crecimiento en gran parte del mundo ha sido más lento que en el cuarto de siglo previo, a pesar de la aceleración del crecimiento el Este de Asia, India y unos pocos otros países. 
Pero las desigualdades a nivel nacional se han profundizado en la mayor parte de los países en los últimos años, en gran medida debido a la liberalización económica tanto nacional como internacional. De hecho, en gran parte del mundo estas reformas económicas en realidad han minado los índices de crecimiento, así como el papel proactivo del gobierno, al tiempo que han aumentado las desigualdades generales. 
Las pocas excepciones se han debido principalmente a la continuación de la función de fomento de los gobiernos, o al hecho de que han vuelto a tomarla. Pero no dejan de ser excepciones: el efecto acumulado de estas reformas a lo largo de los últimos 25 años ha sido una mayor desigualdad en la mayor parte de los países desarrollados y en desarrollo, con un aumento del desempleo, mayores disparidades en los salarios, menor protección social y degradación medio ambiental. 
Por ejemplo, la liberalización financiera internacional ha socavado el uso de créditos para el desarrollo de manera más inclusiva y enfocada a promover las actividades económicas deseadas. Además, y contrariamente a las promesas de quienes la propusieron, en el largo plazo la liberalización financiera en realidad ha tenido como resultado flujos de capital netos desde los países pobres a los países ricos en capitales, al tiempo que aumenta la volatilidad financiera y debilita la actividad económica. 
Mientras tanto, las negociaciones de libre comercio parecen hacer caso omiso de las tendencias históricas. Los términos de comercio internacional de los países en desarrollo han empeorado: los precios de los productos básicos han bajado en relación a los productos manufacturados, al igual que los precios de los productos de la agricultura tropical con respecto a los de la agricultura de climas templados, y los precios de los productos manufacturados genéricos han caído respecto de la producción protegida por derechos de propiedad intelectual. 
Como resultado, la liberalización del comercio de productos manufacturados ha causado desindustrialización y aumento del desempleo en gran parte del mundo, como se vio en el caso de las prendas de vestir este año. Y, si bien la liberalización del comercio agrícola puede mejorar las ganancias por exportaciones de algunos países pobres, los más beneficiados serán los exportadores agrícolas más ricos. 
En las últimas décadas, “la retirada del estado” en gran parte del mundo en desarrollo ha implicado un menor papel para los gobiernos, incluida su capacidad de impulsar y dar continuidad al desarrollo, así como su capacidad de intervención proactiva en áreas como la educación pública, la salud, la vivienda y los servicios públicos. 
La liberalización económica implementada en gran parte del mundo a lo largo de los últimos 25 años fue una política deficiente desde el comienzo, y sus consecuencias han quedado más que en evidencia. A menos que el mundo reoriente las políticas económicas para enfrentar el impacto adverso de la desigualdad económica sobre el crecimiento y la reducción de la pobreza, los pobres y los privilegiados seguirán viviendo en mundos opuestos. 

Empecinados en Río 
COPENHAGUE – Pronto se reunirán decenas de miles de personas en Río de Janeiro para la Cumbre de la Tierra de las Naciones Unidas. Los participantes, que van desde políticos cansados hasta personas que hacen, entusiastas, campaña, deben reavivar la preocupación mundial por el medio ambiente. 
Las Naciones Unidas están exhibiendo la atractiva promesa de una “economía verde”, centrada en la lucha contra el calentamiento planetario. En realidad, la cumbre ha puesto la mira en el blanco que no debía, al pasar por alto los mucho mayores motivos de preocupación medioambiental de la inmensa mayoría del mundo. 
Aun cuando diéramos por sentado –erróneamente– que causó todas las muertes provocadas por inundaciones, sequías, olas de calor y tormentas, el total ascendería a tan sólo el 0,06 por ciento de todas las muertes en los países en desarrollo. En comparación, el 13 por ciento de todas las muertes en el Tercer Mundo es consecuencia de la contaminación del agua y del aire. 
Así, pues, por cada una de las personas que podría morir a consecuencia del calentamiento planetario, unas 210 mueren a consecuencia de problemas de salud resultantes de la falta de agua potable y saneamiento, de respirar humo producido por la quema de combustibles sucios (como excrementos animales secos) en el interior de las viviendas y de respirar aire contaminado fuera de ellas. 
Al centrarse en medidas para prevenir el calentamiento planetario, los países avanzados podrían ayudar a prevenir la muerte de muchas personas. Parece algo positivo hasta que se comprende que significa 210 veces más personas de los países pobres podrían morir innecesariamente a consecuencia de ello, porque los recursos que podrían haberlas salvado se gastaron en molinos de viento, paneles solares, biocombustibles y otras fijaciones del mundo rico. 
Pero, naturalmente, los tangibles problemas de la contaminación en los países pobres no están de moda y no mueven a quienes hacen campaña y levantan la voz ni a los medios de comunicación ni a los gobiernos como el calentamiento planetario. 
En él las NN.UU. ofrecen una útil explicación de la cumbre para los legos, junto con ejemplos de su prevista “economía verde” en acción. Vemos terroríficas imágenes de lechos de ríos secos (a consecuencia del calentamiento planetario), junto con numerosas soluciones bonitas como turbinas eólicas y paneles solares. 
El problema es que la energía verde sigue siendo en la mayoría de los casos mucho más cara, menos eficaz y más intermitente que las otras opciones. Aun así, la documentación para la cumbre afirma que impulsará el crecimiento económico y erradicará la pobreza, pero, en serio, ¿por qué creen personas bienintencionadas del Primer Mundo que el Tercer Mundo debe tener tecnologías energéticas que son mucho más caras, más débiles y menos fiables que las suyas? 
Sin la menor ironía, el folleto lleva por título “El futuro que queremos”, pero, en un mundo en el que mil millones de personas se van a la cama con hambre y en el que seis millones mueren todos los años a consecuencia de la contaminación del aire y del agua, la mayoría de las del mundo en desarrollo probablemente tendrán un conjunto muy diferente de prioridades para su futuro. 
En el folleto se afirma alegremente que la adopción por China de “una estrategia de crecimiento con menor recurso al carbono y basada en el desarrollo de las fuentes de energía renovables [ha] creado puestos de trabajo, ingresos y renta”. En realidad, a lo largo de los 25 últimos años China ha cuadruplicado sus emisiones de CO2. 
África necesita impulsar sus cosechas y eso significa permitir a los agricultores la utilización de cultivos modernos, fertilizantes y plaguicidas. Producir menos con mayor esfuerzo podría resultar atractivo para habitantes del Primer Mundo, pero está matando, literalmente, de hambre a los pobres. 
Si seguimos leyendo el folleto, vemos que dice con entusiasmo que Francia ha creado 90.000 puestos de trabajo en la economía verde, pero la cruda realidad sigue oculta: el costo medio de cada uno de los puestos de trabajo verdes asciende a más de 200.000 dólares al año, lujo que los contribuyentes franceses no pueden permitirse. 
Una fotografía preciosa muestra coches eléctricos que están llegando a la meta de la “carrera con nulas emisiones” en Ginebra, con lo que, además del daño que hace, constituye una ofensa. Se omite que la mayor parte de la electricidad procede de la quema de combustibles fósiles, por lo que los coches son cualquier cosa menos “nulos” emisores de emisiones, y –lo que es más importante– la mayoría de los habitantes de nuestro planeta siguen soñando con ser propietarios de alguna forma de transporte mecanizado, que no es probable que vaya a ser un vehículo eléctrico con un precio de 50.000 dólares o más. 
En un mundo plagado de problemas graves causados por la contaminación del aire y del agua, esa despreocupada forma de centrarse en asuntos que están de moda y soluciones carentes de realismo resulta profundamente preocupante. Una minoría mundial desconectada del resto de la Humanidad va a volar hasta Río para decir a los pobres del mundo que tengan un panel solar. 
En lugar de satisfacer las obsesiones de los países adelantados, Río+20 podría hacer algo más por la Humanidad –y el planeta– centrándose en los principales problemas medioambientales y sus sencillas soluciones. 

El desfile de Putin 
NUEVA YORK – Este desfile de mayo en Moscú para conmemorar el 70.° aniversario del fin de la Segunda Guerra Mundial promete ser la mayor celebración del Día de la Victoria desde el colapso de la Unión Soviética. Unos 16 000 soldados 200 vehículos blindados y 150 aviones y helicópteros pasarán por la Plaza Roja. 
Sin embargo, aunque los aliados rusos en la Segunda Guerra Mundial eran europeos y estadounidenses, no habrá líderes occidentales en la conmemoración: un reflejo de la desaprobación de Occidente a la invasión por Putin de Ucrania y su anexión de Crimea. 
De hecho, mirar hoy a Rusia se asemeja a ver la última de las películas de los X-Men «Días del futuro pasado». Así como en esa película los X-Men se unen a sus propias versiones más jóvenes para salvar el futuro de la humanidad, el Kremlin actual evoca el pasado soviético ruso en lo que parece una lucha contemporánea por la supervivencia del país. 
En esta estrategia resulta crítica la propaganda que refunde al Occidente actual con los alemanes que invadieron Rusia en 1941, mientras describe a los funcionarios del gobierno ucraniano como «fascistas» y «neonazis». El Kremlin ha descansado en esas afirmaciones, junto con la supuesta necesidad de defender a los rusos en el extranjero, para justificar su agresión contra Ucrania. 
Un mes después, Putin reforzó esta imagen de los rusos como las víctimas moralmente superiores de un Occidente cruel e intransigente. «Nosotros somos menos pragmáticos que otros pueblos, menos calculadores», afirmó antes de agregar que la «grandeza» y el «enorme tamaño» de Rusia significan que «tenemos un corazón más generoso». 
No es difícil encontrar los paralelos entre el enfoque de Putin y el de Joseph Stalin, quien declaró al inicio de la Segunda Guerra Mundial que el «enemigo» buscaba «destruir» la «cultura nacional» rusa para «germanizar» a su gente y «convertirla en esclavos». La diferencia, por supuesto, es que la Wehrmacht nazi realmente invadió la Unión Soviética, mientras que Ucrania simplemente quería decidir su propio futuro. 
En esa época, el desfile militar en la plaza roja –con casi 35 000 soldados, unas 1900 piezas de equipo militar y una orquesta de 1400 personas– fue un espectáculo bien merecido. El liderazgo soviético no escatimó para presentar sus exposiciones militares que, en ausencia de una amenaza militar externa, se convirtieron en un importante vehículo para cohesionar a la nación. 
Después del colapso de la Unión Soviética, Rusia, que había dejado de ser una superpotencia, puso sus espectáculos militares en suspenso. Pero en 2005 y para conmemorar el 60.° aniversario del final de la Segunda Guerra Mundial, Putin organizó un gran desfile, al que los líderes occidentales –creyendo que Rusia podría albergar un futuro europeo– asistieron. 
¿Cómo se puede celebrar el final de una guerra cuando los descendientes de quienes pelearon en ella (indudablemente motivados por la esperanza de que las generaciones futuras vivieran en paz) se matan entre sí en una pequeña y brutal guerra en el este de Ucrania? ¿De qué sirve un espectáculo de grandiosos fuegos artificiales en medio de los obuses y misiles reales? 
Su libro de 1966, Parades and Politics at Vichy (Los desfiles y la política en Vichy) describe cómo Philippe Pétain, como jefe de estado del régimen de Vichy, hizo uso de la pompa, la política reaccionaria y, por supuesto, una asociación con Adolf Hitler para hacer creer a su derrotado país que aún era importante en el mundo. La marca de tradicionalismo autoritario del estado de Vichy trató como personajes a la familia y la patria, con Pétain –un ex comandante militar, en el papel de rey militar– exaltado en la tribuna. 
Los paralelos con la Rusia de Putin son claros, Putin se ve a sí mismo como un nuevo zar. Sus antecedentes en la KGB dictan su estilo de liderazgo, que incluye la abolición de las elecciones libres y justas, la persecución de sus oponentes y la promoción de valores conservadores que, como en el caso de Pétain antes que él, se yuxtaponen con la influencia corruptora de un Occidente inmoral y decadente. 
Confiando en este enfoque, Putin ha creado alianzas con personas como el presidente sirio Bashar al-Assad y el militar gobernante de Egipto, Abdel Fattah el-Sisi. China, la segunda mayor economía mundial, resulta una útil adición esta colección de estados antidemocráticos amigables, ya que tiene sus propias quejas estratégicas para Occidente. 
Putin puede tratar de mostrar sus acciones en Ucrania como una lucha contra el fascismo, pero en realidad se trata de una batalla para ganar relevancia, una lucha que nunca ganará. No importa cuán fastuoso sea el desfile, no puede esconder la verdad: los días de Rusia como superpotencia pertenecen al pasado y el patriotismo de Putin, como el de Pétain, es el de los vencidos. 

El mundo según Xi 
BEIJING – El 15 de noviembre, Xi Jinping, se convirtió en Secretario General del Partido Comunista Chino y presidente de la Comisión Militar Central del partido, lo que le da la autoridad suprema de las fuerzas armadas chinas. El próximo mes de marzo también se convertirá en presidente de China. 
¿Difieren mucho su estilo y preferencias de los de su predecesor, Hu Jintao? Las respuestas determinarán las relaciones de China con el mundo, y viceversa, para la siguiente década. 
Los políticos estadounidenses tienen que promover sus ideas y valores a los votantes; los dirigentes chinos no tienen que informar a la prensa y al público de nada directamente, tampoco de sus posturas de política exterior. En efecto, con la notable excepción de Mao Zedong y Deng Xiaoping, los dirigentes chinos pocas veces han impuesto sus propias personalidades en la diplomacia de su país. 
En este sentido, es muy probable que el estilo de liderazgo de Xi siga la misma tradición que el de sus predecesores. No obstante, la perspectiva y visión del mundo de Xi son sin duda diferentes de los de Hu. 
China se abrió al mundo en 1978, cuando Xi y sus contemporáneos eran jóvenes deseosos de entender el mundo fuera de China. Son una generación inspirada por el enfoque realista de Deng para demoler los muros que los izquierdistas radicales habían creado alrededor de China, y uno en el que se cree que el conocimiento puede cambiar el destino de un país y su pueblo. 
Cuando esta generación asuma el liderazgo, sus miembros convertirán su pasión y curiosidad sobre el conocimiento y la innovación en trabajo real. Con seguridad aprenderán del mundo a medida que quieran promover los intereses nacionales de China en el extranjero y fomenten el cambio gradual en su país. 
Xi puede abordar los asuntos más espinosos de la diplomacia china –en particular la relación con los Estados Unidos– con más realismo y flexibilidad que en años recientes. Su visita a los Estados Unidos en febrero de 2012 fue ampliamente vista como una secuela de la visita de Deng en enero de 1979. 
“El Océano Pacífico es lo suficientemente grande como para dar cabida a los dos países más importantes, China y los Estados Unidos,” declaró. Descontento con el “viraje” de los Estados Unidos hacia Asia, Xi conservó la calma pero hizo hincapié en que “no se puede confiar mucho en el poder militar cuando se trata de la diplomacia Asia-Pacífico.” 
De igual manera, Xi trató de evitar las principales discusiones sobre el tema de derechos humanos simplemente diciendo, “no hay mejor, sino mejoras.” En esencia, trató de demostrar que por mucho que haya preguntas o discusiones, incluso conflictos potenciales entre China y los Estados Unidos, los dirigentes de ambos países deberían abordarlos con una actitud de cooperación y sinceridad. 
Su generación está más convencida de hacer reformas que líderes anteriores, ello tiene que ver menos con la ideología oficial, que con los enormes logros del país en las tres últimas décadas. En la práctica, Xi puede mostrar ser nacionalista; pero ciertamente, su generación, como la de los padres fundadores de la República Popular China, sueña con que su país sea más próspero y más fuerte. 
Al igual que dirigentes chinos anteriores, Xi está convencido de que el mundo debería respetar la autoridad del país para manejar sus propios asuntos. Por tanto, está dispuesto a ejercer fuerza diplomática si China es objeto de cuestionamientos en un tema central. 
Xi entiende que el mundo no solo espera una China mejor sino también una China que esté comprometida con la construcción de un mundo mejor. Será un líder duro y firme pero también un dirigente que entenderá el mundo de forma pragmática y que sabe cómo trabajar bien con sus contrapartes en el extranjero. 
En efecto, la visita que realizó en 2012 a los Estados Unidos dejó dos impresiones. En primer lugar, es un líder que se desenvuelve bien tanto frente a las cámaras como lejos de ellas. 

El mundo de ensueño de China 
En las democracias funcionales, se puede responsabilizar a los líderes gubernamentales de las promesas que formulan: la prensa puede examinar sus políticas, se motiva a los partidos de oposición a que demuestren que el partido en el poder miente y hace trampas. 
La censura de la prensa, la represión de la disidencia y la ausencia de una oposición organizada permite que los gobernantes se den el lujo de prometer lo que sea que deseen, sin sufrir consecuencias políticas por incumplir dichas promesas. El resultado es un gobierno de los formuladores de eslóganes, administrado por los formuladores de eslóganes y para los formuladores de eslóganes. 
En la última década China parece haber perfeccionado esta forma de gobierno. El gobernante Partido Comunista Chino (PCCh), en respuesta a la creciente demanda de justicia social por parte del público, ha ideado numerosos eslóganes, como por ejemplo “gobernar para el pueblo”, “construir una sociedad armoniosa”, “desarrollo equilibrado”, “desarrollo científico”, y así sucesivamente. 
Cada vez que la alta dirigencia de Pekín lanza tales eslóganes, estos se convierten en el grito de guerra de la burocracia. La masiva maquinaria de propaganda del partido se pone a toda marcha y cubre totalmente al país con un bombardeo publicitario que haría que la campaña publicitaria más extravagante en la Avenida Madison de Nueva York se asemeje a un juego de niños. 
En la última década, el crecimiento del PIB se disparó, pero hubo un deterioro en la mayoría de los índices de justicia social, desempeño de gobernabilidad y bienestar público. Los desequilibrios macroeconómicos empeoraron al mismo tiempo que el crecimiento económico se tornó en excesivamente dependiente de la inversión y las exportaciones. 
Sin perder el ritmo, Xi, al igual que sus predecesores, lanzó un nuevo eslogan para inspirar confianza popular en su liderazgo. Como moto para describir el objetivo de su administración, la frase “el gran renacimiento de la nación china” es un poco larga; sin embargo, últimamente la misma se transformó en una más simple: “el sueño chino”. 
La sustancia detrás del sueño chino continúa siendo difícil de determinar. La primera vez que Xi dio a conocer su eslogan, después de haber sido elegido como nuevo secretario general del PCCh, lo definió en términos simples, accesibles, pero que aún así son genéricos: “el pueblo chino sueña con vivir la misma buena vida que viven todos los demás pueblos del mundo”. 
Los siempre recelosos funcionarios de China que están encargados de la propaganda, evidentemente temerosos de no demostrar suficiente lealtad y respeto por el nuevo jefe del partido, secuestraron rápidamente el eslogan: el sueño chino ha sustituido al “modelo chino” en la formulación de imágenes políticas. 
Desafortunadamente, los propagandistas de China, quienes actúan a la vez como censores, tienen una habilidad perversa para desacreditar cualquier asunto que tratan de posicionar como imagen. El sueño chino no es una excepción. 
Ha llegado a la cima del poder debido a que ganó amigos y aliados dentro del PCCh. Ahora que él es el líder de una sociedad dinámica, diversa y cada vez más exigente, debe obtener el apoyo y confianza popular para mantener su credibilidad y convertirse en un político eficaz. 
Lo primero que tiene que hacer Xi es articular una versión más clara, más específica e inspiradora de lo que significa el sueño chino, y debe dejar de permitir que los funcionarios del PCCh encargados de la propaganda lo definan por él. El sueño chino puede incluir todos los beneficios económicos y el confort material que desea el chino común, pero no estará completo sino incluye a los derechos humanos y a la dignidad que los ciudadanos de las sociedades civilizadas dan por sentado. 
Lo segundo que Xi y sus colegas tienen que hacer es dar seguimiento a las políticas y acciones específicas que puedan reforzar la credibilidad de sus objetivos declarados. Los eslóganes políticos, a pesar de ser altisonantes, se tornan en obsoletos cuando quienes los proveen no cumplen con sus promesas. 
Xi puede estar disfrutando aún de una luna de miel con el público chino, pero es probable que la misma dure poco. Sus predecesores tuvieron diez años para llevar a cabo reformas reales y lograron poco, lo que dejó a los chinos sin humor para soportar otra década de gobierno por santos y señas. 

¿Traen los nuevos líderes chinos un programa distinto? 
STANFORD – Una transición política puede traer consigo o bien un cambio de rumbo o bien la continuidad. Pero a menudo, basta que haya una transición para que se generen incertidumbres que obligan a posponer algunas decisiones políticas importantes y a poner en pausa ciertas actividades económicas a la espera de que se resuelvan. 
Un claro ejemplo es el relevo dirigencial que se ha producido otra vez, como cada diez años, en China, y que culminó con la celebración del 18.° Congreso del Partido Comunista de China. Todavía hay quien recuerda aquellos tiempos en los que el cambio de mando en aquel país era una curiosidad política y cultural con escasas repercusiones directas en la economía de las grandes potencias mundiales. 
El papel que cumple China como centro de ensamblaje de gran variedad de productos industriales (por ejemplo, computadoras y teléfonos móviles) sigue siendo esencial y permite un abaratamiento mundial de los bienes de consumo. Esto ha convertido a China en un socio comercial clave de Estados Unidos, de la mayoría de los países europeos y de muchas otras economías, y la ha colocado además en el centro de la dinámica comercial y de cadenas de suministro dentro de Asia. 
Además, durante las últimas décadas China mantuvo un importante superávit comercial que le permitió atesorar unos 3,3 billones de dólares en reservas de divisas extranjeras (sobre todo en dólares, pero también en otras monedas importantes). Con esto, China puede ayudar a muchos países a financiar el déficit comercial y la inversión interna (que en muchas partes es superior al ahorro nacional, debido a la existencia de grandes déficits presupuestarios). 
Las reformas de Deng Xiaoping dieron inicio al proceso de mejoras económicas más veloz de la historia de la humanidad, que trajo consigo la aparición de una clase media numerosa y en aumento. Por eso China es un mercado promisorio para muy variadas empresas extranjeras (por ejemplo: automotrices, tecnológicas, financieras, energéticas y de exportación agrícola). 
La Organización Mundial de Comercio desestimó el planteo relacionado con los aranceles estadounidenses a los neumáticos de fabricación china; en tanto, Canadá decidió extender el plazo para analizar la oferta de adquisición de Nexen (una empresa petrolera canadiense) por parte de la China National Offshore Oil Corporation. A pesar de que China es miembro de la OMC, muchas empresas extranjeras que desean hacer pie en China enfrentan restricciones o el requisito de operar en conjunto con alguna empresa local. 
Los chinos, por su parte, se quejan de las prácticas comerciales de otros países y han llevado algunos casos (por ejemplo, la prolongada disputa sobre paneles solares con la Unión Europea) ante la OMC, foro que también ha comenzado a llenarse de denuncias de otros países contra China. Pero todas las partes deben tener presente que China es demasiado importante para la economía y el sistema de comercio internacionales como para dejar que estas disputas se descontrolen. 
Esto, a la par que el proceso de apertura de mercados y reducción del control estatal ha perdido algo del ímpetu que traía desde las importantes reformas realizadas bajo el ex presidente Jiang Zemin y el ex premier Zhu Rongji. Y aunque las declaraciones públicas y el 12.° Plan Quinquenal del presidente saliente Hu Jintao y el premier saliente Wen Jiabao traen aires de reformismo, lo cierto es que muchos en China están disconformes (se dice que uno de ellos es el mismo Jiang). 
Pero tanto en política como en negocios, no es habitual que el líder nuevo muestre sus cartas al llegar, porque eso lo colocaría en una situación de desgaste político similar a la del líder que se va. Por eso es demasiado pronto para saber con certeza si la nueva dirigencia buscará dar un salto reformista hacia delante o mantener el statu quo. 
Además de presidente y premier nuevos, la transición incluyó la designación de otros miembros del Comité Permanente del Politburó; también se van conociendo los ocupantes de una enorme cantidad de vacantes ministeriales. En el sistema chino, los dirigentes veteranos tienen dos caminos, escalar posiciones o irse, así que para el que no haya ascenso habrá reemplazo. 
A principios de este año, el Centro de Investigaciones sobre Desarrollo del Consejo de Estado de China y el Banco Mundial publicaron en forma conjunta un excelente informe sobre las oportunidades y los desafíos que enfrenta la agenda política china. La conclusión del informe fue que China debería completar su transición hacia la economía de mercado, mediante reformas en los ámbitos laboral, financiero, empresarial y de propiedad de la tierra. 
Un problema particular es el consumo, que en China representa una cuota del PIB muy baja según criterios internacionales y en comparación con la experiencia histórica de otros países en el mismo estadio de desarrollo. Dos herramientas importantes para aumentar el consumo serían la seguridad social (que se está desarrollando, pero con demasiada lentitud) y que las empresas estatales repartan entre los ciudadanos una parte de sus enormes ahorros (como las empresas de propiedad privada pagan dividendos periódicos a sus accionistas). 
De la habilidad de la nueva dirigencia china para timonear el proceso de reformas, ahora y en los años venideros, depende en gran medida el éxito de gerentes, trabajadores, consumidores, inversores y gobiernos de todo el mundo, muchos de los cuales aún no se recuperan de sus propios problemas económicos. El mundo aguarda expectante noticias de lo que vendrá y muy pronto las tendrá. 

La reunión de Xi con Obama 
CLAREMONT, CALIFORNIA – A medida que el presidente chino Xi Jinping comienza en Seattle, sede de numerosas firmas de tecnología de las más importantes del mundo, su visita a los Estados Unidos, muchos observadores esperan la subsiguiente reunión con el presidente Barack Obama. ¿Podrá este encuentro revertir el deterioro creciente de las relaciones sino-estadounidenses que inició con la llegada al poder de Xi en 2013? 
Desde la perspectiva de los Estados Unidos, la atrevida conducta de China en el Mar de China Meridional, los ataques cibernéticos desenfrenados contra objetivos estadounidenses, las medidas económicas proteccionistas y la represión política en aumento en China, han destruido la creencia de que una China mundialmente integrada pueda ser un socio responsable y cooperativo. En efecto, las medidas que China ha emprendido representan un desafío directo a los intereses y valores fundamentales de los Estados Unidos. 
Por su parte, los dirigentes chinos perciben la focalización estratégica de los Estados Unidos en Asia como una medida que tiene la intención encubierta de incrementar la contención geopolítica de China. Adicionalmente, China está obsesionada con el dominio de los Estados Unidos en las finanzas y la tecnología internacionales y, más importante, con el compromiso ideológico estadounidense con la democracia liberal, que en los ojos de China es una amenaza existencial al Partido Comunista Chino (CCP, por sus siglas en inglés). 
La combinación tóxica de desconfianza mutua y ataques recíprocos ha hecho que los vínculos sino-estadounidenses estén a su nivel más bajo desde la masacre de la Plaza de Tiananmen de 1989. Ahora hay una inquietud generalizada de que estos dos países bien pueden estar en camino de una nueva guerra fría. 
Para mantener su imagen interna como líder fuerte, debe ajustarse a su retórica y políticas nacionalistas. Sin embargo, también debe estabilizar las importantísimas relaciones con los Estados Unidos. 
A juzgar por las recientes acciones de China y los Estados Unidos, pueden esperarse logros modestos en varias áreas conflictivas. Si bien por sí mismas esas mejoras no cambiarán la dinámica de confrontación de las relaciones, podrían detener el deterioro de los vínculos bilaterales, al menos por ahora. 
Los Estados Unidos extraditaron a un funcionario menor chino acusado de actos de corrupción. La administración Obama también decidió no anunciar sanciones contra entidades e individuos chinos que supuestamente han participado en ataques cibernéticos contra empresas y agencias gubernamentales estadounidenses. 
Por su parte, China liberó a un activista de derechos humanos y envió a una delegación de alto nivel a los Estados Unidos para discutir la seguridad cibernética. De hecho, se ha informado que ambas partes están negociando un acuerdo histórico que prohibiría los ataques cibernéticos contra la infraestructura vital mutua. 
Para China, el resultado más atractivo sería un tratado bilateral sobre inversiones. En términos prácticos, el tratado facilitaría las inversiones y operaciones de entidades chinas en Estados Unidos y aumentaría el acceso a los mercados chinos para las compañías estadounidenses. 
El Congreso de los Estados Unidos se ha mostrado profundamente escéptico y la comunidad empresarial estadounidense tampoco está convencida. Ambos quedaron muy decepcionados con las políticas comerciales mercantilistas adoptadas por China después de su adhesión a la Organización Mundial del Comercio. 
China ha apostado su prestigio nacional y sus credenciales de liderazgo nacionalista en esta cuestión, lo que significa que Xi rechazará las exigencias de Estados Unidos de que cesen todas las actividades consideradas como militarización de sus nuevas islas artificiales en aguas en litigio. Lo más que puede esperarse de manera realista es una declaración insípida de ambas partes en la que se establezca que no se han puesto de acuerdo en este tema. 
Sin embargo, el tema más delicado en términos políticos para China no tiene mucho que ver con la seguridad cibernética en el Mar de China Meridional sino lo que se refiere a su actual ofensiva a las libertades civiles y los derechos humanos. 
Ante la enorme presión que encara en su país, Obama ha anunciado que el tema de los derechos humanos estará en la agenda de su reunión con Xi. Sin embargo, es improbable que Xi haga alguna concesión porque de lo contrario dañaría su posición política en el CCP y minaría un componente central de su visión política: la reafirmación del control político sobre una sociedad dinámica. 
En última instancia, la cuestión central en torno a la reunión es si Xi podrá ofrecer lo necesario para reparar el daño de años recientes en la relación sino-estadounidense. Sin duda, intentarlo es mejor que nada. 

Los seguros delincuentes sexuales de Yale 
NUEVA YORK – En octubre de 2010, los actuales miembros de la antigua asociación de alumnos de George W. Bush, Delta Kapa Épsilon de Yale, recorrieron el patio del dormitorio de primer curso coreando estas consignas: “¡’No’ quiere decir ‘sí’! ¡’Sí’ quiere decir ‘anal’!” 
Dieciséis estudiantes y licenciados de uno u otro sexo consideraron que la administración de la universidad no hizo lo que debía para acabar con semejante violación de los derechos de las estudiantes a disfrutar de un ámbito de estudio equitativo y no amenazante. En marzo, presentaron una demanda federal contra Yale, en la que alegaban que “su negligencia a la hora de abordar incidentes de acoso y agresión sexual ha creado un ‘ambiente hostil’ “. 
Según dicha reclamación, las estudiantes de primer curso fueron clasificadas conforme a su atractivo sexual y –lo más grave– la universidad de Yale no reaccionó adecuadamente ante las denuncias de agresiones o intentos de agresiones o acechos sexuales. Según Alexandra Brodsky, alumna de tercer curso de Yale y uno de los dieciséis denunciantes, los estudiantes están “en verdad frustrados y decepcionados por que la universidad de Yale deje una y otra vez de reaccionar ante actos públicos y privados de acoso y agresiones sexuales, lo que (...) perpetúa un ambiente en el que se toleran esos (...) actos”. 
La denuncia de los estudiantes coincide con una investigación federal por parte de la Oficina de Derechos Civiles del Departamento de Educación, que, según anunció, revisaría las actitudes con las que la universidad de Yale aborda el acoso y las agresiones sexuales. No se trata de un asunto baladí: la de Yale y otras universidades americanas reciben anualmente millones de dólares federales, dinero que la universidad podría perder, si se llegara a la conclusión de que tolera un ambiente educativo desigual. 
En 2004, escribí un artículo para la revista New York sobre mi propia experiencia de haber visto violados mis derechos como estudiante de tercer curso en Yale por parte de un profesor muy apreciado (el delito de “acoso sexual” aún no estaba codificado). También escribí sobre el encubrimiento por parte de Yale de muchas situaciones como la mía. 
De hecho, al intentar notificar a la universidad en 2004 lo que me había ocurrido a mí en 1983, me encontré con la misma tónica de evasivas ante las víctimas y defensa de los perpetradores. Peor aún: descubrí que la universidad y sus abogados utilizaban el “procedimiento de presentación de denuncias” de acoso sexual como pantalla para proteger a la institución, a sus acosadores e incluso a sus violadores, en lugar de como medio para investigar los incidentes de abuso. 
Durante la preparación de mi informe, oí a una mujer tras otra alegar que el mismo profesor o la misma asociación de estudiantes habían participado en múltiples casos de agresión o acoso. Una víctima tras otra rogaba, desgarradoramente: “Ayúdeme”, pero yo no podía hacer nada, porque las mujeres preferían permanecer en el anonimato y porque la universidad consideraba sumamente confidenciales todos los casos. 
Lo que agrava la falta de transparencia es que Yale cuenta con su propia fuerza de policía y, si las víctimas de delitos sexuales insisten en presentar sus denuncias oficialmente, se las anima a que lo hagan ante ella, pero en muchos casos las víctimas no comprenden que ello suele entrañar escándalos potencialmente embarazosos, al impedir que los verdaderos encargados de hacer cumplir la ley –es decir, los que deben rendir cuentas al respecto– intervengan. 
De hecho, yo he tenido conocimiento de al menos tres casos de supuestas agresiones sexuales por parte de personal académico en el último decenio: dos presuntos incidentes denunciados por dos mujeres distintas contra un mismo hombre. 
Como prácticamente todas las universidades privadas de los Estados Unidos, Yale se ha valido de la “protección de la intimidad” para mantener en secreto esos incidentes, por lo que las mujeres (y los hombres) que ingresan en ella no tienen idea de qué miembros del cuerpo docente o qué estudiantes son peligrosos, qué asociación de alumnos es escenario de repetidas agresiones o cosas peores y cuándo se debe mantener la puerta abierta en una reunión entre estudiante y profesor. Como la Iglesia Católica, las universidades privadas como Yale pueden utilizar la vergüenza y el aislamiento de las víctimas para privarlas de sus derechos y proteger a los perpetradores. 
Pero creo que las propias víctimas tienen una responsabilidad. La costumbre de obtener a puerta cerrada, en condiciones de anonimato y confidencialidad, el testimonio sobre delitos sexuales por parte de presuntas víctimas sólo beneficia a unas instituciones, como universidades o el ejército, empeñadas en encubrir comportamientos delictivos. 
Algunas feministas me han atacado por adoptar esta posición, pero las cifras corroboran lo que digo: hace treinta años, el 30 por ciento de las violaciones denunciadas en los EE.UU. y el Reino Unido acabaron en procesamientos; hoy, después de tres decenios de denuncias confidenciales de delitos sexuales, ascienden al 12 por ciento en los EE.UU. y al seis por ciento en el Reino Unido. 
Se debe en gran medida a que la confidencialidad en las denuncias de delitos sexuales impide a los medios de comunicación arrojar luz sobre dichos delitos, inhibe el recuerdo institucional de los agresores reincidentes e impide que se examine si un tribunal, una universidad o una comisaría está actuando mejor o peor en la tramitación de semejantes causas. A consecuencia de ello, se pueden barrer bajo la alfombra delitos graves –en Yale y en cualquier otra universidad privada de los EE.UU. que yo haya visitado alguna vez (las universidades públicas tienen menos libertad para ocultar los datos al respecto)– con el pretexto de “proteger a las víctimas”. 
Al parecer, ahora algunas ex alumnas de Yale están poniéndose en contacto con esos 16 estudiantes para contar sus propias historias de acosos y agresiones sexuales a lo largo de dos decenios, pero, si los hubieran hecho públicos años atrás, es probable que Yale no hubiese podido seguir protegiendo durante tanto tiempo a los delincuentes sexuales que alberga. 
Los estudiantes tienen razón: un ambiente sexualmente agresivo dificulta, en efecto, el estudio y el aprendizaje, pero las víctimas –ya sean estudiantes actuales o ex alumnas– deberían respirar profundamente, aparecer en público y contar sus historias en voz alta. 

¡Fuera las bases yanquis! 
Unasur o Unasul (según se hable español o portugués) fue establecida por los doce presidentes en Brasilia en mayo de 2008 con el objetivo de fomentar la integración política y económica. En cambio, el presidente venezolano, Hugo Chávez, se apropió de la reunión de Quito para propagar su revolución bolivariana y exponer sus propias ideas sobre el futuro del continente, independiente de los Estados Unidos. 
Gracias al acuerdo militar de los Estados Unidos con Colombia recientemente anunciado, las ideas de Chávez sonaron más fuerte de lo que se hubiera esperado. En lugar de planes de infraestructura, tratados comerciales o ambientales o, incluso, acciones multilaterales contra problemas comunes como la violencia y la pobreza, el tema que predominó tanto en los informes de prensa como en los discursos de la reunión fue el acuerdo militar entre los Estados Unidos y Colombia, anunciado poco menos de un mes antes de la cumbre. 
A nadie sorprendió que Chávez fuera quien criticara más el pacto. Señaló que había "vientos de guerra", y que el anuncio del acuerdo militar “se puede transformar en una tragedia." 
Desafortunadamente, el presidente colombiano, Álvaro Uribe, no estuvo en la reunión. Colombia y Ecuador rompieron relaciones diplomáticas en marzo de 2008, después de que el ejército de Colombia atacara a las FARC, que durante décadas han estado luchando con el gobierno colombiano, en territorio ecuatoriano. 
En un continente en el que los sentimientos anti-estadounidenses sigue siendo una forma muy popular y efectiva para consolidar la cohesión nacional y el poder político, los ataques de Chávez se encontraron con un público dispuesto a escuchar. Además, la ausencia de Uribe permitió que Chávez evadiera las acusaciones de Colombia en el sentido de que Venezuela y su aliado Ecuador apoyan a las guerrillas narco-marxistas de las FARC. 
Una semana después de la cumbre, la secretaria de Estado de los Estados Unidos, Hillary Clinton, trató de apaciguar los temores en el continente generados por el acuerdo entre su país y Colombia, explicando que sólo se trata de una revisión menor del Plan Colombia de la era de Bill Clinton, un programa de los Estados Unidos para ayudar al gobierno a luchar contra los cárteles de las drogas. Sin embargo, sus palabras no tranquilizaron mucho. 
Tampoco parece ayudar que incluso la mayoría de los analistas militares locales digan que el acuerdo no representa un cambio significativo en la postura militar de los Estados Unidos hacia el continente. Lo que sucede simplemente es que el momento en el que se anunció el pacto fue terrible, y sirvió de plataforma para la violenta retórica bolivariana, lo que tendrá consecuencias. 
Recientemente, Brasil se había estado diferenciando del resto del continente por su economía estable y su vivo sistema político democrático, factores que estaban ayudando a los pobres de ese país. Por ello, la propagación y el fortalecimiento de la llamada revolución bolivariana de Chávez no formaba parte de los intereses de Brasil, aunque algunos de los funcionarios del presidente Luiz Inácio Lula da Silva parecen ser admiradores de Chávez y su administración. 
El mal momento en el que se realizó el acuerdo militar entre los Estados Unidos y Colombia también dio a Chávez y sus aliados una razón para reforzar sus ejércitos en contra del "malvado imperialista yanqui." Después de todo, debemos recordar que el supuesto “enemigo” de la revolución bolivariana son los Estados Unidos y nadie más. 
Otra consecuencia inesperada del acuerdo militar estadounidense-colombiano puede ser un mayor aumento de las tensiones entre Venezuela y Colombia. La polarización radical de la región andina entre estos dos países creará dificultades para alcanzar un consenso regional, así como problemas de seguridad en el Amazonas, y también un debilitamiento del proyecto brasileño de integración política y económica en Suramérica. 
Por último, otra consecuencia importante del acuerdo entre los Estados Unidos y Colombia es que ha suscitado dudas en América Latina sobre la administración del presidente Barack Obama, y acerca del futuro de las relaciones entre los Estados Unidos y Suramérica, especialmente Brasil, la principal potencia regional. El acuerdo reavivó la percepción de que la diplomacia estadounidense carece de sensibilidad cuando de la región se trata. 
Si Obama quiere fomentar políticas moderadas y democráticas en Suramérica e impulsar los esfuerzos de Brasil para promover la estabilidad y el progreso económico contra las fuerzas antidemocráticas y radicales de la región, debe tener mucho cuidado de no dar la apariencia de que socava a aquéllos que los Estados Unidos dicen apoyar. Porque Chávez está mostrando que el viejo grito de "Yankee go home" todavía resuena. 

El purgatorio de la periferia 
ATENAS – La inminente visita a Atenas de la canciller alemana, Angela Merkel, será mucho menos tensa que los otros viajes que hizo al país durante la larga crisis financiera de Europa. Es cierto que los griegos no tienen a Merkel en alta estima, pero la modesta recuperación económica de Europa contribuyó a distender un poco las relaciones entre Alemania y las economías europeas más maltrechas. 
Las economías del núcleo de la eurozona muestran signos de recuperación, y las condiciones financieras en la excesivamente endeudada periferia también están mejorando. Pero no es posible asegurar que estos avances se mantengan en el tiempo, dadas la escasez de capital, la falta de demanda y la lentitud de las reformas en la periferia de la eurozona. 
Las economías de la eurozona peor afectadas por la crisis económica global han sufrido una inmensa y persistente caída de la producción y el empleo. El ingreso real (ajustado por la inflación) per cápita en el conjunto de la eurozona se mantiene más o menos en los niveles de 2007; pero en Grecia e Italia, se hundió hasta los niveles registrados en 2000 y 1997, respectivamente. 
Entretanto, el índice de desempleo general de la eurozona es 12%, e incluso mucho mayor en la periferia. En España, más del 25% de la fuerza laboral está desempleada, mientras que en Italia el índice de desempleo juvenil se mantiene en el 42%. 
Concentrémonos en el caso de Grecia, cuyo gobierno planea volver a los mercados de capitales en los próximos meses para financiar las necesidades crediticias del país a largo plazo, aun cuando para ello deba pagar intereses insostenibles. La disposición del gobierno a hacerlo es una señal clara de su deseo de sustraerse a la influencia de la “troika” conformada por el Fondo Monetario Internacional, la Comisión Europea y el Banco Central Europeo. 
En los hechos, el PIB de Grecia se redujo casi un 25% desde 2008. Recuperar la capacidad perdida demandará grandes cantidades de capital, pero conseguir esa financiación en las condiciones actuales es poco probable, por cinco razones: 
· Las medidas de austeridad han provocado una caída continua de la inversión pública como porcentaje del PIB, que ya alcanzó un mínimo histórico. Las autoridades de la eurozona ya comprometieron importantes fondos de rescate y no parecen dispuestas a inyectar más capital. 
· Las fuentes locales de capital privado son limitadas; esto se debe a que los balances quedaron muy debilitados por la recesión y el virtual derrumbe de precios de los activos relacionado con aquella, además de un abrupto aumento de los impuestos (especialmente sobre las rentas altas y el capital). 
· El otorgamiento de crédito bancario se redujo drásticamente, debido a la efectiva cesación de pagos de los bancos griegos tras la imposición por parte de la troika de quitas a los acreedores soberanos y la nacionalización de los bancos del país. Además, los depósitos están en un mínimo histórico y la recesión provocó un incremento de préstamos incobrables, lo que empeora todavía más la posición de capital de los bancos griegos. 
El compromiso del gobierno de reducir su endeudamiento (que en la actualidad supera el 170% del PIB) al 124% del PIB en 2020 depende de una hipótesis de superávits primarios, participación del sector privado y crecimiento del PIB que es irrealizable, por la oposición de Alemania a reestructurar la financiación pública que vino a sustituir a los préstamos privados en default. Si bien este año se acordará cierta flexibilización de las condiciones para el acceso al crédito (mediante la postergación de vencimientos y la reducción de tipos de interés), esta no será suficiente para calmar los temores de una nueva cesación de pagos. 
Pero Alemania y los otros países del núcleo de la eurozona rechazan sistemáticamente cualquier propuesta que contemple la mutualización de deudas o la creación de una unión fiscal. Hay ideas como la emisión de eurobonos, la creación de un único ministerio europeo de finanzas o el aumento de capitalización de los fondos de rescate comunes europeos (el Mecanismo Europeo de Estabilidad y el Mecanismo Único de Resolución Bancaria) que ni siquiera están en discusión. 
Además de insuficiencia de capital, Grecia padece escasez de demanda, debida a las estrictas medidas de austeridad que la troika sigue imponiendo al país. Si no se relajan estas medidas o no se las compensa con políticas más expansivas en el núcleo de la eurozona, la demanda seguirá deprimida y eso desalentará futuras inversiones. 
Estos últimos años, en vez de confrontar a los intereses especiales que se oponen a las reformas (empresas con protección estatal, sindicatos del sector público y grupos de presión), Grecia distribuyó horizontalmente sus miserias económicas, mediante recortes del gasto público indiscriminados. La implementación de reformas tales como la privatización de las empresas públicas, la apertura de profesiones cerradas, la abolición de prácticas comerciales restrictivas y la reducción de tamaño del sector público ha sido sumamente lenta e ineficiente, y no logrará influir significativamente sobre las perspectivas de crecimiento. 
Tal como están las cosas, es difícil que Grecia se recupere (y es probable que otras economías de la periferia tampoco logren afirmarse). Además de que las reformas y el capital son insuficientes, las grietas sociales resultantes de las medidas de austeridad aumentan el riesgo de una inestabilidad política potencialmente devastadora; riesgo que se agrava por la perspectiva de que en las próximas elecciones para el Parlamento Europeo prevalezcan en la periferia partidos populistas contrarios a la austeridad (y que en el núcleo de la eurozona ganen poder partidos contrarios al euro y a los paquetes de rescate para las economías en problemas). 
Si volviera a haber una turbulencia financiera que preanunciara una nueva crisis de la eurozona, la sostenibilidad de la unión monetaria volvería a estar en duda. Para evitarlo, Grecia y las otras economías de la periferia de la eurozona deben poner límites a las políticas de austeridad, fortalecer la demanda, implementar reformas, aumentar el apoyo a la inversión y trabajar en pos de la creación de una unión fiscal. 

La nueva división de Europa 
Atenas – A medida que la crisis de la deuda en la zona del euro continúa ampliando sin cesar la división entre las economías más sólidas del norte de Europa y las más débiles y endeudadas del sur (Francia podría considerarse una suerte de tierra económica de nadie entre ellas), todos se hacen una pregunta: ¿Puede sobrevivir la unión monetaria europea?, de hecho, ¿puede sobrevivir la propia Unión Europea? 
Mientras los miembros septentrionales de la zona del euro disfrutan un bajo costo de endeudamiento y un crecimiento estable, los meridionales chocan contra elevados costos de endeudamiento, recesión, y profundos recortes en el ingreso y el gasto social. También han sufrido sustanciales caídas en el producto y presentan tasas de desempleo mucho más elevadas que las de sus contrapartes del norte. 
El deterioro de las economías del sur de Europa se debe en gran medida a un exceso de austeridad y a la ausencia de medidas para compensar la retracción de la demanda. La devaluación monetaria –que impulsaría la competitividad de la industria local al reducir el precio de las exportaciones– obviamente no es una opción en una unión monetaria. 
Pero las economías más sólidas de Europa han resistido presiones para asumir políticas fiscales más expansivas, que aumentarían la demanda de exportaciones para las economías más débiles. El Banco Central Europeo no emuló a otros bancos centrales de países avanzados, como la Reserva Federal de EE. 
Y no se ha ofrecido financiamiento para proyectos de inversión pública en los países del sur. Además, las medidas fiscales y financieras dirigidas a fortalecer la gobernabilidad en la zona del euro han resultado inadecuadas para recuperar la confianza en el euro. 
Las economías europeas en problemas se han mostrado lentas para encarar reformas estructurales; las mejoras en la competitividad reflejan recortes salariales más que progresos en la productividad. Si bien esas políticas –o su ausencia– han dificultado la recuperación en los países del sur, produjeron un crecimiento razonable y tasas de desempleo muy bajas en las economías del norte. 
De hecho, gracias a sus grandes superávits comerciales, Alemania está exportando desempleo y recesión a sus vecinos más débiles. A medida que la división entre el norte y el sur de Europa se amplía, también lo harán los diferenciales en las tasas de interés; en consecuencia, implementar una política monetaria única se tornará cada vez más difícil. 
De cualquier manera, la inestabilidad financiera y política podría llevar al colapso de la moneda común. Si la zona del euro establece una suerte de cauteloso equilibrio, con las economías más débiles estabilizadas a tasas de crecimiento menores, es poco probable que las políticas actuales cambien. 
Las soluciones intergubernamentales incrementales continuarán prevaleciendo y la economía europea seguirá adelante, perdiendo continuamente terreno ante los EE. 
Por ahora, Alemania está satisfecha con el statu quo: disfruta un crecimiento estable y mantiene el control sobre la política económica local, mientras que los limitados poderes y el estricto mandato del BCE para mantener la estabilidad de los precios reducen los temores de inflación. Pero, ¿cómo reaccionará Alemania cuando la brecha entre el norte y el sur aumente lo suficiente como para amenazar la supervivencia del euro? 
Su reciente elección para un tercer período le brinda margen para elegir políticas más audaces, pero simultáneamente la obliga a centrarse más en su legado, específicamente en decidir si desea verse asociada con el colapso o la reanimación del euro. Dos alternativas se perfilan como posibles. 
Un escenario es que la crisis económica y política en los países del sur se difunda y genere temores en Alemania de una amenaza a largo plazo para ese país. Esto podría impulsar a los alemanes a retirarse de la zona del euro y formar una unión monetaria más pequeña con otros países del norte. 
La segunda posibilidad es que la crisis sea relativamente contenida y Alemania busque una mayor unión económica y fiscal. Esto implicaría la mutualización de cierta deuda nacional y la transferencia de la soberanía de la política económica a instituciones europeas supranacionales. 
Pero una nueva gran coalición entre Merkel y los socialdemócratas podría ser suficiente para que este cambio resulte viable. Aún así, podría haber víctimas. 
De hecho, los continuos fracasos de países más pequeños para cumplir su compromiso, como Grecia y Chipre, refuerza la impresión de que siempre dependerán de la asistencia financiera. La salida de uno o dos de estos países «indisciplinados» podría ser un requisito para que el público alemán acepte un cambio de política de ese tipo. 

Los errores de China en el sector inmobiliario 
BEIJING – El sector inmobiliario chino es motivo de preocupación desde hace varios años: la escalada de precios de las propiedades hace temer un sobrecalentamiento del mercado de la vivienda. 
En su intento de controlar la suba de precios, el gobierno chino aplicó nueve políticas distintas, que en algunos casos fueron ineficaces. Aunque medidas como la aplicación de límites a las hipotecas para la compra de la primera vivienda y requisitos de residencia mínimos para adquirir propiedades en ciudades de primer nivel como Beijing o Shanghai ayudaron a contener la demanda, las tácticas de control de la oferta, como limitar el crédito a empresas constructoras y establecer nuevos impuestos a la venta de propiedades, resultaron contraproducentes. 
Las falencias de esta metodología impidieron frenar el encarecimiento sostenido de las viviendas en China, y esto alimentó grandes burbujas inmobiliarias, especialmente en las ciudades de primer nivel. En promedio, un residente de Beijing tendría que ahorrar todos sus ingresos durante 34 años para comprar un departamento, mientras que los de Shanghai y Guangzhou deberían ahorrar 29 y 27 años, respectivamente, mucho más que en otras grandes ciudades internacionales. 
Ante la perspectiva de que esta tendencia se mantenga, los propietarios prefieren no vender sus inmuebles, aun cuando los alquileres equivalen a menos del 2% del valor de mercado. Pero la actual desaceleración del sector inmobiliario invita a reconsiderar esta estrategia de inversión. 
En los primeros cuatro meses de 2014, las ventas de viviendas registraron una caída interanual del 7%, mientras que la construcción de superficie cubierta nueva disminuyó más del 22%. Esto trae consigo un aumento de la presión bajista sobre los precios de las propiedades. 
Pero en momentos en que su economía se debilita, China no puede permitirse una implosión del sector inmobiliario, que aporta al menos el 30% de la cifra de crecimiento total. De hecho, no obstante la voluntad declarada del gobierno chino de sacrificar algo de crecimiento en aras de la reforma estructural y el reequilibrio, un derrumbe del mercado inmobiliario podría trasladarse al sector financiero y provocar un freno al crecimiento mucho mayor que lo aceptable. 
En vez de atacar el problema directamente (elevando los topes a los tipos de interés bancarios), el mercado se liberalizó permitiendo el surgimiento de una próspera banca informal. Esto llevó a la aparición de numerosas instituciones financieras no bancarias (por ejemplo, empresas de gestión patrimonial y proveedores de servicios financieros por Internet) que prometen altos rendimientos para atraer a pequeños inversores. 
Si bien tanto la liberalización de los tipos de interés como el desapalancamiento son cruciales para la salud de la economía china a largo plazo, el abrupto aumento del costo financiero expulsa del mercado a muchas empresas de bajo riesgo que no pueden ofrecer tasas de rendimiento suficientemente altas. Al mismo tiempo, los constructores que contrajeron grandes deudas con instituciones de la banca informal, creyendo que los precios de las propiedades seguirían aumentando indefinidamente, pueden verse en problemas para devolver los préstamos; una caída abrupta de precios llevaría inevitablemente a que haya impagos. 
Muchos siguen convencidos de que el gobierno chino podrá evitar que se produzca una gran crisis financiera, ya que cuenta con las mayores reservas de divisa extranjera del mundo y su autoridad es prácticamente ilimitada. Pero en Wenzhou, una ciudad de rápido crecimiento, ya se produjo una crisis financiera como resultado de préstamos incobrables que parece señalar lo contrario, sobre todo porque la economía todavía no está totalmente recuperada. 
Para evitar que eso suceda, el gobierno chino debe adoptar urgentemente medidas anticíclicas. Lo primero es eliminar restricciones innecesarias en el mercado inmobiliario, que generaron graves distorsiones no solo en la economía, sino también en las vidas de la gente, hasta el punto de que haya parejas que se divorcian temporalmente para conseguir el permiso para la compra de un segundo departamento. 
En relación con el sector inmobiliario, el gobierno chino lleva mucho tiempo buscando el objetivo correcto con la estrategia equivocada. Es tiempo de adecuar la acción a la intención. 

Méritos de la nueva normalidad en China 
BEIJING – Por fin la economía china está en un proceso de reequilibrio, cuyas tasas de crecimiento habían disminuido de poco más de 10% antes de 2008 a alrededor de 7.5% actualmente. ¿Se trata de una nueva “normalidad” en China o el país debe prever otra reducción del crecimiento durante la próxima década? 
El reequilibrio chino se nota sobre todo en el sector de la exportación. El aumento de las exportaciones ha ralentizado de su nivel promedio de 29% entre 2001 y 2008 a menos de 10%, lo que convierte la demanda extranjera en un motor de crecimiento mucho menos esencial. 
De hecho, en el primer semestre del año, los servicios representaron más de la mitad del crecimiento económico global. Así pues, no sorprende que el excedente actual en la cuenta corriente se haya contraído rápidamente de su nivel máximo de más de 10% del PIB en 2007 a alrededor de 2% del PIB ahora. 
Este reequilibrio ha contribuido a mejorar la distribución del ingreso en China. En efecto, en años recientes la proporción de la fuerza laboral del ingreso nacional ha estado aumentando –reflejo directo de la contracción en el sector manufacturero, y de la expansión en el sector de servicios. 
Eso también ha significado un mayor equilibrio regional: la desaceleración más pronunciada se está dando en las provincias costeras, que producen más del 85% de las exportaciones del país, mientras que las provincias del interior han mantenido tasas de crecimiento relativamente elevadas. 
El primero es la caída de la demanda global como consecuencia de la crisis financiera de 2008, que ha obligado a China a ajustar su modelo de crecimiento antes de lo previsto. El segundo es la transformación demográfica que se está dando en el país. 
Al mismo tiempo, China está atravesando un rápido proceso de urbanización, en el que alrededor de 200 millones de personas dejaron el sector agrícola entre 2001 y 2008 para buscar empleos manufactureros urbanos. Sin embargo, recientemente el ritmo de la migración se ha desacelerado significativamente, y las zonas rurales de China conservan el 35% de la fuerza de trabajo total. 
Todo esto supone tasas de crecimiento más lentas para China –aunque quizá no tan lentas como las tasas del 6-7% previstas por economistas como Liu Shijing y Cai Fang para la próxima década. De hecho, basarse en el crecimiento anterior de China para predecir su desempeño futuro es inherentemente problemático, debido no solo a cambios importantes en la fuerza de trabajo, sino también al hecho de que la velocidad y magnitud del crecimiento anterior a 2008 no tenían precedentes. 
Para empezar, es probable que se haya sobreestimado la contribución al crecimiento de la producción del coeficiente creciente de personas en edad de trabajar antes de 2010. Eso hace que la subsiguiente caída del coeficiente sea una medida inexacta para determinar el impacto negativo sobre el desempeño económico. 
Además, este enfoque ignora los dividendos educativos que China aprovechará en los siguientes veinte años a medida que la generación más joven sustituya a los trabajadores mayores. Como están las cosas, la tasa de rendimiento ajustada de resultados educativos de los chinos entre 50-60 años es la mitad respecto de aquellos entre 20-25 años. 
Para 2020, la proporción de aquellos entre 18-22 años que estén estudiando la universidad alcanzará el 40% respecto del 32% actual. Esta mejora de capital humano está destinada a contrarrestar, en cierta medida, la pérdida neta de fuerza laboral. 
Asimismo, la temprana edad de jubilación en China –50 años para las mujeres y 60 para los hombres– ofrece a los responsables del diseño de políticas un amplio margen de maniobra. Si se extiende anualmente la edad de jubilación en tan solo seis meses durante los próximos diez años será más que suficiente para compensar la disminución anual de la fuerza laboral, que se prevé tendrá 2.5 millones de trabajadores durante dicho periodo. 
Aunque es probable que la inversión disminuya como proporción del PIB, puede ser que lleve una década para que caiga a menos de 40% –nivel sólido respecto a estándares internacionales. Mientras tanto, las reservas de capital pueden mantener una tasa de crecimiento razonable. 
Finalmente, está mejorando continuamente la capacidad de innovación en China, debido a un aumento veloz de capital humano y mayores niveles de inversión en investigación y desarrollo. Para el próximo año, el gasto chino en I+D de 2.2% del PIB, estará acercándose al de los países avanzados. 
Con estas tendencias –y suponiendo una tasa de participación laboral constante– es probable que el potencial de la tasa de crecimiento de China en la siguiente década gire en torno a 6.9-7.6%, un promedio, 7.27%. Esto puede ser mucho menor a la tasa promedio de crecimiento de 9.4% de 1988 a 2013; pero es un buen nivel respecto a los estándares mundiales. 

El azul es el nuevo verde 
ABU DHABI – En los últimos años, un coro cada vez más fuerte de ecologistas, miembros de la sociedad civil e instituciones internacionales han estado pidiendo que se substituya el tradicional desarrollo económico “marrón”, que depende de los combustibles fósiles, por un modelo de crecimiento “verde” con menores emisiones de carbono, pero hay una tercera opción, más competitiva: una economía “azul” impulsada por la innovación en el nivel de las empresas, en lugar de las políticas impuestas desde arriba. 
El caso es que la mayoría de las tecnologías que respetan el medio ambiente requieren una importante inversión inicial, por lo que “pasarse al verde” sigue siendo un privilegio reservado para los pocos países que pueden permitírselo. Al fin y al cabo, la capacidad de los gobiernos para proporcionar subvenciones es limitada y no se puede esperar que los países ricos carguen con los costos de la adopción de tecnologías sostenibles a escala mundial. 
La economía azul, concepto concebido por el economista belga Gunter Pauli, resulta impulsada más por la innovación que por la inversión y se centra en la creación de puestos de trabajo, la creación de capital social y la generación de múltiples corrientes de efectivo estimulando el espíritu empresarial y la creación de nuevos modelos de negocio. La economía azul está centrada en la idea de que las empresas deben utilizar todos los recursos disponibles y aumentar la eficiencia para crear una cartera de negocios relacionados que beneficien tanto a ellas como a la sociedad. 
Pensemos en la empresa sueca Solarus AB, cuyo innovador modelo de negocio –la fabricación de paneles solares con fibras de carbón desechadas por la industria aeroespacial– le ha permitido ofrecer tecnologías solares a precios competitivos y sin el apoyo de subvenciones estatales. Según Pauli, como se pueden producir localmente tecnologías solares con materiales reciclados, los gobiernos no deben proporcionar subvenciones y rescates relacionados con la energía solar, cuyos costos recaen al final en los contribuyentes. 
Aun después de que se utilizaran en gran escala las tecnologías necesarias, harían falta inversiones suplementarias para el almacenamiento de la energía o una energía de apoyo. En vista de que un suministro abundante de energía hidroeléctrica de apoyo no sería una opción válida en todas partes, las empresas tendrían que buscar formas de emplear la energía y los recursos localmente disponibles. 
No es difícil discernir los beneficios potenciales –tanto para las empresas como para las comunidades– que entraña abordar problemas aparentemente dispares con la utilización eficiente de recursos localmente disponibles. Sencillamente, las empresas deben estar dispuestas a crear nuevos modelos de negocio audaces y creativos, que cambien las reglas del juego. 
Por ejemplo, la producción de café, única corriente de ingresos de una empresa cafetera, sólo necesita por lo general el 0,2 por ciento de la planta del café. En lugar de desechar el 99,8 por ciento restante, la empresa podría cultivar, pongamos por caso, champiñones y con los residuos de ese proceso crear un pienso para ganado rico en proteínas, que también podría convertirse en una fuente natural de energía. 
Nuru Energy puso en práctica esa clase de innovación, al crear un ciclo de propulsión humana que proporciona una energía limpia en toda África utilizando piezas de plástico reciclables y materiales localmente disponibles. Asimismo, en el Reino Unido Cyndi Rhoades lanzó “Worn Again,” que produce productos de moda a partir de materiales inhabituales reciclados, como cuero de desguace para asientos de automóviles, paracaídas y mantas para cárceles. 
Naturalmente, la idea de reutilizar materiales dentro de bucles cerrados y continuos a fin de extraer su valor máximo no es nueva, pero se ha reavivado recientemente con la aparición del concepto de “economía circular”, que requiere la reexplotación continua de recursos mediante la reutilización y remodelación de productos, componentes y materiales. 
Según los cálculos de un informe de 2012 de la Fundación Ellen MacArthur, el concepto de economía circular podría ahorrar tan sólo a la Unión Europea 380.000 millones de dólares al año en materiales para bienes de consumo con una duración mediana, como, por ejemplo, automóviles, muebles y aparatos eléctricos domésticos. Según los cálculos de los volúmenes segundo y tercero del informe, el mundo podría ahorrar nada menos que 700.000 millones de dólares al año prescindiendo de bienes de consumo de un solo uso, como comida y bebida envasadas. 
Cuando el mundo se dirige hacia niveles catastróficos de agotamiento de recursos y degradación medioambiental, los llamamientos en pro de un nuevo modelo económico –ya sea verde, azul, circular o de alguna otra forma– serán cada vez más apremiantes y muchas personas estarán dispuestas a dedicar dinero al respecto. 
Gracias a la proliferación de tecnología de la información y medios sociales de comunicación, resulta más fácil que nunca a los emprendedores aprovechar un gran consorcio de financiación –por no hablar de contactos y experiencia técnica– de pequeños inversores. De las 500 plataformas, aproximadamente, de microfinanciación colectiva que ahora existen, varias de ellas se ocupan de las tecnologías limpias. 
Si se usan inteligentemente, semejantes plataformas podrían colmar el vacío creado por las limitaciones fiscales de los Estados para facilitar la innovación empresarial necesaria con miras a construir la economía azul. Otras tendencias cada vez más prominentes –como, por ejemplo, el consumo colaborativo, el pago por utilización y los modelos consistentes en compartir y arrendar bienes– podrían ofrecer un impulso igualmente potente a esas medidas. 
En vista de que no se puede confiar –financieramente o de otra forma– en las soluciones impuestas desde arriba, la creación de una economía más limpia debe depender de los empresarios visionarios que pueden transformar las dificultades en oportunidades. La sostenibilidad empieza en la base. 

¿Se perdió a Yemen por los ataques estadounidenses con drones? 
NUEVA YORK – La reciente y dramática crisis en Yemen ha provocado un debate sobre si la administración del presidente estadounidense Barack Obama cometió un error al declarar que su estrategia de lucha contra el terrorismo en dicho país – centrada en ataques con aviones no tripulados o “drones” – es un éxito. En los hechos, tal como muestra un nuevo informe titulado “Muertes causadas por drones”, incluso si la crisis actual no hubiese entrado en erupción, los daños causados por los ataques con aviones estadounidenses no tripulados a los civiles yemenís deberían ser suficientes como para llevar a EE.UU. a repensar su estrategia. 
EE.UU. han estado llevando a cabo ataques con drones en Yemen desde al menos el año 2002, y se estima que el número total de ataques se encuentra en un rango de entre 90 a 198. Si bien los gobiernos de Estados Unidos y Yemen han elogiado la focalización precisa de los drones, dichos gobiernos se han negado a revelar detalles clave sobre los ataques, incluyendo el número de ataques llevados a cabo, quiénes fueron los blancos de dichos ataques, o, lo más importante, la cantidad y la identidad de los civiles muertos a consecuencia de los ataques. 
En un discurso en el año 2013 en la Universidad Nacional de Defensa, Obama aseguró que, fuera del escenario de la guerra afgana, no se llevaría a cabo ningún ataque con drones, a menos que hubiera “casi certeza de que ningún civil sería asesinado o herido”. (Obama reconoció, en términos generales, que los ataques aéreos de Estados Unidos habían provocado víctimas civiles). 
El informe “Muertes causada por drones”, que incluye testimonios de primera mano de testigos y sobrevivientes de ataques con drones en Yemen, relata una historia diferente. Los nueve estudios de casos documentados en el informe – cuatro de los cuales son sobre ataques que ocurrieron después del mencionado discurso del año 2013 – proporcionan prueba creíble sobre que los ataques de los drones estadounidenses han matado y herido a civiles yemeníes, lo que sugiere que la norma de la “casi certeza” no se está aplicando de manera efectiva. 
El informe también pone en duda otras aseveraciones vertidas por Obama, ya que muestra pruebas que indican que los objetivos de los ataques con drones, si bien son objetivos que posiblemente representen una amenaza para Yemen, no representan una amenaza directa para EE.UU., y que la captura de dichas personas podría haber sido posible. En otras palabras, los civiles yemeníes han sufrido y muerto debido a ataques con drones que, quizás, no hubiesen sido necesarios. 
Para las familias de los civiles que perdieron la vida, la falta de justificación para llevar a cabo estos ataques – o, de hecho, el reconocimiento directo de que estos ataques sí ocurrieron – lleva a que dichas muertes sean aún más difíciles de aceptar. El padre de Nasser Mohammed Nasser, uno de los cuatro civiles inocentes que murieron en un ataque aéreo estadounidense con drones el 19 de abril de 2014, se lamenta indicando: “Mi hijo y los que estaban con él no tenían nada que ver con Al Qaeda. 
Por supuesto, perpetrar ataques con aviones no tripulados en un lugar lejano, en una forma bastante secreta, en nombre de la seguridad nacional es relativamente fácil políticamente. Incluso es más fácil cuando los civiles que se ven afectados por esos ataques son pobres y carecen de influencia política, y por lo tanto, tienen poca capacidad para llamar la atención sobre su difícil situación. 
Tal como Yaslem Saeed bin Ishaq, cuyo hijo fue asesinado en un ataque aéreo estadounidense en Wadi Sir el 1 de agosto de 2013, observó: “Ellos simplemente matan. 
En efecto, si EE.UU. no reconoce los ataques específicos, ¿cómo pueden los estadounidenses comunes y corrientes llegar a saber que Rasilah al-Faqih, una mujer embarazada yemení, fue asesinada en Walad Rabei, junto con su esposo y su hija de diez años de edad, mientras se dirigían a su hogar después de una visita al médico? O, ¿cómo pueden saber que la casa de Abdoh Mohammed al-Jarraah en Silat al-Jarraah tenía a 19 personas, entre ellas mujeres y niños, en su interior cuando fue diezmada por un ataque de drone? 
Sin embargo, a pesar de que el silencio permanente del gobierno de Estados Unidos sobre los ataques puede ser de ayuda en casa, dicho silencio está enviando un mensaje dañino en Yemen y más allá de las fronteras yemeníes. En palabras de Moqbel Abdullah Ali al-Jarraah, un aldeano de Silat al-Jarraah: “Creo que Estados Unidos está probando sus inventos letales en nuestros pueblos pobres, porque [EE.UU.] no puede permitirse el lujo de hacerlo en cualquier otro lugar donde la vida humana sí tiene valor. 
En febrero de 2013, quien entonces era jefe de contraterrorismo de la Casa Blanca, John Brennan testificó, en su audiencia de confirmación ante el Senado antes de convertirse en el Director de la CIA, que “en aras de la transparencia”, EE.UU. debería reconocer públicamente los asesinatos equivocados. Más tarde ese mismo mes, él reconoció que el gobierno de Estados Unidos “debería hacer público el número total de muertes de civiles causadas por los ataques estadounidenses lanzados teniendo como objetivo a Al Qaeda”. 
Entonces, no debería causar ninguna sorpresa que personas civiles como Nasser, quienes han perdido a madres, padres, hijos e hijas en ataques estadounidenses estén indignadas no sólo con EE.UU., sino también en el gobierno de Yemen, que accedió a que se perpetraran dichos ataques. En este sentido, los ataques con drones, lejos de lograr que Yemen y EE.UU. sean lugares más seguros, podrían estar reforzando el apoyo que se brinda a Al Qaeda. 
A principios de este año, EE.UU. anunció una nueva política relativa a las exportaciones de drones, política que, supuestamente, es parte de un esfuerzo más amplio para trabajar con otros países con el propósito de “dar forma a los estándares internacionales” sobre el uso de aviones no tripulados y obligar a los Estados receptores a “utilizar estos sistemas de conformidad con el derecho internacional”. Pero, tal como el informe “Muertes causadas por drones” muestra: el propio EE.UU. puede no estar cumpliendo con las leyes internacionales, o incluso con sus propias directrices. 
A esta altura de las cosas, EE.UU. continúa negándose a reconocer el impacto que su programa de drones causa en la población civil. Sin embargo, este país, por lo menos, no debería exportar a otros países el modelo sigiloso y posiblemente ilegal, de guerra con drones que está utilizando en Yemen. 

¿Es posible salvar a Yemen? 
SANÁ – Yemen ya está habituado a las crisis: expuesto a una guerra de poder en la región entre Irán y Arabia Saudita, asolado por los ataques de una arraigada filial de Al Qaeda y escenario de disputas tribales y un movimiento separatista, el país se ha convertido en un paradigma de todo lo que puede ir mal en el mundo árabe. 
Es importante que la comunidad internacional no lo deje abandonado en la que tal vez sea su hora de mayor necesidad. Se debe impedir que el derrocamiento del gobierno por parte del movimiento rebelde chií de los hutíes acabe siendo el golpe letal que hasta ahora el país había podido evitar. 
Los orígenes del movimiento hutí se remontan a 1991, cuando se creó para proteger al zaidismo, una forma de chiismo moderada, de las interferencias de los musulmanes suníes. Tras los ataques a Nueva York y Washington, DC, del 11 de septiembre de 2001, la lucha de este grupo adoptó una dimensión más global, ya que sus combatientes se opusieron a la decisión de Yemen de colaborar con Estados Unidos y elevar la cooperación bilateral en asuntos de inteligencia. 
Sin embargo, nunca pudo ampliar su alcance más allá del norte del país, donde se había hecho fuerte. La situación cambió en 2011, cuando las protestas populares y el caos político generados por la Primavera Árabe produjeron una parálisis institucional generalizada que le permitió avanzar ante un ejército que, en gran medida, no quiso enfrentársele. 
Su llegada al poder ha atemorizado a sus adversarios, llevándolos a buscar nuevas alianzas que pueden llegar a poner en peligro la seguridad del estado. Varias tribus han anunciado que se enfrentarán a los hutíes en la región central de Marib, donde se encuentran las instalaciones petrolíferas y gasíferas de las que el país depende para obtener moneda extranjera. 
La situación no es menos precaria en las provincias del sur, donde desde 2007 existe un movimiento secesionista. Sus habitantes han tomado las armas porque la rebelión hutí detuvo los planes de adopción de un sistema federal que iba a dar más autonomía a la región. 
Muchos temen que los hutíes los discriminen más todavía. Asimismo, la AQAP tiene un fuerte arraigo en la región, lo que implica que es posible que los habitantes locales recurran a ella para defenderse de la que temen sea una inminente arremetida hutí. 
Mientras tanto, en Yemen se sigue librando una guerra de poder entre Irán y Arabia Saudita. Irán ha armado y entrenado a los hutíes y, si bien su rama del chiismo tiene poco en común con la que pregona Teherán, han alabado al ayatolá Ruhollah Jomeini, fundador de la República Islámica, y sostenido que su modelo a imitar es Hezbolá, organización libanesa con fuertes vínculos con Irán. 
Las menores ganancias produjeron un déficit presupuestario de 3,2 mil millones de dólares el año pasado. Si no se logra reducir la agitación actual y los sauditas no reanudan los pagos que por largo tiempo han hecho posible el funcionamiento del país, es posible que Yemen no pueda llegar a cubrir sus gastos. 
Se trata de un error, ya que el ejército yemení sigue en gran parte intacto, quedándose en sus cuarteles cuando los hutíes marchaban sobre la capital, y hay pocas evidencias de que las unidades que colaboraban con los estadounidenses sean leales al nuevo gobierno rebelde. Si se suspende la colaboración, se corre el riesgo de dar rienda suelta a la AQAP en un país donde causó grandes problemas incluso cuando estaba bajo un cierto control. 
Yemen está sumido en crisis que no se pueden resolver solas. A menos que reciba ayuda de sus aliados internacionales, corre el riesgo de ser engullido por un mar en tempestad que acabaría por amenazar a toda la región. 

El cambio de régimen del Yemen pasa a ser personal 
SANÁ – Cuando el Presidente del Yemen Ali Abdullah Saleh ordenó a su ejército el 18 de marzo que disparara contra manifestantes pacíficos que pedían su dimisión, sentenció su destino. Una oleada de deserciones militares, gubernamentales y diplomáticas, encabezada por el general comandante de la primera Brigada Acorazada, Ali Muhsin Al Ahmar, durante mucho tiempo aliado suyo, hizo tambalearse su régimen. 
Pero, aunque Al Ahmar anunció que se sentía horrorizado por el uso de la fuerza y prometió defender la Constitución, su decisión no fue altruista precisamente. El contrariado general, que tiene antiguos vínculos con la clase de yijadistas que los Estados Unidos están combatiendo en el Yemen, simplemente pretendía ajustar cuentas con la familia del Presidente. 
Durante mucho tiempo se consideró a Al Ahmar la mano derecha de Saleh o el presidente oculto del país. Cuando el partido naserista intentó derrocar a Saleh aun antes de que hubieran transcurrido cien días de su presidencia, Al Ahmar lo defendió y sofocó el golpe. 
Pero, cuando Saleh preparó el terreno para que su hijo Ahmad, jefe de la Guardia Presidencial, lo sucediera, empezó a marginar a Al Ahmar. En 2009, Saleh destituyó a partidarios importantes de Al Ahmar, incluido el general en jefe del Mando Central, Al Thahiri Al Shadadi, y al teniente general Haydar Al Sanhani. 
Al Ahmar tampoco se ha beneficiado de la ayuda militar que los Estados Unidos prodigaron al Yemen a raíz de la fracasada conspiración de Al Qaeda el día de Navidad de 2009 para hundir un avión americano de pasajeros. Mientras que el Servicio Central de Seguridad, dirigido por Yahya, sobrino de Saleh, ha recibido millones de dólares para luchar contra Al Qaeda en la península Arábiga, Al Ahmar ha quedado privado de la bonanza económica. 
El deseo de éste de apartar del escenario a Al Ahmar quedó claro durante la última ronda de la lucha contra los “houthis” en el período 2009-2010, cuando Arabia Saudí empezó a bombardear a los rebeldes. Según un cable diplomático de los Estados Unidos filtrado por WikiLeaks, oficiales yemeníes dieron a los saudíes las coordenadas del centro de mando de Al Ahmar y les dijeron que se trataba de un campamento de los “houthis”. 
De modo que su decisión de abandonar a Saleh no se debió tanto a su amor a la Constitución y la democracia como a su deseo de ajustar cuentas con el Presidente y su hijo Ahmad Saleh, con el que lleva mucho tiempo enfrentado. Sus unidades se enfrentaron durante la campaña contra los “houthis” y los dos protagonizaron una lucha de poder sobre la defensa de las emisoras de radio y televisión. 
Está casado con la hermana de Tariq Al Fadhli, un yemení que luchó junto al dirigente de Al Qaeda, Osama Ben Laden, en el Afganistán. Cuando más de 4.000 árabes regresaron después de haber luchado contra los soviéticos en aquel país, Al Ahmar los organizó en unidades y los desplegó en la guerra civil de 1994. 
Un yijadista que recibió entrenamiento en campamentos de Al Qaeda y que conoció a Ben Laden, me dijo que, a su regreso del Afganistán, lo invitaron a una reunión con asociados de Al Ahmar y le concedieron un estipendio mensual. Durante un juicio en 1999 de yemeníes declarados culpables de secuestrar a 16 europeos, se supo que el cabecilla del grupo llamó a Al Ahmar durante aquel calvario. 
Hoy, el apoyo de Saleh entre sus generales de mayor rango está disminuyendo. De los cuatro comandantes regionales del Yemen, sólo el general jefe comandante del Sur, Mahdi Maqwala, sigue respaldándolo. 
Hoy la suerte del país puede no depender de Saleh, veterano astuto que sabe que su carrera está acabada, pero su hijo Ahmad, que es menos astuto políticamente, puede intentar aún ajustar cuentas con Al Ahmar. Sus fuerzas ya se han enfrentado con unidades rivales en Mukalla y han rodeado el palacio presidencial en Aden. 
No obstante, es muy probable que las hipótesis catastrofistas que predicen anarquía y caos en la época posterior a Saleh sean exageradas. A diferencia de lo ocurrido en Egipto, el vacío resultante de la marcha de Saleh puede colmarse rápidamente, por lo que el país no tiene por qué volver a caer en una oligarquía militar. 
Y, a diferencia de lo sucedido en Egipto, donde el partido gobernante era detestado y había perdido el contacto con las masas, el Congreso General Popular del Yemen tiene ciertos seguidores en la sociedad. Si Saleh abandona el poder pacíficamente y reprime el deseo de lanzar las últimas unidades que le son leales contra los manifestantes y los soldados desertores, el país puede evitar un caos como el de Libia. 
Con el rápido ocaso de la era de Saleh, el Presidente carece de opciones. La única decisión que le queda a él y a las exiguas filas de sus aliados es la de marcharse pacíficamente o luchando. 

Los objetivos de desarrollo de las mujeres 
NUEVA YORK – A medida que se acerca la fecha límite de 2015 para los Objetivos de Desarrollo del Milenio (ODM), los líderes mundiales enfrentarán una disyuntiva: postergar el objetivo una década más o dos, o responsabilizar a quienes no cumplieron con sus compromisos. 
En 1978, en la Conferencia Internacional sobre Atención Médica Primaria en Alma-Ata, 134 estados firmaron una declaración reclamando una atención sanitaria adecuada para todos para el año 2000. Dieciséis años más tarde, en 1994, en El Cairo, 179 gobiernos declararon los derechos reproductivos como un derecho humano básico y adoptaron resoluciones para asegurar que se brindase un acceso universal a un rango pleno de servicios de salud reproductiva, que incluían la planificación familiar. 
Sin embargo, esos plazos habían sido inestables hasta que, en septiembre de 2000, durante la 55 Asamblea General de las Naciones Unidas, líderes de 189 países adoptaron los ODM. Y los líderes mundiales asumieron otros varios compromisos y resoluciones antes y después de la declaración de los ODM. 
Ahora bien, ¿dónde nos encontramos en este momento? 
Hemos visto resultados positivos en la lucha contra el VIH/SIDA, la malaria y la tuberculosis. Miles de millones de personas tienen acceso a agua potable de mejor calidad; y muchos finalmente tienen instalaciones sanitarias (aunque mil millones de personas todavía tienen que recurrir a la defecación al aire libre, un riesgo importante para la salud). 
También se ha registrado un avance en materia de igualdad de género. Niñas y niños asisten a la escuela en cantidades iguales, y las mujeres se hacen oír cada vez más en la arena política. 
Si bien la mala alimentación crónica entre los niños pequeños ha declinado, uno de cada cuatro niños -162 millones de niños, según la Organización Mundial de la Salud- aún hoy padece de atrofias. De hecho, la mortalidad materna e infantil ha disminuido en millones, pero muchas de esas muertes prevenibles todavía se cobran la vida de cientos de miles de mujeres y niños cada año. 
Es más, la Fundación de las Naciones Unidasinforma que 222 millones de mujeres aún hoy no tienen acceso a la información, los productos y los servicios más básicos que les permitirían decidir cuántos hijos tener y programar sus embarazos preservando su salud, instruyéndose y mejorando su calidad de vidas. El mismo informe observa que más de 300.000 niñas y mujeres entre 15 y 19 años mueren cada año por complicaciones relacionadas con el embarazo, mientras que muchas más se ven obligadas a lidiar con discapacidades debilitantes. 
Pero millones de personas -y particularmente mujeres- ya están quedando rezagadas. Y, como los líderes mundiales y sus socios para el desarrollo no satisficieron una vez más las necesidades básicas de salud reproductiva de las mujeres, será más difícil lograr un avance concreto a la hora de materializar la agenda para un desarrollo sustentable. 
Los propios reclamos de las Naciones Unidas para que se acelere el impulso cuando se inició la cuenta regresiva de 500 días hasta que expiren los ODM resalta el hecho de que la desigualdad, la mortalidad infantil al momento del nacimiento, la falta de educación universal y la degradación del medio ambiente siguen siendo desafíos importantes. 
Para que efectivamente se produzca el cambio -y no sólo para las mujeres- necesitamos del apoyo global para poder acceder a la planificación familiar, a servicios sanitarios para mujeres y niños y a un respaldo de las iniciativas de empoderamiento. Una mujer educada está más preparada para cuidar de sí misma, hacer elecciones informadas y ampliar su aporte a su comunidad. 
Nadie cuestiona que el desarrollo debe ser inclusivo y equitativo. Lo que falta en el discurso diplomático es un marco sólido para responsabilizar a los gobiernos y los socios para el desarrollo de que los ideales nobles como los derechos humanos -particularmente el derecho a acceder a servicios de salud y sociales básicos- se traduzcan en soluciones prácticas. 
Mientras se redacta la agenda para el desarrollo sustentable post-2015, los líderes mundiales y sus socios para el desarrollo deben pensar más allá de fijar nuevos objetivos o metas que se diluyen con el tiempo y avanzar en la creación de mecanismos, procesos y sistemas de responsabilidad que aseguren que cumplimos con los objetivos que ya nos hemos planteado. 
Debemos dejar de lado el actual código implícito de "responsabilidad cero" para los líderes que no cumplen con sus compromisos con los objetivos acordados internacionalmente. En resumen, nuestros gobiernos deben empezar a hacer lo que prometieron. 

¿Se puede salvar a Ucrania? 
KIEV – Une nube de humo acre flota en el aire e irrita los ojos en gran parte del centro de Kiev, donde la represión del Estado está frustrando las esperanzas de resolver la crisis política de Ucrania. Cualquier expectativa de acabar con el grave desorden civil del país parece desaparecer rápidamente, pues la tregua entre el gobierno y la oposición se rompió horas después de hacerse efectiva, y se ha reportado la muerte de docenas de personas en días recientes. 
Sí, se ha logrado una paz temporal, luego de la mediación de ministros de Asuntos Exteriores de la Unión Europea, y se llegó al compromiso de adelantar elecciones. Sin embargo, esos arreglos se han propuesto antes, es poco probable que un acuerdo obtenga una aceptación general a menos que incluya la salida inmediata del presidente, Viktor Yanukovich. 
Siguiendo el ejemplo de la guía de acciones del presidente ruso, Vladimir Putin, la policía fiscal está persiguiendo organizaciones de la sociedad civil con la esperanza de intimidarlas para hacer que callen y se vuelvan irrelevantes. Con todo, a pesar de dicha intimidación, los ucranios de todas las condiciones han estado protestando durante tres meses en las ciudades de todo el país. 
En el fondo, esta es una lucha entre la Ucrania orientada hacia Occidente y la Ucrania oriental obsesionada con Rusia, para ganar el corazón geopolítico del país. ¿Se irá Ucrania más hacia la Unión Europea o se unirá a la unión euroasiática dominada por Rusia? 
A pesar de la violencia creciente, Ucrania no está al borde de la guerra civil –al menos no por el momento. Pero no nos confundamos: el riesgo de escisión del país –y de su ejército– es muy real, como lo prueba la decisión de Yanukovich de destituir a Volodymyr Zamana, jefe de las fuerzas armadas. 
Para lograrlo, Ucrania necesita un gobierno de transición de expertos y una nueva Constitución que ofrezca al país el sistema que prevalecía hasta hace una década, en el que había división de poderes entre el Parlamento y el presidente. Además, se deberían celebrar elecciones en tres meses, y elegir un nuevo parlamento poco después. 
Se ofreció una amnistía para los detenidos y los manifestantes aceptaron retirarse de los edificios públicos. No obstante, cuando los manifestantes cumplieron su promesa y evacuaron los edificios ocupados, Yanukovich recurrió a la fuerza con el fin de acabar por completo con las protestas. 
Los hospitales están desbordados y muchas personas evitan ir a la clínicas públicas porque temen ser detenidos –o peor. El activista Yuri Verbitsky, un físico matemático fue secuestrado por cinco hombres en un hospital de Kiev al que había acudido para recibir tratamiento por las lesiones que le había provocado una granada de conmoción durante una manifestación. 
Cualquier posibilidad de resolver la crisis depende en última instancia de restablecer la confianza de los ciudadanos en sus fuerzas de policía y seguridad, a las que muchos consideran actualmente como fuerzas de ocupación. Para recuperar la confianza del público, no puede haber impunidad para quienes abrieron fuego o dieron la orden de hacerlo. 
No obstante, incluso cuando la violencia actual hace que tal investigación sea más urgente, los fiscales y los tribunales de Ucrania se niegan a actuar. Por eso es tan importante que una misión internacional de alto nivel, en la que participen líderes de la sociedad civil, el Consejo de Europa y la Unión Europea, inicie una investigación y presione al gobierno ucraniano para que coopere. 
La Unión Europea y los Estados Unidos introdujeron sanciones diplomáticas desde que comenzó la última ola de violencia. Estas deberían incluir prohibiciones de viajes no solo para todos los funcionarios que ordenaron, supervisaron o aplicaron las medidas represivas, sino también para quienes forman la base de apoyo político de Yanukovich: los oligarcas que ahora se mantienen al margen y sacan grandes cantidades de dinero del país. 
Las sanciones únicamente deberán levantarse cuando se permita una investigación creíble de los últimos tres meses de violencia y cuando se establezca un gobierno tecnócrata (en cuyo momento la UE y sus Estados miembros deben ofrecer asistencia económica concreta). El Primer Ministro Mykola Azarov renunció el mes pasado, claramente para dar lugar a esa solución. 
Además, hay inquietudes crecientes, alimentadas a menudo por una cobertura sensacionalista en los medios, de que las fuerzas de extrema derecha están obteniendo una posición dominante en la oposición. No obstante, si bien esos grupos existen, la gran mayoría de quienes se manifiestan en las plazas del país son ciudadanos comunes y corrientes indignados por los abusos de poder, la violencia del Estado, la impunidad oficial y la corrupción. 
La amenaza real para las élites corruptas y violentas que han tomado el control de Ucrania es la perseverancia de estos manifestantes, no las provocaciones de los extremistas radicales. En efecto, aunque me niego a creer que no se puede detener la marcha de Ucrania hacia la guerra civil, también sé que nunca se podrá volver a hacer callar a nuestros ciudadanos. 

El imperativo de llenar el vacío de liderazgo global 
La política vacilante de Estados Unidos hacia Siria ciertamente así lo sugiere. En efecto, el amargo legado de las invasiones de Irak y Afganistán, seguido por la crisis financiera de 2008, ha hecho que no solo se vuelva reacio a utilizar su poder militar, incluso cuando se cruzan "líneas rojas", sino también poco dispuesto a asumir ninguna carga importante para mantener su posición de hegemonía global. 
Los gobernantes de China han demostrado su falta de interés en un liderazgo mundial activo al rechazar abiertamente las llamadas a convertirse en un "participante responsable" en los sistemas políticos y económicos internacionales. Mientras tanto, si bien Rusia puede mantener la ilusión de que es una potencia mundial, últimamente parece interesada más que nada en frustrar a Estados Unidos siempre que sea posible, incluso si eso va en contra de sus propios intereses en el largo plazo. 
Como era de esperar, esta situación ha socavado gravemente la eficacia de las instituciones internacionales: baste como ejemplo la ineficacia de la respuesta del Consejo de Seguridad de las Naciones Unidas a la crisis de Siria y el fracaso de la actual ronda de negociaciones comerciales de la Organización Mundial del Comercio (OMC). 
En estas circunstancias, EE.UU. y China (los únicos candidatos viables para el liderazgo mundial) tienen que alcanzar un gran acuerdo que concilie sus intereses fundamentales y, a su vez, les permita actuar en conjunto para proveer y proteger los bienes públicos globales. Solamente mediante la estabilización de la relación bilateral entre estas dos potencias se puede lograr un sistema global en que se sustenten la paz y la prosperidad comunes. 
Un compromiso de esta índole debe comenzar con un esfuerzo concertado de EE.UU. para dar mayor protagonismo a China en las instituciones económicas internacionales, como el Fondo Monetario Internacional, el Banco Mundial y la OMC. Si bien la designación de Zhu Min, miembro del banco central chino, como Subdirector Gerente del FMI es un paso positivo, tras ello no han venido otros nombramientos o pasos que aumenten la influencia china. 
Por otra parte, se debe incluir a China en el Acuerdo Transpacífico, la zona de libre comercio panasiática que EE.UU. está negociando con Australia, Brunei Darussalam, Chile, Malasia, Nueva Zelanda, Perú, Singapur y Vietnam. La división de la región de Asia-Pacífico en dos bloques económicos (uno centrado en China y el otro alrededor de EE.UU.) no hará más que aumentar la desconfianza y fomentar las tensiones económicas. 
De hecho, como el ex consejero de Seguridad Nacional de EE.UU. Zbigniew Brzezinski argumentara en junio en el Foro Mundial por la Paz en Beijing, lo que el mundo realmente necesita es una asociación económica integral entre EE.UU. y China. Pero esta cooperación no será posible a menos que EE.UU. reconozca a China como un socio a su misma altura, y no sólo en la retórica. 
Dado que EE.UU. aventaja a China de manera significativa en el ámbito militar, podría apoyar una asociación de este tipo sin incurrir en riesgos de seguridad importantes. La ironía es que la superioridad militar puede socavar la voluntad de los líderes estadounidenses para hacer los tipos de concesiones, especialmente en cuanto a seguridad, que requeriría una asociación de igual a igual. 
Dado el grado de cooperación entre China y Taiwán en la actualidad, es poco probable que su reducción ponga en peligro a la isla, y con ello se contribuiría de manera sustancial a la creación de confianza entre EE.UU. y China. La pregunta es si un presidente de EE.UU., sea republicano o demócrata, estaría dispuesto a correr el riesgo de enajenar a quienes todavía ven a Taiwán a través del lente de su conflicto con la República Popular. 
El quid pro quo para estos cambios en la política de EE.UU. sería un compromiso por parte de China de respetar y defender un conjunto de normas, principios e instituciones internacionales que se han creado en gran parte sin su participación. Teniendo en cuenta que el rápido crecimiento del PIB de China desde 1979 no habría sido posible sin los esfuerzos de Estados Unidos por crear un orden mundial abierto, aceptar esta condición no debería resultar un trago demasiado amargo para los líderes chinos. 
Sin duda, la política exterior cada vez más firme de China desde 2009 podría indicar que, a pesar de las ventajas universales que implicaría un liderazgo sino-estadounidense, sus dirigentes no habrían de tener mucha voluntad de comprometerse a hacer cumplir el orden global existente. Pero la creciente sensación de que esta nueva asertividad ha fracasado, aumentando la ansiedad entre los vecinos de China y el peso estratégico de Estados Unidos en Asia, probablemente signifique que se los pueda convencer de la necesidad de replantear su relación con EE.UU. La principal prueba de esto será si China está dispuesta a aceptar el status quo en sus Mares Meridional y Oriental. 
Pero un mejor ejemplo (en el que una potencia hegemónica mundial da espacio a una potencia emergente) podría ser la aceptación del ascenso de Estados Unidos por parte del Reino Unido. Cuando los líderes chinos definan el papel global del país, deberían tener en cuenta el éxito del enfoque del Reino Unido y el fracaso de la arrogante diplomacia de la Alemania imperial. 

La revolución militar de Asia 
SEÚL – En el este de Asia se está llevando a cabo una gran revolución en materia de asuntos militares. Las últimas señales son la purga por parte del presidente chino Xi Jinping del general Xu Caihou, ex miembro del Politburó y ex vicepresidente de la Comisión Militar Central, bajo cargos de corrupción, y la “reinterpretación” de Japón del Artículo 9 de su constitución para permitirle al país ofrecer ayuda militar a sus aliados. 
A pesar de las crecientes tensiones regionales que inspiraron estas medidas, las relaciones de China con sus vecinos y Estados Unidos no están destinadas a derivar en una confrontación directa. Pero la marcha implacable de nuevas iniciativas para enfrentar lo que se percibe como la “amenaza de China” exigirá que los líderes políticos de la región, inclusive los chinos, aborden sus disputas de maneras nuevas y más creativas si se quiere evitar ese desenlace. 
En general, existen tres maneras de fomentar la paz internacional: profundizar la interdependencia económica, promover la democracia y desarrollar instituciones internacionales. 
Los líderes empresariales de la región no pudieron impedir que el deterioro de las relaciones exteriores afectara sus intereses. Por el contrario, el lobby militar ahora influye profundamente en las políticas exteriores y de defensa –vale la pena observar el incremento de dos dígitos del presupuesto de defensa de China y las crecientes ventas de armas estadounidenses en la región. 
Teóricos de las relaciones internacionales como Immanuel Kant han sostenido que las democracias rara vez (o nunca) pelean entre sí; como resultado, los líderes políticos, como el presidente norteamericano Woodrow Wilson, intentaron promover la democracia como una manera de difundir la paz. Hasta hace poco, Estados Unidos parecía haber supuesto que el compromiso de China con las democracias occidentales impulsaría vínculos pacíficos. 
Sin embargo, desde la crisis financiera de 2008, la confianza de China en su modelo de desarrollo autoritario se ha consolidado. Cada vez más, sus líderes hoy parecen creer que un nuevo “Consenso de Pekín” de mercantilismo e intervención estatal ha reemplazado al viejo “Consejo de Washington” de libre comercio y desregulación. 
A fines del siglo XIX, un Estados Unidos pujante pudo cooperar con una Gran Bretaña en decadencia, debido a su cultura y sus valores compartidos. Los líderes de China, en cambio, tienden a sospechar que Estados Unidos intenta deliberadamente socavar la estabilidad política de su país cuestionando sus antecedentes en materia de derechos humanos y libertades políticas. 
Esta división ideológica es lo que está minando el desarrollo en el este de Asia de instituciones que establezcan principios, reglas y procedimientos de toma de decisiones para la región. Mientras que gran parte de Occidente está unido por instituciones como la Organización para la Seguridad y Cooperación en Europa y la OTAN, el principal organismo del este de Asia, el Foro Regional ASEAN, es demasiado débil como para desempeñar un papel análogo, lo que deja a la región acorralada por rivalidades no reguladas. 
Hasta ahora, los líderes de Estados Unidos y el este de Asia hicieron poco más que respaldar de manera retórica la creación de instituciones multilaterales de seguridad. Con la excepción de las casi extintas conversaciones de seis partes destinadas a eliminar la amenaza nuclear planteada por Corea del Norte, las potencias de Asia se niegan a verse limitadas por reglas o normas internacionales. 
Por el contrario, los líderes del este de Asia recurren a la realpolitik. Desafortunadamente, a diferencia de las mentes políticas maestras del siglo XIX de Europa –figuras como Talleyrand, Metternich, Bismarck y Disraeli- que forjaron alianzas internacionales duraderas, Asia carece de líderes con la voluntad y la capacidad de mirar más allá de sus propios intereses nacionales. 
Por ejemplo, los líderes de China parecen creer que la crisis económica de 2008 y los altos costos de dos guerras libradas en el exterior han hecho que Estados Unidos no esté en condiciones de ejercer un liderazgo internacional. Eso tal vez explique la reciente firmeza en la política exterior de China, particularmente en su disputa con Japón por el control de las Islas Senkaku/Diaoyu, que podría estar destinada a sondear la fortaleza de la alianza entre Estados Unidos y Japón. 
Sus intereses en el este de Asia se remontan a fines del siglo XIX. De la misma manera que Gran Bretaña se negó a concederle la supremacía naval a Alemania hace un siglo, Estados Unidos no aceptará fácilmente un desafío chino a su posición estratégica en el Pacífico occidental, especialmente teniendo en cuenta que tantos estados del este de Asia están imploran una protección estadounidense. 
China y Estados Unidos necesitan sentarse a conversar. A pesar de su interdependencia económica y unos 90 canales intergubernamentales de diálogo bilateral, las dos superpotencias están atrapadas en una lucha peligrosa por intereses en el Mar de China Oriental, el Mar de China Meridional y el Pacífico occidental. 
Las relaciones sino-japonesas son particularmente tensas, con dos décadas de estancamiento económico en Japón y un crecimiento rápido en China, lo que alimenta una sobrerreacción nacionalista en ambos lados. Al haberse acostumbrado a delegar su seguridad a Estados Unidos, y a pesar de tener la tercera economía más grande del mundo, Japón no se preocupó por desarrollar su propia visión diplomática constructiva. 
Estados Unidos parece subestimar los temores regionales por la potencial remilitarización de Japón. Al ofrecerle a Japón una carta blanca diplomática, Estados Unidos puede descubrirse un día rehén de los intereses japoneses y constatar que Japón se ha vuelto parte del problema de seguridad de Asia, no parte de su solución. 
Los líderes de Asia-Pacífico deben dejar de lado su complacencia. Se necesitan esfuerzos serios y compromisos de amplio alcance para iniciar el proceso de creación de instituciones para la cooperación en materia de seguridad regional. 

Juventud sin empleo 
ROMA – Entre los muchos efectos devastadores de la crisis económica actual, uno de los más perniciosos en el mundo desarrollado es la tendencia ascendente de la tasa de desempleo de los jóvenes, que creció seis puntos porcentuales en la zona de la OCDE entre 2007 y 2009. España tuvo una alarmante tasa de desempleo entre los jóvenes del 42% en 2010. 
En este sentido, Italia representa un caso extremo, ya que incluso se está marginando a los trabajadores jóvenes altamente capacitados, aunque usualmente superan el umbral de edad de la tasa de desempleo de la juventud (29.5% en el país). No obstante, entender este fenómeno y sus consecuencias políticas da una idea sobre lo que pueden afrontar otros países de la OCDE en el futuro cercano. 
Según un estudio de la Universidad LUISS, la mitad de los principales líderes empresariales y políticos del país tienen 60 años o más. Además, el instituto nacional de estadística, ISTAT, señala que en 2009, alrededor del 60% de las personas entre los 18 y los 34 años (y el 30% de quienes tenían entre 30 y 34) vivían con sus padres debido a que no podían mantenerse por sí solos. 
El sistema se está agrietando poco a poco y la juventud italiana corre el riesgo de convertirse en la primera generación de la historia moderna que esté en peores condiciones que la precedente. No debe sorprender que el 79% del desempleo generado por la crisis financiera es atribuible a los trabajadores jóvenes con empleos precarios. 
En los últimos 30 años, Italia ha caído en una trampa de la edad madura –un mecanismo que se refuerza a sí mismo, en el que los rentistas (personas de edad avanzada) han utilizado su control del sistema político para impedir que las nuevas generaciones (el sector más dinámico e innovador de la población) obtenga una rebanada del pastel. Los jóvenes solían pensar que cuando envejecieran y tuvieran acceso al poder, su propio bienestar sería al menos tan alto como el de las generaciones previas. 
En primer lugar, los elevados niveles de deuda limitarán tanto los beneficios de seguridad social como la capacidad del gobierno de intercambiar favores por votos en el futuro. En segundo lugar, la globalización, un sistema educativo de baja calidad e instituciones débiles generan incertidumbre e inseguridad entre los jóvenes, lo que pone en riesgo las perspectivas de Italia y, por lo tanto, la perspectiva de que las generaciones futuras reciban una recompensa por una vida de trabajo duro y sacrificio cuando envejezcan. 
El proceso de escapar de la trampa de la edad madura y permitir que las generaciones más jóvenes asuman su papel fundamental en la economía puede ser gradual y relativamente poco conflictivo o abrupto y relativamente traumático. En el primer caso, los políticos implementarían reformas orientadas a redistribuir los costos y los beneficios entre las generaciones. 
La situación se asemeja a la de las organizaciones en decadencia, como las describe Albert O. Hirschman en su tratado fundamental Salida, voz y lealtad. Cuando la calidad de una institución o de un sistema político decae, sus miembros pueden retirarse ("salida"), mejorar la situación mediante acciones directas ("voz") o aceptar pasivamente el deterioro de las condiciones ("lealtad"). 
La primera puede ser física (de acuerdo con algunos estudios, Italia es el único país europeo que experimenta una “fuga de cerebros” más que un “intercambio de cerebros”) o silenciosa (por ejemplo, una baja participación electoral). Sin embargo, las dificultades del pensamiento crítico en un ambiente con poca libertad de prensa, aunado a las transferencias de riqueza entre familias a los jóvenes, mantienen a la mayoría leal al sistema. 
La “voz” es prácticamente inexistente en Italia, como el descontento, que aunque es generalizado, sigue siendo demasiado insuficiente como para dar auge a un movimiento de protesta organizado. En cambio, la “salida” y la “lealtad” retrasan el aumento de la conciencia colectiva necesaria en Italia para garantizar un escape gradual de la trampa de la edad madura. 
En el último caso, las protestas violentas podrían conducir a una ola revolucionaria similar a la de 1968. En ese entonces, los manifestantes querían liberar a las clases desfavorecidas de la opresión del capitalismo; actualmente, buscarían liberar a las generaciones desfavorecidas de los grilletes de gerontocracia. 
Por desgracia, las tendencias demográficas hacen más probable el último escenario debido a que los jóvenes serán una minoría, incapaz de ganar el poder por vías democráticas. Solamente a través de la adopción de políticas familiares serias, u otorgando el derecho a voto a nuevos inmigrantes, que normalmente son muy jóvenes, será más factible una transición económica democrática. 
Los líderes de la OCDE deben ver el caso de Italia y reconocer los peligros que ya están surgiendo debido a la falta de oportunidades para los jóvenes. En la propia Italia es urgente que las viejas generaciones empiecen a actuar con sabiduría. 

Reflexiones de una presa sobre Nelson Mandela 
Como presa, yo me he visto obligada a centrarme en lo que es esencial para mí: mis creencias políticas y mi pais. 
Estoy segura de que Nelson Mandela habría entendido mis sentimientos y los habría compartido. El régimen sudafricano del apartheid pudo mantenerlo encerrado durante casi tres decenios, pero en las grandes protestas de Soweto y las otras manifestaciones en pro de la libertad y la igualdad, los valientes jóvenes sudafricanos tuvieron presente su ejemplo y sintieron su presencia. 
En todo el mundo, la mayoría de la gente está celebrando ahora con razón la noble dignidad con la que Mandela sacó a Sudáfrica del salvajismo político. Incluso aquí, tras los barrotes de la cárcel y la vigilancia durante 24 horas como la que padeció él durante tanto tiempo, puedo imaginar la calidez de su ancha sonrisa, sus alegres ojos y camisas de colores de estilo hawaiano que llevó con tanta gracia. 
Y puedo admirar su inflexible –y sí, a veces astuto– compromiso con la reconciliación, que salvó a su país de la guerra racial que quienes se negaban a aceptar el fin del dominio blanco minoritario consideraban inevitable. ¡Qué equivocados estaban y qué milagroso fue el logro de Mandela al hacer incluso a sus más implacables enemigos sentirse en su casa en la Sudáfrica posterior al apartheid! 
Pero aquí, en este lugar, no es el Mandela estadista el que conmueve mi alma y dispara mi imaginación. “Mi” Mandela es el preso, el Mandela de la isla de Robben, que soportó 27 años tras los barrotes (18 de ellos en una roca en el Atlántico meridional) y, sin embargo, salió con su espíritu intacto, embargado por la visión de una Sudáfrica tolerante, una nación liberada incluso para los artífices y beneficiarios del apartheid. 
Lo único que Mandela pidió fue que se revelara la verdad sobre el pasado. Mediante la extraordinaria innovación de la Comisión de la Verdad y la Reconciliación, Mandela encontró el único puente viable entre la herencia racista de su país y sus presente y futuro multirraciales: una combinación de genio político y sabiduría humana que caracteriza sólo a los más grandes dirigentes. 
Mandela pudo guiar a Sudáfrica hasta la libertad porque supo ver su futuro con mayor claridad que quienes vivieron los años del apartheid fuera de la cárcel. De hecho, tuvo esa poco común claridad de la visión moral que la cárcel –más quizás que ningún otro ambiente– puede alimentar. 
“Poco a poco fui descubriendo que la línea que separa el bien del mal no pasa por los Estados ni entre las clases ni tampoco entre los partidos políticos, sino que cruza exactamente todos los corazones humanos”, escribió en El archipiélago Gulag. “Esa línea cambia (…) e incluso dentro de los corazones rebosantes de maldad se mantiene una pequeña cabeza de puente de bien e incluso en el mejor de todos los corazones se mantiene un rinconcito no desarraigado de mal”. 
La capacidad para ver más claramente que la mayoría el funcionamiento interno del alma humana es uno de los pocos dones que puede brindar el encarcelamiento. Obligados a contar exclusivamente con nuestra vulnerabilidad, nuestro aislamiento, nuestras pérdidas (y nuestra causa, aparentemente perdida), aprendemos a mirar más detenidamente en el corazón humano: el nuestro y el de nuestros carceleros. 
Mandela fue el mejor ejemplo de ese don poco común. ¿Cómo, si no, habría podido invitar personalmente a uno de sus carceleros de la isla de Robben a asistir a su toma de posesión como primer Presidente democráticamente elegido de Sudáfrica? 
Naturalmente, tras el generoso espíritu de Mandela había un carácter de acero. Soportó su reclusión por el bien de su causa y la angustia del sufrimiento impuesto a su familia y, aun así, nunca se desmoronó ni cedió a la rabia que habría consumido a la mayoría de las personas. 
Como de costumbre, las propias palabras de Mandela sobre su día de la liberación personal muestran lo bien que lo entendió: “Cuando salí de la celda y me dirigí a la puerta por la que saldría a la libertad, sabía que, si no dejaba tras mí mi amargura y odio, seguiría dentro de la cárcel”. 

La tentación de Yalta 
KIEV – El tranquilo período transcurrido entre la declaración de guerra en septiembre de 1939 y la guerra relámpago nazi contra Bélgica y Francia en mayo de 1940 recibe con frecuencia el nombre de “la guerra de broma”. Desde que Rusia invadió y se anexionó a Crimea y empezó a concentrar tropas y columnas armadas en nuestra frontera oriental en Ucrania hemos estado viviendo con una “paz de broma”. 
Nuestro Gobierno ha negociado un acuerdo sobre un préstamo contingente con el Fondo Monetario Internacional que nos aportará algunos de los instrumentos que necesitamos para poner en orden nuestra casa financiera. Ese acuerdo impondrá también un sufrimiento económico real, pero los ucranianos estamos dispuestos a pagar el precio necesario para preservar nuestra independencia. 
Después de una época de despreocupación, en la que creímos –como el resto de Europa– que nunca se volverían a modificar las fronteras del continente por la fuerza, estamos aumentando también nuestro gasto para la defensa, pese a la precariedad de nuestra economía. No habrá más cesión de territorio ucraniano soberano: ni un centímetro. 
Lo más importante es que, pese a la concentración del ejército ruso contra nosotros, vamos a lanzarnos a una campaña electoral. El mes próximo, los ciudadanos de Ucrania elegirán libremente a un nuevo Presidente: la forma mejor de rebatir la propaganda rusa sobre nuestra supuesta incapacidad para defender la democracia. 
Y, sin embargo, mientras los ucranianos nos esforzamos para reconstruir nuestro país después del gobierno depredador de Viktor Yanukóvich, estamos afrontando una nueva amenaza, en forma de una “ofensiva de paz”, ese viejo cuento de la diplomacia soviética encaminado a socavar la resolución occidental. La reciente llamada telefónica del Presidente de Rusia, Vladimir Putin, al Presidente de los Estados Unidos, Barack Obama, para solicitar nuevas conversaciones diplomáticas, seguida de un libro blanco ruso sobre cómo resolver una crisis creada por el Kremlin, es, en realidad, una ofensa a la paz. 
La maniobra de Putin es similar a la infame Conferencia de Yalta de 1945, en la que Iósif Stalin hizo a Winston Churchill y a Franlklin D. Roosevelt cómplices de una división de Europa que esclavizó a la mitad del continente durante casi medio siglo. Ahora Putin intenta hacer a Occidente cómplice de la desmembración de Ucrania negociando una Constitución federal formulada por el Kremlin que crearía una docena de Crimeas: pedazos del tamaño de bocados que más adelante Rusia podría devorar más fácilmente. 
Aproximar el poder político al nivel en que se encuentran los ciudadanos en realidad siempre es atractivo y suele ser eficaz, pero en lo que piensa Putin no es en el bienestar de la democracia ucraniana; para él, un sistema federal es un medio para que el Kremlim haga daño político y en última instancia incorpore las regiones oriental y meridional de Ucrania a la Federación de Rusia. Parafraseando a Clausewitz, el federalismo para Putin es la anexión por otros medios. 
Basta con mirar la letra pequeña de la propuesta rusa: las nuevas unidades federales de Ucrania tendrían poderosos voz y voto sobre “la dirección de la política exterior de Ucrania”. 
Rusia no puede tener voz ni voto al respecto... ni ningún otro país, por servicial que desee ser. Ucrania no es Bosnia, donde la Constitución fue el resultado de conversaciones de paz que pusieron fin a años de guerra sangrienta, tras la desmembración de Yugoslavia. 
Tragarse el falso federalismo de Putin sería aceptar las mentiras que el Kremlin ha estado difundiendo sobre el actual Gobierno provisional de Ucrania y los valientes hombres y mujeres que derrocaron a Yanukóvich. Los factótums de Putin afirman que los ciudadanos rusófonos de Ucrania están amenazados, pero no pueden señalar un solo ejemplo de persecución que lo corrobore. 
La razón es sencilla: no hay opresión de los ciudadanos rusófonos de Ucrania ni nunca la ha habido. 
Así, pues, ¿se debería de verdad obligar a Ucrania a crear un nuevo orden constitucional basado en la “gran mentira”? Lo que necesitamos es un gobierno competente, eficiente y sin corrupción y, con la ayuda y la asistencia técnica de Europa, lo crearemos. 
El deseo de los diplomáticos de encontrar una solución pacifica para la crisis de Ucrania es comprensible, pero, de ser aceptadas por Occidente, las condiciones que pone Rusia socavarían fatalmente la soberanía de Ucrania; peor aún: aceptar las condiciones de Rusia sería como ratificar la idea de que los países poderosos pueden intimidar a vecinos menos poderosos para que obedezcan sus órdenes, hasta el punto de renunciar a su independencia. 
Ucrania hará frente al matón a solas, de ser necesario. Nos negamos a desempeñar el papel de victima desdichada en los futuros libros de texto de historia. 

La dulce Caroline en Tokio 
TOKYO – Cincuenta años han transcurrido desde el asesinato del Presidente de los Estados Unidos John. F. Kennedy y en Washington, D.C., y en Dallas se han celebrado ceremonias oficiales para conmemorar el aniversario, pero la hija mayor de J. F. Kennedy, Caroline Kennedy, no estuvo presente en ellas: acababa de tomar posesión de su cargo en Tokio, como 29º embajador de los EE.UU. en el Japón. 
El 19 de noviembre, miles de personas llenaron las calles para lograr una vislumbre de Kennedy, cuando hizo el recorrido desde la estación de Tokio hasta el Palacio Imperial, a un kilómetro de distancia, en un carruaje tirado por caballos para presentar sus credenciales al Emperador. Al saludar con la mano a los curiosos, parecía Blanca Nieves. 
El 22 de noviembre de 1963, fue también el día en que comenzaron las transmisiones por satélite desde los Estados Unidos hasta el Japón y muchos japoneses madrugaron para contemplar un discurso de J. F. Kennedy que comenzaba a las 5.30 de la mañana en Dallas, pero, en lugar de la transmisión del discurso, se encontraron con la espeluznante noticia del asesinato. 
La imagen de la joven Caroline –la inspiración para la famosa canción de Neil Diamond– saludando solemnemente, junto a su hermanito de tres años de edad, el ataúd de su padre está profundamente arraigada en los corazones de los japoneses. Así, pues, probablemente no haya ni uno de ellos que no le dé la bienvenida como embajadora de los EE.UU. 
Ha habido miembros del mundo académico expertos en el Japón, como el reputado Edwin Reischauer. Ha habido también pesos pesados políticos, como, por ejemplo, Michael Mansfield, jefe durante mucho tiempo de la mayoría demócrata en el Senado de los EE.UU., el ex Vicepresidente Walter Mondale, el ex Presidente de la Cámara de Representantes Thomas Foley y el senador Howard Baker, quien también fue jefe de gabinete del Presidente Ronald Reagan. 
Caroline Kennedy, importante partidaria temprana del Presidente Barack Obama, pertenece claramente a esta categoría. De hecho, su respaldo a Obama en las elecciones primarias del Partido Demócrata en 2008, cuando aún era un senador por Illinois relativamente desconocido, dio credibilidad a su campaña entre los miembros del partido que siguen leales al legado de su familia. 
El discurso de Kennedy ante la Comisión de Relaciones Exteriores del Senado durante la audiencia para su confirmación en el cargo obtuvo un apoyo bipartidario, caso poco común hoy en día, en vista de lo muy polarizada que está la política nacional americana, y recibió una aprobación unánime. Aunque carece de experiencia política o diplomática oficial, sus vinculaciones personales, en particular con Obama, tendrán una gran importancia para las relaciones EE.UU.-Japón. 
Por ejemplo, hay cuestiones de seguridad relacionadas con el fortalecimiento de la alianza entre el Japón y los EE.UU., incluido el traslado de la base aérea de Futenma, base de operaciones del Cuerpo de la Marina de los EE.UU. en Okinawa. También hay asuntos relacionados con la cooperación económica, como, por ejemplo, la Asociación Transpacífica, la propuesta de tratado de libre comercio megarregional que abarcará las economías de las riberas del Pacifico. 
Aunque poderosos grupos de intereses nacionales, en particular los que representan al sector agrícola, se han opuesto a la participación del Japón en las negociaciones sobre dicha asociación, el gobierno del Primer Ministro, Shinzo Abe, optó en el último momento por participar en las conversaciones. En lugar de reservarse el capital político que le había granjeado su alto grado de aprobación pública, optó por poner en juego parte de él en una iniciativa que sus predecesores habían rechazado, pero que contribuirá a transformar innumerables aspectos de la economía del Japón. 
Naturalmente, en vista del ambiente hiperpartidario actual en los EE.UU., existe el peligro que no se conceda al Presidente la facultad de negociación por vía rápida, en virtud de la cual el Congreso se obliga a celebrar una votación en la que se dé un sí o un no sobre los acuerdos comerciales (para evitar las enmiendas y el filibusterismo). Si no se puede superar ese bloqueo y se estanca el acuerdo, el gobierno de Abe sufrirá las consecuencias en el grado de su aprobación pública, pese a los avances logrados en las negociaciones. 
El gobierno de Abe está poniendo en juego su gran aprobación pública no sólo al participar en la Asociación Transpacífica, sino también al abordar la necesidad de escapar de los quince años de deflación y fortalecer la situación de seguridad nacional del Japón, que lleva decenios paralizada. En vista de la conexión entre los asuntos que vinculan los intereses vitales de los EE.UU. con el proceso de reformas del Japón, Kennedy, con su carácter y sus aptitudes, podría muy bien resultar un vínculo esencial entre los dos países en un momento decisivo de su relación. 

¿Quién perdió a Tailandia? 
Esa indiferencia no sólo es absurda, sino también peligrosa. Ahora las democracias de Asia se arriesgan a tener que afrontar la misma y peliaguda pregunta que los Estados Unidos cuando Mao Zedong avanzaba hacia Beijing y de nuevo cuando el Ayatolá Ruhollah Jomeini derribó al Shah en el Irán. 
Gran parte del mundo se pregunta cómo una economía tan lograda pudo permitir que su política se descontrolara. ¿Cómo se explica la existencia de esos ejércitos de manifestantes que se distinguen, como bandas, por el color de sus camisas y cuya antipatía mutua raya con frecuencia en la rabia nihilista? 
Las raíces de los disturbios actuales se remontan a hace más de un decenio, cuando la primera victoria en las elecciones de 2001 del ex Primer Ministro Thaksin Shinawatra. El triunfo de Thaksin no representó la alternancia normal en el poder propia de una democracia, sino que su victoria anunció el ascenso político de la mayoría rural, pobre y durante mucho tiempo silenciada, del país. 
Pero, en lugar de aprender a competir con Thaksin por los votos de los pobres rurales de Tailandia, la minoría selecta y urbana del país (incluido su poderoso ejército) procuró deslegitimar su gobierno. Cuando fue reelegido por una mayoría aún mayor, se derrocó a su gobierno, el Tribunal Supremo prohibió su partido político y él se vio obligado a huir del país después de que las acusaciones de corrupción contra él concluyeran con una condena penal. 
Sin embargo, los partidarios de Thaksin no lo abandonaron. Cuando el ejército de Tailandia volvió a sus cuarteles, muchos ciudadanos tailandeses votaron por él indirectamente y su hermana Yingluck Shinawatra, durante mucho tiempo ejecutiva en una empresa de comunicaciones de Thaksin, pasó a ser Primera Ministra, apoyada por una mayoría parlamentaria abrumadora. 
Durante gran parte de su mandato, Yingluck se granjeó elogios por su pragmatismo y por procurar mitigar el antagonismo de sus oponentes, pero dichos elogios y éxito parecen haber engendrado una forma de orgullo desmedido. Propuso una ley de amnistía que no sólo habría indultado a los dirigentes de la oposición, incluido Abhisit Vejjajiva, su predecesor como Primer Ministro (acusado de asesinato), sino que, además, habría permitido el regreso de su hermano al país, y, desafiando una resolución del Tribunal Supremo, presentó una enmienda de la Constitución que convertiría el Senado, cuyos miembros son nombrados, en un órgano elegido por votación. 
Para intentar calmar la situación, Yingluck convocó elecciones parlamentarias para el próximo mes de febrero, pero la oposición las ha rechazado y dice que las boicoteará. Teme –con razón, sospechan muchos– que el bando de Thaksin vuelva al poder en cualquier votación libre y justa. 
Así, pues, lo que está sucediendo, esencialmente, en Tailandia es un intento de anulación de la democracia por la oposición y la minoría selecta establecida del país. Al no poder competir con éxito con Thaksin por los votos, ahora quieren debilitar la democracia tailandesa para impedir que el electorado vuelva a elegir jamás un gobierno que se oponga a sus deseos. 
Si Tailandia fuera un país insignificante y con poco peso geoestratégico, sus problemas podrían no ser tan importantes para el resto de Asia, pero Tailandia es el eje de la economía del Asia sudoriental. Es un socio fundamental para Myanmar (Birmania) en su transición política y económica y un centro para el comercio con los vecinos Camboya, Laos y Vietnam. 
Su ejército está capacitado principalmente por los Estados Unidos; de hecho, fue el terreno decisivo para las escalas de aviones y el estacionamiento de tropas durante la guerra del Vietnam. Asimismo, el Japón y la India hace mucho que consideran a Tailandia un bastión democrático en una zona en la que algunos regímenes –Camboya y Laos– están profundamente sometidos a la hegemonía de China. 
Al mantenerse al margen mientras la oposición de Tailandia y la minoría selecta tradicional intentan socavar la democracia del país en nombre de un derecho permanente a gobernar, las democracias de Asia corren el riesgo de lanzar a algunos elementos del bando de Thaksin a los brazos de China, que aceptaría con mucho gusto el papel de patrocinadora de una fuerza política tan potente. 
El ejército de Tailandia tiene vínculos antiguos y respetuosos no sólo con el de los EE.UU., sino también con oficiales del Japón. Los políticos de la oposición de Tailandia, muchos de los cuales estudiaron en las mejores universidades occidentales, pueden estar también dispuestos a escuchar los consejos serenos, en el sentido de que están llevando las cosas demasiado lejos y no sólo haciendo peligrar la estabilidad de Tailandia, sino también la seguridad regional. 
Así como Occidente puso objeciones, hace un decenio, a los intentos de la establecida minoría selecta laica de Turquía de arrebatar al Partido moderadamente islamista AKP de Recep Tayyip Erdoğan su victoria democrática, ahora debe hablar claramente en defensa de la democracia tailandesa. Se debe refutar la afirmación de la oposición de que actúa en pro de los intereses de las democracias del mundo. 
Thaksin puede no ser un santo y alguna reforma constitucional será necesaria para que se produzca una reconciliación, pero los gobiernos de Thaksin, como el de su hermana, han contenido la influencia de China. Ése es el interés estratégico fundamental que está ahora en juego. 
Si se derribara a Yingluck con un golpe o si se vaciase la democracia del país para impedir su regreso al poder, los Shinawatra podrían no tener otra opción que la de buscar el apoyo del gigantesco vecino al norte de Tailandia. Si así fuera, todos sabremos quién perdió a Tailandia. 

Iguales o separados 
TOKIO – Cuando los dioses quieren destruir a alguien, le conceden sus deseos. ¿Será ese viejo proverbio aplicable ahora a la relación entre Estados Unidos y Japón? 
Durante medio siglo, Estados Unidos, autor de la constitución “pacifista” de Japón, presionó a los japoneses para que tuvieran un papel más activo en el mantenimiento de la estabilidad en Asia y el mundo. Pero ahora que Japón por fin tiene un líder dispuesto a ello, Estados Unidos se está poniendo nervioso; se dice que el secretario de Estado, John Kerry, calificó a Japón bajo el mandato del primer ministro Shinzo Abe como un país “impredecible”. 
Estas tensiones en la relación bilateral (indiscutible piedra basal de la estabilidad de Asia) se hicieron patentes en diciembre, cuando Abe visitó el santuario Yasukuni en Tokio, hogar de las “almas” de (entre otros) varios criminales de guerra clase A de la Guerra del Pacífico. Aunque Estados Unidos siempre criticó las visitas de funcionarios japoneses al santuario, hasta ahora sólo lo había hecho por canales diplomáticos. 
La inquietud de Washington por el impacto negativo de estas peregrinaciones sobre las relaciones de Japón con sus vecinos (particularmente China y Corea del Sur) es comprensible. Pero la severidad con que el gobierno del presidente Barack Obama cuestionó públicamente la visita a Yasukuni generó preocupación en algunos miembros del gobierno de Abe, que ponen en duda el compromiso de Obama con la alianza bilateral y sospechan que está usando este tema como un pretexto para dar señales de un debilitamiento del compromiso de Estados Unidos con la defensa de Japón. 
Sospechas que se agudizaron cuando China declaró la creación de una zona de identificación aérea que se superpone con la soberanía territorial japonesa. La respuesta de Estados Unidos fue ambigua: aunque el gobierno de Obama envió bombarderos a cruzar la nueva zona de identificación como demostración de su negativa a aceptar la jugada de Beijing, al mismo tiempo pidió a las aerolíneas estadounidenses que respeten la zona e informen de sus planes de vuelo a las autoridades chinas. 
Del mismo modo, la pasividad de Estados Unidos cuando China expulsó a Filipinas del arrecife de Scarborough (un afloramiento rocoso en disputa en el mar de China Meridional) generó en Japón dudas sobre la supuesta armonía de intereses entre ambos países. De hecho, aunque Estados Unidos celebra las virtudes de la sociedad que mantiene con los japoneses, sucesivos presidentes estadounidenses han sido poco claros respecto de los detalles concretos. 
Pero la idea que tiene Abe de la sociedad entre Estados Unidos y Japón presupone una relación mucho más equilibrada. Después de todo, para un país como Japón, que pugna por dejar atrás dos décadas de dificultades económicas, no es tan sencillo subcontratar toda su estrategia de seguridad nacional, incluso a un aliado tan respetado y confiable como Estados Unidos. 
La estrategia de seguridad nacional de Abe no es una cuestión de exhibicionismo nacionalista, sino ante todo reflejo de una profunda comprensión del efecto que tuvo sobre la sociedad japonesa la pérdida de toda una generación de crecimiento económico. Su audacia diplomática puede a veces generar la impresión de que la asertividad japonesa en la arena internacional no fuera nada nuevo; extrañamente, muchos olvidan (sobre todo los chinos) cómo durante dos décadas Japón observó en silencio y tras bambalinas el ascenso de China (e incluso colaboró con él, al punto que inversores japoneses llevaron a China miles de millones de dólares en las tres décadas transcurridas desde que Deng Xiaoping abrió su economía). 
Pero queda en pie el hecho de que una de las principales preocupaciones de Abe es el decaimiento espiritual que acompañó el largo período de estancamiento económico de Japón. Quienes ven en su retórica patriótica un deseo de lavar las culpas de la historia pasan por alto cuál es su verdadera inquietud: para Abe, el renacimiento económico no es nada si no asegura a Japón un lugar de liderazgo en Asia. 
Pero para Estados Unidos, que busca forjar una relación duradera con China y remodelar su presencia estratégica en el Pacífico, la preocupación de Abe por el espíritu japonés es algo secundario. Por ejemplo, los estadounidenses ven el Acuerdo Transpacífico (el amplio arreglo comercial entre Estados Unidos, Japón y otros diez importantes países de la cuenca del Pacífico) ante todo como un mecanismo técnico para la obtención de beneficios económicos por medio del comercio. 
Esto no implica que bajo su mandato Japón se convertirá en un aliado a la manera de Francia en tiempos de Jacques Chirac, desdeñoso del liderazgo estadounidense sólo porque sí; lo que Abe pretende es una política de cooperación con Estados Unidos que refleje su carácter voluntario. Considera que dado el nuevo equilibrio de poderes en Asia, la alianza con Estados Unidos sólo tendrá sentido en la medida en que ambos integrantes tengan la opción real de actuar en forma autónoma o con otros aliados regionales, y los medios para concretarlo. 
En términos generales, ambos consideran que China se lanzó a una estrategia de sondeo, a la busca de puntos débiles donde pueda expandir su alcance geopolítico. Y ambos creen que una negociación seria sobre una estructura de seguridad integral para Asia sólo será posible cuando China se convenza de que esos sondeos no le reportarán ningún beneficio duradero. 
Estados Unidos, que está convencido de la importancia de las intenciones en política exterior, cree que en cuanto China reconozca que su poder tiene límites, la estructura de paz surgirá naturalmente. Abe, en cambio, cree que es esencial contar con un equilibrio de poder favorable, y está decidido a lograr que Japón participe en la construcción de ese equilibrio. 
Abe dio a Japón nuevos horizontes y reforzó su autoconfianza, pero sabe que el país enfrenta límites reales. También Estados Unidos debería reconocer que el grado de subordinación que se le puede pedir a un aliado tiene límites. 

Más seguridad para Japón 
Esta política, que casi de inmediato se comenzó a llamar “Abenomía”, está compuesta por lo que se conoce como las “tres flechas”: una audaz política monetaria, una política fiscal expansionista y reformas estructurales para estimular la inversión privada. 
No hay duda de que, tras 15 años de recesión deflacionaria, falta mucho para dar por alcanzada la revitalización de la economía japonesa. Sin embargo, los efectos de las reformas de Abe se están pudiendo ver en áreas como los precios de las acciones y los tipos de cambio. 
De hecho, hace siete años (en su primer mandato) enfrentó los mismos problemas pero sus iniciativas resultaron paralizadas por su propia dimisión. Ahora impulsa un segundo intento de crear un sistema de gestión de la seguridad nacional para satisfacer las necesidades de Japón, así como las de sus aliados, en el Asia del siglo veintiuno. 
En un discurso al plenario de la cámara baja de la Dieta japonesa el 25 de octubre, Abe recalcó el que, dada la actual situación en el ámbito de la seguridad del continente asiático, “resulta esencial fortalecer las funciones de mando para implementar la política de seguridad nacional del primer ministro”. Ahora que sus correligionarios liberal-demócratas controlan las cámaras baja y alta de la Dieta, hay certeza de que se aprobará el proyecto de ley para modernizar la gestión de la seguridad nacional japonesa. 
El proyecto de ley apunta a crear un Consejo de Seguridad Nacional Japonés, en base a lo aprendido de los éxitos y fracasos de instituciones similares en otros países, como el NSC en Estados Unidos. Ahora el Consejo de Seguridad de Japón, una especie de medida parche para asesorar en tiempos de crisis al primer ministro y los miembros del gabinete pertinentes, se reorganizará como una institución formal. 
Formarán parte del nuevo CSN el primer ministro, el secretario del gabinete y los ministros de exteriores y defensa, añadiéndose otros ministros de manera ad hoc según sea necesario. En la oficina del primer ministro se creará un Secretariado Permanente de Seguridad nacional, con 60 especialistas de seguridad procedentes de diversos ámbitos para determinar las bases de las políticas de estrategia de seguridad nacional para el mediano y largo plazo, y que se reflejará en pautas que deberán seguir los diplomáticos y las entidades de defensa de Japón. 
Al igual que otros países, Japón ha enfrentado disputas jurisdiccionales entre organismos de asuntos exteriores, defensa y policía que han dificultado la agrupación y el análisis de información de inteligencia. Pero, con la creación del CSN, cada ministerio y entidad de gobierno comunicará al nuevo secretariado la información que considere importante para la seguridad nacional. 
Como ya podemos ver, no va a ser fácil superar los obstáculos que significará la integración vertical de ministros y organismos de gobierno. Llevará tiempo alcanzar la institucionalización, pero se trata de un objetivo al que no se puede restar importancia. 
Por ejemplo, el nuevo CSN tendrá la responsabilidad de compartir información de inteligencia con otros países, entre ellos Estados Unidos, su aliado más importante. Como resultado, un tema esencial será cómo proteger dicha información, en especial si se piensa en el viejo hábito de filtrar información de seguridad a los medios de comunicación. 
Por esta razón la Dieta también está pensando en elaborar un proyecto de ley sobre la protección de información clasificada que contemple penas más severas para los funcionarios de gobierno que filtren secretos, especialmente los vinculados a la seguridad nacional. El trauma de las leyes mordaza impuestas a prensa antes y durante la Segunda Guerra Mundial hizo que tras su término se las eliminara del todo. 
Más aún, las largas décadas de paz tras 1945 han contribuido a que entre los políticos haya menor conciencia de la necesidad de la confidencialidad. Por ejemplo, los periódicos japoneses siempre informan en sus ediciones del día dónde, cuándo y con quién cenó el Primer Ministro la jornada anterior. 
Pero ambos tienen como objetivo la seguridad nacional y el manejo de las eventuales crisis; de hecho, una de las primeras medidas del Primer Ministro David Cameron cuando llegó al poder fue crear un CSN para mejorar la coordinación de las decisiones sobre políticas. Si bien hace mucho que debería haberse creado una contraparte japonesa, no es demasiado tarde para que Japón coseche los beneficios en términos de mejora de la dirección y coherencia de las políticas que una entidad así ha de aportar. 

Purga en Pyongyang 
TOKIO – Durante la Guerra Fría, el término “Kremlinología” se refería a los esfuerzos por comprender lo que estaba ocurriendo en los puestos de mando de la Unión Soviética – en sí, lo que ocurría detrás de toda la Cortina de Hierro. Los Kremlinólogos monitorizaban (de cualquier manera posible) quiénes de los principales líderes soviéticos estaban arriba y quiénes estaban abajo. 
Todo eso se puede considerar como juego de niños en comparación con los esfuerzos para descifrar al régimen de Corea del Norte, donde la verdad es mucho más opaca. 
Choe Ryong-hae, Vicepresidente de la Comisión Militar Central del Partido de los Trabajadores de Corea, se encontraba visiblemente presente en la plataforma principal durante la conmemoración del segundo aniversario de la muerte del “Querido líder” Kim Jong-il – la primera ceremonia importante que se celebró de manera posterior a la purga y ejecución de Jang Song-thaek, el ex vicepresidente de la Comisión de Defensa Nacional. El discurso de Choe, con sus amenazas contra Estados Unidos y Corea del Sur, parecía sentar las bases para su ascenso político. 
Jang Song-thaek era visto como una especie de regente de Kim Jong-un, el joven sucesor de la dinastía de la familia Kim, y se pensaba que era el número dos del régimen. Pero, su posición se debía a que se encontraba casado con Kim Kyong-hui, la única hermana de Kim Jong-il, el fallecido padre de Kim Jong-un. 
El tacto de Jang, así como su utilidad como un interlocutor con China, le permitieron mantener su posición, a pesar de estar separado por largo tiempo de su esposa. Pero en Corea del Norte, la sangre es de primordial importancia: todo, incluso de la ideología y el interés nacional, está subordinado al mantenimiento de la dinastía Kim. 
Siempre he creído que quien es la única persona que tiene en sus manos el poder desde la muerte de Kim Jong-il es su hermana, Kim Kyong-hui. La cultura de Corea del Norte sugiere que las mujeres no deberían tomar posiciones de liderazgo, pero parece que ella fue la única miembro de la familia en la que Kim Jong-il confiaba. 
Su vínculo de sangre con la dinastía Kim es la razón por la que, incluso después de que su marido fue purgado y ejecutado (y el resto de la familia de él fue cercada), ella mantuvo su posición política. Incluso se ha sugerido que ella tomó la decisión de purgar a su marido. 
Tal vez el aspecto más escalofriante de la ejecución de Jang es que parece ser parte de un delirio mediático que ha cobrado la vida de una serie de altos funcionarios y generales. Y el derramamiento de sangre ha sido extremadamente personal: en agosto, Kim Jong-un habría ordenado el fusilamiento de una ex novia y de otros miembros de su grupo musical, se dice que los asesinatos se llevaron a cabo en presencia de los familiares de las personas ejecutadas. 
Hace ya mucho tiempo atrás que en otras partes del mundo comunista se renunció a tales purgas asesinas, primero en la Unión Soviética fue Khrushchev quien renunció a ellas, tras su denuncia de Stalin, luego siguió Deng Xiaoping, quien las dejo de lado en China, tras su rehabilitación y regreso al poder a finales de los años 1970. Esta “reforma” no hizo que estos regímenes sean más benéficos o eficientes, pero sí trajo consigo un cierto grado de estabilidad y previsibilidad a su comportamiento. 
Desde que el gobierno de Deng, ha habido un entendimiento tácito sobre que los miembros del Buró Político del Partido Comunista de China no deben ser tocados, incluso si están jubilados. Pero Xi, bajo el pretexto de su lucha contra la corrupción, se ha centrado en Zhou Yongkang, miembro jubilado del Politburó, quien ahora está supuestamente bajo arresto domiciliario, enfrentando cargos de corrupción – como también acusaciones sensacionalistas no sólo relacionadas a que fue él quien asesinó a su primera esposa, sino que también trató de asesinar a Xi. 
El énfasis que imprimió China desde el mandato de Deng sobre gobernar por consenso puede que no haya hecho que el país sea más democrático, pero por lo menos ha impedido el resurgimiento de un nuevo culto a la personalidad al estilo de Mao Zedong. La pregunta hoy es si el desdén de Xi en cuanto a este acuerdo tácito interno del partido es un paso más hacia la nueva creación de un gobierno concentrado en manos de una sola persona – y por lo tanto, un gobierno completamente arbitrario – en China. 
Y ahora que Jang ha sido purgado, la responsabilidad por el fracaso económico en Corea del Norte se ha desplazado a Choe. Todos los funcionarios y personas relacionadas con él ahora viven bajo la sombra del verdugo, porque es seguro que Choe va a cargar con la culpa cuando la dinastía necesite un chivo expiatorio para sus crecientes problemas. 
Si bien China perdió un conveniente punto de contacto con el régimen de Kim, Corea del Norte podría haber perdido el único canal por el cual auto sostenerse. No se puede revivir a la economía mientras se mantengan las sanciones internacionales y parece con seguridad que dichas sanciones van a permanecer en vigencia mientras que el régimen continúe con su política nuclear suicida. 
De esta forma se acerca rápidamente el día en el que Kim Jong-un y su clan tendrán que asumir la responsabilidad de la condición extrema en la que se encuentra el país, y es posible que dicho día llegue muy pronto de manera posterior al momento en el que muera Kim Kyong-hui. Si es así, puede que el último capítulo de la dinastía Kim haya comenzado con la actual serie de ejecuciones, a pesar de que el final de la historia – tanto para la península de Corea como para Asia Oriental – permanece muy dudoso. 

La nueva neutralidad 
TOKIO – A lo largo de la Guerra Fría, la Unión Soviética usó cada amenaza e incentivo imaginable (incluida la promesa de la reunificación final) para conseguir la neutralidad de Alemania. Pero los líderes alemanes, tanto de izquierda como de derecha, de Konrad Adenauer a Willy Brandt, rechazaron todas las ofertas soviéticas. 
Los países se integran a alianzas, o a entidades como la Unión Europea, porque estas aclaran los beneficios y las obligaciones que eso implica tan inequívocamente como es posible en las relaciones internacionales. Pero las relaciones de Alemania y Corea del Sur con sus aliados históricos (la OTAN y Estados Unidos, respectivamente) son ahora sujeto de una aparente transformación. 
Es posible que los actuales regímenes autoritarios mercantilistas de Rusia y China consigan por medio del comercio (con inmensas compras de bienes y promesas de más por venir) lo que los soviéticos no pudieron con sobornos y amenazas. Y hablamos de comercio en una escala apabullante: las exportaciones alemanas a China crecieron desde 25.900 millones de dólares hace una década a 87.600 millones de dólares en 2011, mientras que en el mismo lapso las de Corea del Sur se incrementaron de 53.000 millones a 133.000 millones de dólares. 
De hecho, parece que en la diplomacia de ambos países comienza a abrirse paso una suerte de neutralismo encubierto, de lo que sirven de ejemplo el reciente viaje del presidente chino Xi Jinping a Corea del Sur, la renuencia de la canciller alemana Angela Merkel a imponer sanciones efectivas a Rusia por su intervención en Ucrania y el énfasis puramente comercial de la visita que acaba de hacer a China. Tanto en Alemania como en Corea del Sur, parece echar raíces (sobre todo en las élites empresariales) la idea de que la neutralidad tácita puede ofrecer más beneficios tangibles (especialmente en materia de exportaciones) que las alianzas históricas. 
Con la oferta de usar el renminbi para saldar las cuentas comerciales bilaterales y de lanzar la primera iniciativa sino-surcoreana en relación con Corea del Norte, Xi busca convencer a los líderes surcoreanos de que el futuro del país, incluida la reunificación, se decidirá en Beijing. Y la invitación para participar en un nuevo Banco Asiático de Inversión en Infraestructura (junto con otros países de Asia y el mundo árabe, pero sin Japón ni la India) se inscribe en el plan de Xi de crear un sistema financiero alternativo, en el que el BAII haría las veces del Banco Asiático de Desarrollo. 
El cortejo a Corea del Sur es parte de la estrategia a largo plazo de China de convertirla en un estado subordinado en cuestiones de política exterior y de seguridad nacional (como Finlandia sumisa a la Unión Soviética durante la Guerra Fría). Pero aunque Corea del Sur es la niña mimada de la competencia por mantener la estabilidad del noreste asiático, aun así corre el riesgo de quedar aislada. 
Por ejemplo, cuando la presidenta Park Geun-hye pidió que China rindiera homenaje a un coreano que asesinó a un primer ministro japonés, Xi accedió de buen grado; pero después Park empezó a hablar de sumarse a las negociaciones de libre comercio para el Acuerdo Transpacífico, a fin de aplacar a Estados Unidos, mentor de la iniciativa. Y como durante todo 2013 China mantuvo una campaña de propaganda antijaponesa, Park se vio obligada a tratar de revitalizar el vínculo con Japón, para lo que envió a su representante personal a hablar con el primer ministro Shinzo Abe sobre el inicio de tratativas para reconciliar a ambos países. 
Por su inseguridad, derivada de la larga división de la península coreana, Corea del Sur necesita más que nada socios previsibles. Pero los vaivenes de la política de Estados Unidos hacia el noreste asiático estos últimos años desorientaron a los funcionarios surcoreanos; en tanto que la política china, a pesar de su coherencia, enfrenta a los líderes de Corea del Sur a tener que hacer elecciones para las que todavía no parecen estar listos. 
Esto explica el aparente proceso de división de la élite surcoreana en una facción prochina y otra proestadounidense, división que atraviesa las fronteras partidarias. Es probable que por algún tiempo los únicos beneficiados sean los defensores de la “finlandización” de la península coreana. 
Pese a que Merkel criticó en reiteradas ocasiones al Kremlin por su intervención en Ucrania, la opinión pública alemana (y de la dirigencia empresarial, sobre todo) no le deja margen de acción. De hecho, las grandes empresas alemanas fueron el principal obstáculo a la imposición de sanciones sistémicas como las que tal vez hubieran disuadido al presidente ruso Vladímir Putin de anexar Crimea y seguir apoyando a la insurgencia en el este de Ucrania (alentada por la misma Rusia). 
En la intervención militar lanzada sobre Libia en 2011 por Gran Bretaña y Francia, Alemania se negó tan siquiera a ofrecer un mínimo de apoyo material. Además, nunca cumplió el compromiso de dedicar el 2% de su PIB a defensa, y mantuvo su insistencia en que las economías de la Unión Europea afectadas por la crisis adhieran a presupuestos de austeridad que limitan el déficit a una proporción fija de su producción económica. 
Y parece que la obsesión de los líderes alemanes con prolongar la “década dorada” de las exportaciones alemanas los obliga a guardar silencio en temas como las violaciones a los derechos humanos en China y su conducta agresiva hacia sus vecinos asiáticos. Silencio recompensado con las primeras reuniones de gabinete conjuntas de la historia entre una democracia y una dictadura comunista, que tendrán lugar en la segunda mitad de este año en Berlín. 
Parece que la fortaleza económica produjo tanto en Alemania como en Corea del Sur una ilusión de independencia política que abre un abismo entre ambos países y sus respectivos aliados (agravado por las revelaciones de espionaje estadounidense, sobre todo a Merkel). Pero Alemania y Corea del Sur no ganan nada, y pueden perder mucho, al relegar sus alianzas a cambio de una neutralidad motivada por razones comerciales, aunque sea extraoficialmente. 

El trilema de China 
BEIJING – El economista y premio Nobel Robert Mundell mostró que una economía puede mantener dos –pero sólo dos– de tres características fundamentales: independencia de la política monetaria, un tipo de cambio fijo y libertad de corrientes de capitales transfronterizas, pero actualmente China está haciendo malabarismos con las tres, cosa que está resultando cada vez más difícil de mantener 
En vista de que el Banco Popular de China (BPCH) ha mantenido en gran medida la independencia de su política monetaria a lo largo de los tres últimos decenios y gestiona activamente el tipo de cambio del renminbi, es natural concluir que China impone controles estrictos de las corrientes de capitales. En realidad, China liberalizó la entrada de la inversión extranjera directa hace más de veinte años y en adelante relajó los controles de gran parte de la cuenta de capital. 
A comienzos del decenio de 2000, empezó a afluir a China capital a corto plazo, porque los inversores apostaban por la apreciación del renminbi y, a partir del período 2004-2006, por el aumento de los precios de los activos. Desde que en 2009 se lanzó la internacionalización del renminbi, se produjo un marcado aumento del arbitraje del tipo de cambio y de las operaciones de acarreo. 
Desde luego, los controles de capitales de China, aunque porosos, aumentan los costos de las transacciones al trasladar capital a corto plazo a China y sacarlo de ella, lo que reduce la presión para la apreciación del tipo de cambio del renminbi; en circunstancias extremas, ese fenómeno podría desempeñar un papel decisivo en la seguridad financiera de China, pero las corrientes de capitales siguen cruzando –aunque no con libertad total– las fronteras de China. 
Eso plantea una pregunta evidente: ¿cómo puede China desafiar el trilema de Mundell al mantener los tres objetivos normativos simultáneamente? 
China ha acumulado un superávit en la cuenta de capital durante la mayor parte de los treinta últimos años y un superávit comercial todos los años desde 1993. El BPCH mantiene estable el tipo de cambio interviniendo intensamente en el mercado de divisas y creando tanta liquidez, que las autoridades deben hacer una esterilización en gran escala para no excederse en el aumento especifico de la base monetaria. 
En China, a diferencia de lo que ocurre en los países avanzados, la política de esterilización y la monetaria son con frecuencia una y la misma. El grado de expansionismo de la política monetaria depende del grado de esterilización a que se ha sometido la liquidez creada por la intervención en el mercado de divisas. 
El instrumento monetario usado con más frecuencia en la esterilización son las operaciones de mercado abierto. En vista de los dos superávits de China, el BPCH vendió todos los bonos estatales que había acumulado en 2003, por lo que desde entonces ha estado vendiendo letras del Banco Central y actualmente los bancos cuentan con cinco billones de yuanes (812.000 millones de dólares) en esa clase de letras. 
Otro instrumento importante para la esterilización es la relación entre reservas y necesidades, que, cuando aumenta, inmoviliza una gran cantidad de liquidez en el sistema bancario. Esa relación, que el BPCH ha cambiado 42 veces desde 1998, asciende actualmente al 20 por ciento, el doble de la de los grandes bancos de los Estados Unidos. 
Para empezar, al mantener un tipo de cambio real infravalorado, China ha caído en la llamada “trampa del dólar”, con lo que ha contribuido a aumentar la importancia internacional del dólar a expensas de la propia China. Con el paso del tiempo, el absurdo de esa política resultará cada vez más patente. 
Además, la esterilización provoca una asignación de recursos gravemente errónea, cuyo ejemplo más evidente es el de que funciona como una subvención para el sector exportador, a expensas del resto de la economía. Una forma menos advertida de asignación de recursos errónea se debe a que sólo los vendedores de divisas ganan liquidez, pero los efectos afectan a toda la economía. 
Además, el elevado coeficiente de reservas y la compra forzosa de letras del Banco Central reduce en gran medida los beneficios de los bancos comerciales, fenómeno que se intensificará con la liberalización de los tipos de interés. La búsqueda de réditos con los fondos disponibles incitará a los bancos a hacer inversiones más arriesgadas. 
Además, hay que tener en cuenta los costos cuasifiscales. Por fortuna, pese a los bajos rendimientos de los activos extranjeros, aún no son un gran problema para China, en vista de los bajos costos de las obligaciones correspondientes del BPCH. 
Aun así, aunque las predicciones de que China abandonaría sus controles del tipo de cambio para cumplir con la autonomía monetaria han resultado erróneas a lo largo del último decenio, esta vez puede ser diferente. Como la liberalización de los tipos de interés y de las corrientes de capitales a corto plazo dificultan cada vez más la posibilidad de hacer malabarismos con la “trinidad irreconciliable” de Mundell, es de esperar que los dirigentes chinos permitan por fin la flotación del renminbi sin por ello dejar de mantener los controles de capitales vigentes. 

El próximo incendio chino 
PEKIN – A principios de este año, proliferaban los rumores sobre la inminente debacle financiera china, que sería consecuencia del derrumbamiento del mercado inmobiliario o del incumplimiento de la deuda de los gobiernos locales. Pero, en los últimos meses, la economía se ha estabilizado y quedan pocas dudas sobre la capacidad china para crecer más del 7 % este año. 
Los problemas fundamentales que dispararon las alarmas en primer lugar –incluidas las burbujas inmobiliarias, la deuda de los gobiernos locales, el rápido crecimiento de la actividad de la banca en la sombra y los crecientes niveles de apalancamiento corporativo– no han sido resueltos todavía. Entre ellos, la amenaza más inmediata para la estabilidad económica y financiera china es la combinación de los elevados costos de endeudamiento, la baja rentabilidad de las corporaciones no financieras y los elevadísimos indicadores de apalancamiento corporativo. 
Standard & Poor’s halló que, un año después, la deuda total de esas empresas alcanzó los 14,2 billones de USD, suficiente para eclipsar a la deuda estadounidense, de 13,1 billones de USD y convertir a China en el mayor emisor de deuda corporativa del mundo. No hay señales de que ese indicador vaya a reducirse en el corto plazo, algo especialmente preocupante dada la baja rentabilidad y los elevados costos de endeudamiento que enfrentan las industrias chinas. 
De hecho, la rentabilidad de las empresas chinas apenas superó el 6 % el año pasado y los beneficios en 2012 para las 500 mayores empresas de ese país (en su mayoría, propiedad del Estado) apenas superaron el 2 %. Mientras tanto las tasas de interés para los créditos bancarios de empresas no financieras se mantienen en niveles cercanos al 7 %, a pesar de haber caído ligeramente el año pasado. 
En el segundo trimestre de este año, la tasa de interés anualizada para los créditos a pequeñas empresas no financieras superó el 25 %. Las empresas no financieras, sin suficientes beneficios para invertir, dependerán cada vez más del financiamiento externo. 
A medida que sus niveles de apalancamiento aumenten, también lo harán sus primas de riesgo, eso elevará los costos de su endeudamiento y socavará aún más su rentabilidad. Este ciclo destructivo será difícil de interrumpir. 
Implementó inversiones en infraestructura para impulsar el crecimiento y desarrollo inmobiliario para eliminar la deflación, mientras mantuvo tasas de interés artificialmente bajas para frenar el aumento de la deuda pública. Pero mucho ha cambiado desde entonces. 
De hecho, China debe poner freno al ritmo de la inversión inmobiliaria, que representó más del 13 % de su PIB en los últimos años, una decisión que indudablemente conducirá a un menor crecimiento económico y, a su vez, reducirá aún más la rentabilidad de sus empresas no financieras. Además, la liberalización de las tasas de interés en curso –que se manifestó tanto abierta como subrepticiamente– implica que los costos de endeudamiento artificialmente bajos son ahora mucho más difíciles de mantener. 
Si bien el Banco Popular Chino aún limita oficialmente las tasas de interés sobre los depósitos, los bancos comerciales –junto con instituciones financieras no bancarias, especialmente entidades fiduciarias– están usando productos de gestión patrimonial para atraer depósitos con tasas de interés que son, de facto, de libre mercado. La consecuencia es que el BPC está perdiendo control sobre las tasas de interés de los créditos corporativos y dispone, por lo tanto, de menos opciones para limitar los indicadores de apalancamiento. 
En 1996, cuando el indicador de deuda pública/PIB japonés llegó al 80 %, muchos economistas y funcionarios de ese país se preocuparon por una posible crisis. Casi dos décadas después, esa relación ha superado al 200 % y aún dio lugar a una crisis. 
Dado el rol que juegan los factores institucionales en el problema de la deuda corporativa china, esas reformas podrían lograr mucho por resolverlo. Los líderes chinos deben aprovechar este respiro de la inestabilidad y escasa confianza para redoblar sus iniciativas de reforma. 
De lo contrario, pueden esperar que las alarmas comiencen a sonar nuevamente y, la próxima vez, tal vez no cuenten con las herramientas necesarias para silenciarlas. El próximo incendio chino 

El enigma de la defensa europea 
PARIS – Si bien los ciudadanos de Europa apoyan mayoritariamente la creación de una política común en los ámbitos de la seguridad y la defensa, la mayor parte de sus gobernantes han demostrado una clara falta de interés en crearla. Esto se puede advertir en, por ejemplo, la reunión del Consejo Europeo realizada el mes pasado. 
Una posible explicación es que los gobiernos europeos carecen de los medios para satisfacer las expectativas de sus votantes debido a las limitaciones financieras por las que están pasando. Pero no se trata de un argumento muy convincente, ya que el problema se planteaba en términos prácticamente idénticos hace tres décadas, cuando no había estrecheces de presupuesto. 
Otra explicación, mucho más creíble, es que las interpretaciones de los europeos sobre lo que es “una política de seguridad más sólida y activa” difieren mucho entre sí. De hecho, en los debates que se dan hoy en Europa sobre el uso de la fuerza es posible distinguir tres perspectivas principales, representadas por Francia, el Reino Unido y Alemania. 
El único país de la Unión Europea que parece realmente interesado en dar respuesta a la demanda popular de estructuras de seguridad europeas más sólidas es Francia, que una vez más ha intervenido en África, esta vez para restaurar el orden en la República Centroafricana. Los franceses ven a Europa como una especie de superpotencia, lo que conlleva una capacidad militar correspondiente. 
Si bien es probable que esta visión tenga sus raíces en el trasfondo histórico francés en lo político y militar, también refleja los intereses actuales del país. Como la mayor potencia militar de Europa (a pesar de que el presupuesto de defensa británico es mayor), Francia desempeñaría un papel clave en cualquier operación militar europea de gran alcance. 
Por su parte, el Reino Unido cree (al igual que Francia) que el poderío militar es necesario para lograr una efectividad estratégica, pero plantea que su oposición a una estructura común de defensa se debe a que considera que la OTAN (y por ende, Estados Unidos) es esencial para la defensa europea. Sin embargo, dado que ningún otro país de la UE ha considerado en serio excluir a la OTAN, este argumento no parece mucho más que una excusa. 
Desde el punto de vista británico, las operaciones “europeas” deberían limitarse a objetivos humanitarios y de mantenimiento de la paz. Aunque participó en la lucha contra la piratería en el Cuerno de África, se trató más de una operación de patrullaje que militar, guiada por el interés en común de proteger las rutas comerciales que parten de Oriente Próximo y Asia. 
A diferencia de este último, los germanos apoyan una política europea de seguridad y defensa, subrayando con orgullo su sólido presupuesto militar y su importante presencia en las misiones europeas (superior a la de la agobiada Francia). Y si bien comparte la creencia británica de que la responsabilidad principal de la protección de Europa debe recaer en la OTAN, opina de manera todavía más restrictiva acerca del alcance de la intervención europea: debería limitarse al continente y no incluir operaciones de combate. 
De hecho, la mayoría de los ciudadanos europeos prefiere que sus fuerzas armadas se excluyan de las misiones que no sean de combate. Hasta ahora, prácticamente todas sus operaciones militares han apuntado a evacuar a sus ciudadanos, entregar ayuda humanitaria o mantener la paz tras un conflicto. 
Estas diferencias de visión explican la incertidumbre que existe tras las últimas intervenciones de Francia en África. Los franceses han lamentado el escasísimo apoyo ofrecido por el resto de Europa a sus operaciones en Mali y la República Centroafricana, de lo cual un buen ejemplo es el rechazo de Alemania a crear un fondo para operaciones en estados que no sean miembros de la UE. 
Sin embargo, considerando la urgencia de las situaciones de Libia, Mali y la República Centroafricana, esta falta de apoyo no ha afectado las iniciativas de Francia tanto como si se hubieran consultado con los líderes europeos. De todos modos, los alemanes las habrían rechazado de habérseles preguntado. 
Este conflicto entre la necesidad de una respuesta rápida y el requisito de deliberar previamente explica por qué es improbable que alguna vez se pongan en práctica los “grupos tácticos” de los que tanto se ha hablado. El hecho de que a la mayoría de los europeos les baste un involucramiento político y militar limitado cuando sea necesario desplegarlo fuera de Europa hace menos factible que en el futuro haya una mayor cooperación en el ámbito defensivo. 
Un pesimista diría que los europeos no son capaces (o, al menos, no tienen la voluntad) de replantear su política de defensa porque, en último término, Estados Unidos garantiza su seguridad a través de la OTAN. Según este punto de vista, los esfuerzos de Francia por estimular la integración trasatlántica y la acción política autónoma no serán suficientes para cambiar la mentalidad de la mayoría de los europeos. 
Una interpretación más optimista diría que Europa precisa de estructuras de defensa que reflejen el papel de los estados miembros, no solamente el de la UE. Desde esta perspectiva, Europa sí tiene una presencia militar importante, ya sea en Afganistán y Libia o Mali y la República Centroafricana. 

El desfase entre el PIB y el bienestar 
KUALA LUMPUR – La vinculación entre el crecimiento económico y el bienestar humano parece evidente. De hecho, el crecimiento económico, calibrado mediante el producto interior bruto, está considerado de forma generalizada el más importante objetivo del desarrollo, pero ha llegado el momento de replantearse ese criterio. 
En realidad, hay una desconexión cada vez mayor entre el PIB por habitante de los países y el bienestar de sus ciudadanos, pues un crecimiento rápido de la producción exacerba los problemas de salud y erosiona las condiciones medioambientales. Así las cosas, las personas cada vez valoran más la riqueza inmaterial tanto como la material, si no más. 
Pero la de persuadir a las autoridades y los políticos de las limitaciones del PIB no es una tarea fácil. Al fin y al cabo, resulta mucho más sencillo defender un marco muy conocido y aceptado desde hace mucho que abanderar una nueva concepción del mundo. 
Desde luego, el PIB brinda una información valiosa sobre la producción, el gasto y las corrientes de ingresos de un país, además del flujo de bienes a través de las fronteras. Además, ha constituido una orientación fundamental para los países, al ayudarlos a descubrir los beneficios económicos que han mejorado considerablemente la calidad de vida de los ciudadanos y en muchos casos los han sacado de la indigencia. 
Pero el PIB no tiene en cuenta los cambios en la totalidad de los activos de un país, lo que dificulta a las autoridades la tarea de equilibrar los intereses económicos, sociales y medioambientales. Sin unas medidas mejores en pro del bienestar –incluidos el estado del medio ambiente natural, la salud y la educación– las autoridades no pueden obtener los datos que necesitan para velar por la salud a largo plazo de la economía y de las personas en ella comprendidas. 
En ese imperativo se basa el concepto de “desarrollo sostenible”, que ha ido recibiendo aceptación gradualmente desde su introducción a mediados del decenio de 1980, pero, si bien los países han reconocido la necesidad de una comprensión más amplia del desarrollo, han mantenido en gran medida el crecimiento del PIB como su objetivo fundamental. Eso tiene que cambiar. 
Se debe a un grupo de economistas destacados, incluidos el premio Nobel Kenneth Arrow y Partha Dasgupta, de la Universidad de Cambridge, y evalúa las corrientes de ingresos de una economía en el marco de la totalidad de sus activos, incluidos los capitales humano y natural. Dicho de otro modo, tiene en cuenta la base productiva de la economía y no sólo su riqueza monetaria. 
A partir de ese marco, la Universidad de las Naciones Unidas y el Programa de las Naciones Unidas para el Medio Ambiente hicieron público el Informe sobre la riqueza no excluyente en la Cumbre de la Tierra celebrada en 2012 en Río de Janeiro. Al brindar una comparación a largo plazo entre el PIB y la “riqueza no excluyente” correspondiente a veinte países, el informe iba encaminado a motivar a las autoridades para que adoptaran una concepción más amplia y a largo plazo del desarrollo de sus economías. 
El próximo mes de noviembre, se hará público un segundo informe con muchos más países representados y más centrado en el capital humano dentro de los indicadores de las cuentas nacionales. Para ese fin, los expertos colaboradores celebrarán en este mes diversas reuniones en Malasia, que concluirán con un simposio titulado “Más allá del PIB – La transición a la sostenibilidad.” 
Expertos de diversas especialidades –incluidas la economía, la sociología, la psicología y las ciencias naturales– deben colaborar para formular un conjunto integrado de indicadores que ofrezca un panorama completo de la base productiva de la Humanidad, de la que depende la capacidad de las personas para perseguir su interpretación del éxito. Si bien las decisiones finales deben correr a cargo de las autoridades y los ciudadanos, el proceso debe basarse en los mejores datos científicos disponibles, y no debe estar comprometido en las exigencias políticas ni en los intereses creados. 
Para que todos los países alcanzaran un PIB por habitante de 13.000 dólares (que, según el Banco Mundial, corresponde a dicha posición), el PIB mundial debería aumentar de 72 billones de dólares a 91 billones. Sin embargo, si ya utilizamos el equivalente de 1,5 Tierras para contar con los recursos que consumimos y absorber nuestros desechos, el planeta sólo puede soportar de forma sostenible un PIB de sólo entre 48 y 50 billones de dólares. 
Y, si el planeta ya excede su capacidad de carga sostenible, deberíamos reducir las exigencias que le imponemos... en lugar de añadir otras nuevas. Dicho de forma sencilla, no podemos seguir dependiendo del crecimiento del PIB y la ilimitada acumulación de riqueza que entraña para resolver nuestros problemas sociales y económicos. 
El mundo debe ajustar sus sistemas de valores a esa realidad. Debemos aprender a hacer más con menos, separar el crecimiento económico del consumo de recursos y alimentar los aspectos sociales y espirituales de nuestra existencia. 
Esa transformación será imposible sin hacer cambios fundamentales en nuestros sistemas educativos, estructuras políticas e instituciones. Es una tarea ambiciosa, pero nuestro futuro depende de que la llevemos a cabo. 

Los trucos del comercio de China 
BEIJING – El año pasado, China alcanzó aparentemente otro hito en su meteórico ascenso, al superar a los Estados Unidos y pasar a ser la mayor potencia comercial del mundo, con un volumen total de comercio de 25,83 billones de yuanes (4,16 billones de dólares), pero ese logro es en gran medida ilusorio... y no se debe permitir que oculte la necesidad que tiene China de transformar su modelo comercial. 
Los insumos intermedios comprenden el 29 por ciento, aproximadamente, de las exportaciones mundiales, pero el 40 por ciento de las exportaciones totales de China. Como la contabilidad comercial tradicional se basa en el país de origen, la segmentación del valor añadido resultante y de la división internacional del trabajo en múltiples niveles pueden distorsionar las cifras comerciales. 
Por ejemplo, el modelo de “comercio triangular”, con el que China importa grandes cantidades de insumos intermedios de países del Asia oriental, como el Japón y Corea del Sur, y después exporta los productos montados a los EE.UU., permite una gran redundancia en la documentación comercial. En 2010, más de la cuarta parte de los 19 billones de dólares del mundo en exportaciones se contabilizaron más de una vez. 
La dependencia de China de las actividades de bajo valor añadido, como la elaboración y el montaje, echa raíces en su histórica falta de capacidad para invertir en investigación e innovación. Durante mucho tiempo, el país pudo superar esa deficiencia aprovechando su abundante fuerza laboral para llegar a ocupar el primer puesto del mundo en la manufactura de bajo costo y con gran densidad de mano de obra. 
Pero la ventaja de China en cuanto al bajo costo de la manufactura está disminuyendo rápidamente por el aumento de los salarios y la reducción del dividendo demográfico y su bajo puesto en las cadenas mundiales de valor hace que los beneficios reales de sus exportaciones sigan siendo muy inferiores a los de los países avanzados como los EE.UU., especializado en tecnología avanzada y producción de gran valor añadido. 
Esa combinación de costos laborales en aumento y bajo valor añadido es claramente insostenible. Para que China se transforme de país comercial grande en potencia comercial, debe aumentar su productividad, de modo que el sector manufacturero añada mayor valor a las exportaciones (y, cada vez más, a los bienes de consumo interno). 
Desde luego, la duradera ventaja comparativa de China en productos industriales de elaboración y montaje le ha permitido conservar su posición como mayor exportadora del mundo. Como se han transferido a China enormes cantidades de labor de elaboración y montaje con gran densidad de mano de obra desde el Japón, Corea del Sur, Singapur; 
Piénsese en el comercio de reimportación de China en aumento, con el que productos que se han exportado a países cercanos, en particular Hong Kong, regresan a la China continental. Las reimportaciones de China se han multiplicado por más de doce desde 2000 y ahora eclipsan a las de otros principales reimportadores como porcentaje del comercio total. 
En 2011, Hong Kong se encargó del 14 por ciento, aproximadamente, de las exportaciones de la China continental y del 13 por ciento de sus importaciones y más del 60 por ciento de las reexportaciones totales de Hong Kong procedieron de la China continental. Entretanto, al exportar sus productos por zonas designadas para la elaboración de productos destinados a la exportación, las empresas consiguen acceso a las devoluciones de los impuestos por exportación y, una vez que se importa y se elabora la carga intermedia, ventajosos aranceles sobre las exportaciones. 
Las reimportaciones de los socios comerciales de China se cuentan como parte de las importaciones totales, por lo que a ese respecto China trata a Hong Kong como un socio comercial y no como una zona de libre comercio. De ese modo, las reimportaciones sirven para inflar los datos comerciales de China, por lo que el desequilibrio comercial entre China y los países avanzados se ha exagerado en gran medida. 
Además, las simulaciones con modelos muestran que los sectores de exportación chinos que tienen mayores coeficientes de valor añadido en el extranjero están concentrados en la industria manufacturera, aquella de la que más depende la economía de China. De hecho, el 26 por ciento del valor añadido por el sector manufacturero primordial no se ha creado en China. 
También se reducen considerablemente los superávits de China con Europa y la India y aumenta aún más su déficit con el Japón. Esas cifras transmiten el inequívoco mensaje de que no se debe subestimar la cantidad de “relleno” que forma parte del volumen total de comercio de China. 
Dada la importancia del ascenso en la cadena del valor para la futura competitividad industrial de China –por no hablar de la amenaza que representa la “reindustrialización” en los países avanzados como los EE.UU.–, los dirigentes de China deben actuar ahora para dar a la economía una nueva ventaja que pueda substituir la abundante mano de obra de bajo costo. Para ello, deben fomentar la inversión en investigación e innovación, además de en salud e instrucción de la fuerza laboral. 
Asimismo, China debe cultivar sus propias grandes empresas transnacionales para participar en la manufactura y las ventas a escala mundial. Si bien esas actividades pueden parecer la simple exportación transfronteriza de productos intermedios, equivalen al despliegue y la ampliación de la producción nacional, lo que realza el papel del país originario en la configuración de las cadenas mundiales de valor. 
Por último, China debe participar activamente en el movimiento mundial con miras a la concertación de acuerdos bilaterales, trilaterales y regionales de libre comercio, acelerando las negociaciones para los acuerdos con el Japón y Corea del Sur y con la Asociación de Naciones del Sudeste Asiático. Al mismo tiempo, para elevar su posición en la distribución de ingresos de las cadenas mundiales de valor, China debe procurar celebrar negociaciones con vistas a acuerdos con los EE.UU. y Europa. 
El reconocimiento de China como mayor país comercial del mundo no es el “gran hito” redundante que sus dirigentes declaran. Ese atractivo punto se alcanzará cuando la industria china aumente su posición dentro de las cadenas mundiales de valor y su influencia en ellas. 


La última oportunidad de Zimbabwe 
Mientras el mundo aplaudía al ex secretario general de las Naciones Unidas Kofi Annan por sus recientes esfuerzos para poner fin a la violencia en Kenia, muchos también se preguntaban si un Annan fatigado, o algún otro líder global, librará otra batalla para fines de este mes: esta vez en Zimbabwe. 
Las inminentes elecciones en Zimbabwe, programadas para el 29 de marzo, ofrecen miedo y esperanza a la vez a los millones de personas atrapadas en las condiciones infernales del país o que intentan huir de ellas. Incluso los datos oficiales hoy ubican la tasa de inflación en más del 100.000%, y la situación de los zimbabwenses comunes se vuelve más desesperada cada día. 
La tortura es generalizada. Grupos de la sociedad civil reportan arrestos de candidatos electorales de la oposición, manipulación de los suministros de alimentos con fines políticos e incidentes violentos de intimidación a los votantes. 
La Red de Apoyo Electoral de Zimbabwe también ha manifestado su preocupación por el estado de preparación del país para estas elecciones complejas, que combinarán contiendas presidenciales, parlamentarias, senatoriales y de gobiernos locales. Para no mencionar las fallas estructurales que siguen impidiendo el progreso político –una constitución deficiente, medios censurados y un establishment de seguridad y militar partidario. 
El presidente sudafricano, Thabo Mbeki, convocó a negociaciones con grupos políticos de Zimbabwe, pero éstas fueron tan infructíferas que recientemente los líderes de la oposición terminaron acusando a Mbeki de mentirle al mundo sobre el progreso de las conversaciones. Algunos líderes africanos –en particular, el presidente de Ghana, John Kufour, y el saliente líder de la Unión Africana, Alpha Konare- intentaron embaucar a Mugabe para que implementase una reforma, sin éxito. 
Quizá más importante aún, el fracaso de la comunidad internacional a la hora de encarar el caso de Zimbabwe seriamente demuestra, una vez más, que carece de la voluntad política para impedir crisis previsibles. El año pasado, el secretario general de la ONU, Ban Ki-moon, y el Alto Comisionado de las Naciones Unidas para Derechos Humanos, Louise Arbour, condenaron el uso de tortura y el maltrato de las fuerzas prodemocráticas por parte del régimen. 
La ONU diría que debe ser invitada a un país antes de poder implementar ciertas formas de acción, como enviar observadores electorales oficiales. Pero también es cierto que, con una voluntad política adecuada, el Consejo de Seguridad de las Naciones Unidas podría estar a la altura de su responsabilidad ante los zimbabwenses respondiendo a la crisis de manera más agresiva. 
La ONU debería haber puesto a Mubage a la defensiva con un enérgico ofrecimiento público de ayudar a Zimbabwe a prepararse para unas elecciones con supervisión internacional. En cambio, la ONU sigue demorando el castigo a Mugabe, quien se esconde detrás de reclamos de soberanía al mismo tiempo que encarcela a una población indefensa. 
Con tantas vidas en juego, ¿qué se puede hacer para evitar una intensificación de la crisis de Zimbabwe? 
Gente de buena voluntad de todo el mundo, inclusive aquellos que pertenecen a organizaciones multilaterales como la ONU, deberían descender en Zimbabwe para observar las elecciones de este mes. Acreditados o no, deberían mostrar su solidaridad con el pueblo de Zimbabwe en este momento crucial, actuar como testigos del contexto preelectoral en deterioro y servir como baluarte contra cualquier escalada de la brutalidad estatal durante y después de la votación. 
Mubage preferiría limitar la presencia de los observadores internacionales a aquellos enviados por los Estados vecinos –los mismos aliados que, de alguna manera, lograron calificar de “legítimas” las elecciones violentas y fraudulentas de los últimos siete años-. Los vecinos de Zimbabwe también enfrentan una opción: pueden usar su proximidad para frenar los abusos de Mugabe o protegerlo del escrutinio y la censura internacional. 
El pueblo de Zimbabwe desempeñará su parte el 29 de marzo. En cuanto a la comunidad regional y mundial, sus acciones hoy y en las próximas semanas podrían marcar la diferencia entre una repetición de la violencia en Kenia y el primer paso hacia un futuro más estable y democrático. 

El Guantánamo permanente de Zimbabwe 
JOHANNESBURGO – La semana pasada, la Corte Suprema de Estados Unidos dictaminó que los detenidos en Bahía de Guantánamo tienen derecho a un habeas corpus -el derecho a recusar la base fáctica y legal de su detención en una corte de justicia-. La decisión me regocijó, después de cuatro años de haber trabajado para asegurar el régimen de derecho en la política de detención e interrogatorio de Estados Unidos, incluida la supervisión de los juicios de comisiones militares en Bahía de Guantánamo. 
Pero mi felicidad se ve opacada donde estoy, cerca de la frontera con Zimbabwe -un país donde el mandato judicial de habeas corpus y el régimen de derecho se han vuelto obsoletos. El habeas corpus, término que en latín corresponde a "que tengas tu cuerpo", es un antiguo principio del derecho común inglés incorporado a la Constitución de Estados Unidos para asegurar la libertad frente a una detención ilegal por parte del Estado. 
En Zimbabwe, este derecho -como tantos otros equilibrios de poderes- ha sido socavado por un Estado represivo. Apenas horas antes del dictamen de la Corte Suprema de Estados Unidos, Tendai Biti, secretario general del opositor Movimiento para el Cambio Democrático (MCD), fue arrestado tras su regreso a Zimbabwe. 
La policía descartó una orden judicial inicial que exigía que se llevara a Biti ante la corte. Una vez que Biti fue llevado finalmente ante la corte días después, el gobierno anunció que sería acusado de traición -lo que conlleva la pena de muerte- por anunciar extraoficialmente los resultados de las elecciones del 29 de marzo de 2008. 
Desde 1999, el MCD ha funcionado como una alternativa democrática para el régimen del presidente Robert Mugabe. En las elecciones más recientes, los zimbabwenses hicieron saber su elección, a pesar de los serios obstáculos y la represión generalizada, con el candidato presidencial del MCD, Morgan Tsvangirai, que obtuvo más votos que Mubage. 
Pero, según los recuentos de votos dados a conocer por el gobierno después de una sospechosa demora de un mes, el margen de victoria del MCD -48% a 43%- no alcanzó el 50% necesario para evitar una segunda vuelta. Biti no es el único miembro del MCD en ser "desaparecido" por un tiempo por el gobierno de Mugabe. 
Las fotos del cuerpo golpeado de Tsvangirai generaron una protesta internacional. La violencia patrocinada por el Estado contra el MCD y sus seguidores ha escalado a medida que se acerca la segunda vuelta electoral el 27 de junio. 
Estuvo desaparecido durante siete días; cuando encontraron su cuerpo, sólo pudieron reconocerlo por un brazalete que siempre llevaba puesto. Aquí en nuestras oficinas en Johannesburgo, tenemos dos abogados zimbabwenses que huyeron de su país después de recibir amenazas de muerte por su trabajo en la defensa de los derechos humanos. 
Más recientemente, la policía zimbabwense suspendió el trabajo de numerosas organizaciones de derechos humanos que estaban documentando la reciente violencia. Cuesta imaginar que se pueda llevar a cabo una elección libre y justa con el telón de fondo de una violencia tan intensa y sistémica. 
Pero ya no queda ningún régimen de derecho en Zimbabwe -ni habeas corpus ni control de las acciones arbitrarias del Estado-. Es hora de que intervenga la comunidad internacional, de que haga un llamado a poner fin a la detención y desaparición de funcionarios y seguidores del MCD y de que presione para una transición democrática en Zimbabwe. 

La situación en Zimbabwe es responsabilidad de Sudáfrica 
Las acciones de su régimen durante el proceso que condujo a la decisión de Tsvangirai exigen una firme respuesta regional ante lo que claramente es una victoria robada. En efecto, la permanencia de Mugabe en el poder representa el desafío más importante para las incipientes instituciones democráticas de África y para la visión de Sudáfrica de un continente donde imperen la paz y la prosperidad. 
Tras haber participado en cada elección desde 2000, el Movimiento para el Cambio Democrático (MDC por sus siglas en inglés) de Tsvangirai ha cambiado renuentemente de táctica. Bajo las circunstancias, Sudáfrica y la Comunidad de Desarrollo del África Meridional (SADC por sus siglas en inglés) deben reevaluar con urgencia no sólo su relación con Mugabe, sino la forma en la que abordarán una elección en la que no participe la oposición. 
Entre ellas se encuentran los Principios y directrices que rigen las elecciones democráticas (2004), la Carta Africana sobre la Democracia, las Elecciones y la Gobernanza (2007) y la Declaración de principios que rigen las elecciones democráticas en África (2002). Ninguno de esos principios se han respetado en Zimbabwe, y los líderes regionales no han citado su violación como motivo para censurar al gobierno de Mugabe. 
Desafortunadamente hay un precedente reciente para este tipo de conducta: los gobernantes de Kenya también ignoraron y retorcieron el Estado de derecho y la integridad del proceso electoral y recurrieron a la violencia para obtener un resultado político que sus conciudadanos les habían negado. 
Ocuparse eficientemente de la inestabilidad política en África requiere dos cosas: la voluntad política de los Estados clave para respaldar el proceso democrático e instituciones regionales fuertes que proporcionen un marco jurídico que refleje los principios en que se basa la conducta de los Estados. 
Sus relaciones con Mugabe en los últimos años de hecho han restado importancia a su influencia. Sin embargo, la condición de potencia regional exige a veces que se utilice esa influencia para el bien de la región. 
¿Qué debe hacer Sudáfrica ahora? ¿Debe acaso el Presidente Thabo Mbeki renunciar a ser el mediador en la crisis de Zimbabwe, no porque haya fracasado sino para librar a Sudáfrica de las limitaciones que significa ser mediador? 
La estabilidad conviene a los intereses de Sudáfrica y puede aplicar presión al régimen de Mugabe, aunque se ha rehusado a considerar cualquier tipo de sanción por el impacto que tendría en los pobres. Sudáfrica debe utilizar las crecientes preocupaciones de los vecinos de Zimbabwe (Angola, Botswana, Tanzania y Zambia) por la crisis política y formar un frente unido dentro de la SADC que envíe a Mugabe y a sus generales un claro mensaje de que la región ya no tolerará sus acciones. 
Debe insistir en que todos los líderes y miembros de la oposición sean liberados inmediatamente y en que se ponga un fin a la violencia patrocinada por el Estado. Debe enviar a un grupo de personajes africanos de alto nivel y de líderes internacionales a Zimbabwe y observadores para la paz con objeto de asegurarse de que el gobierno cumpla estas exigencias. 
La censura de la SADC al gobierno de Mugabe debe estar apoyada con acciones concretas como restricciones a los flujos de armas hacia Zimbabwe, limitaciones a los viajes de los principales funcionarios del ZANU-PF, partido gobernante del país, y amenazas de incautación de propiedades y congelación de activos financieros en la región y más allá. 
Mbeki y otros líderes de la SADC deben reconocer un punto clave. De conformidad con las opiniones jurídicas encargadas por el Centro de Litigios de Sudáfrica, la Ley Electoral de Zimbabwe dispone que si se retrasa o cancela un proceso legal, el candidato que haya obtenido más votos en las elecciones del 29 de marzo de 2008 será declarado presidente. 
Además, la participación de Sudáfrica fue decisiva en la redacción de la declaración sobre cambios no constitucionales de gobierno adoptada por la Organización de la Unidad Africana, la antecesora de la UA, en 1999. La forma en que se ha llevado a cabo el proceso electoral en Zimbabwe desde marzo ha sido una continuación no constitucional de un gobierno. 
Si Sudáfrica considera que habla en nombre de África en la escena mundial y que está creando una visión para el futuro del continente, debe saber cuándo liderar y cuando crear consensos. Esto no es fácil, pero Sudáfrica ahora debe actuar con determinación para limpiar su manchada imagen como potencia regional responsable. 

¿Zoellick al rescate? 
¿Será capaz Robert Zoellick, el recién nombrado Presidente del Banco Mundial, de hacer volver a la organización a su curso normal después de la desastrosamente fallida presidencia de Paul Wolfowitz? Aunque difícilmente es una estrella refulgente de la categoría de Bob Rubin, sin duda aporta algunos atributos positivos al cargo. 
En primer lugar, como actor clave en hacer que China se integrara a la Organización Mundial de Comercio, Zoellick es un internacionalista probado en una administración estadounidense donde a veces los internacionalistas han parecido una especie en peligro. Segundo, es un firme partidario del poder de los mercados y del libre comercio, que claramente han hecho más por paliar la pobreza en el último medio siglo que cualquier programa de ayuda. 
Teniendo en cuenta la incansable prédica del Banco elogiando los méritos del buen gobierno, esta falta de adopción de principios democráticos socava su propia legitimidad. El argumento de que el Banco Mundial necesita un presidente de nacionalidad estadounidense para asegurar que Estados Unidos siga donándole dinero es ridículo. 
La presidencia del Banco Mundial no consiste en negociar tratados, como lo hizo cuando era Representante de Comercio de EE.UU. El papel más importante del Banco en el desarrollo actual es ser un "banco de conocimientos" que ayude a reunir, seleccionar y diseminar las mejores prácticas de todo el mundo. En este sentido, la asistencia técnica del Banco a los gobiernos es muy similar a lo que ofrecen los consultores privados a las compañías. 
Más aún, muchas de las decisiones más importantes del presidente del Banco Mundial implican la economía de una manera esencial. Las decisiones económicas erróneas, como en los años 70, cuando Robert McNamara impulsó proyectos grandiosos pero ambientalmente devastadores, han afectado al Banco por décadas. 
Por supuesto, la reforma número uno es asegurarse de que el siguiente Presidente del Banco Mundial no sea estadounidense. Rodrigo de Rato, la contraparte de Zoellick en el Fondo Monetario Internacional, dominado por Europa, ya ha sugerido que su sucesor debería ser electo mediante un proceso más incluyente. 
En segundo lugar, Zoellick debería preguntar por qué el Banco gasta apenas un 2,5% de su presupuesto en la función de investigación del “banco de conocimientos” que anuncia con tanta fanfarria en sus materiales de relaciones públicas, mientras que dedica tres veces esa cantidad a mantener su junta ejecutiva. 
En tercer lugar, Zoellick debería usar sus formidables capacidades negociadoras para aumentar en gran medida el componente de subvenciones de la ayuda del Banco Mundial. Hoy en día es risible la idea de que se necesita un gran banco global con fondos garantizados por los gobiernos para llenar agujeros en los mercados de capitales privados. 
Muchos consejos técnicos caen en oídos sordos, cuando los países escuchan sólo lo suficiente como para que les permitan poner sus manos en el dinero del Banco. En lugar de meramente impulsar su agenda, el Banco debería comenzar a cobrar por su asesoría técnica en una escala gradual, de manera que más de sus proyectos tengan su origen en la iniciativa de los propios clientes. 
Por último, pero no menos importante, el Banco debe jugar un papel mucho mayor en los problemas medioambientales y, en general, en promover una participación responsable y positiva en el concierto internacional, tanto por parte de los países ricos como de los pobres. (Algunos de nosotros hemos estado proponiendo esto por ya casi dos décadas.) 
Por supuesto, Zoellick podría sólo intentar desempeñar el papel de manera simbólica y hacer poco o nada, como lo han hecho algunos de sus predecesores. O, lo que es menos probable, podría abrazar una visión megalomaniaca y extralimitada de intervención sobre los gobiernos, como otros han intentado. 

El ascenso de Zuma 
La preocupación por la elección de Jacob Zuma como Presidente de Sudáfrica desdibuja un importante hito: por primera vez en decenios, una nación subsahariana tiene al timón a un adalid de las personas comunes y corrientes. 
Incluso con la propagación de las elecciones democráticas, los dirigentes de la región suelen proceder de las filas de los soldados (Uganda, Ruanda, Zimbabwe), las dinastías familiares (Togo, Kenya, etcétera) o profesores universitarios, abogados y economistas (Ghana, Malawi, Liberia). Ahora Sudáfrica, motor económico de la región y sede de sus universidades, grandes empresas y medios de comunicación más avanzados, tiene al timón un antiguo pastor de cabras, un dirigente africano con don de gentes, cosa poco frecuente. 
Se siente lo suficientemente seguro para bailar y cantar en público. Usa el lenguaje del populismo e infunde esperanzas a la inmensa mayoría de los sudafricanos que diariamente soportan el sufrimiento que entrañan viviendas, escuelas y asistencia sanitaria deficientes. 
En contraste con sus dos predecesores –el santo Nelson Mandela, que hizo hincapié en la curación racial, y el aristocrático Thabo Mbeki, que tranquilizó a los financieros con su profundo dominio de la macroeconomía–, Zuma reconoce la necesidad cumulada de mejora material de la vida de las decenas de millones de pobres de su país. “Hemos aprendido de los errores de los quince últimos años, en particular que podemos haber desatendido, hasta cierto punto, el movimiento popular”, dijo en abril, antes de que su Congreso Nacional Africano obtuviera una victoria abrumadora. 
Resulta alentador que Zuma, quien pasó su juventud haciendo de pastor y no obtuvo una formación escolar hasta que estuvo en la tristemente famosa cárcel de la isla de Robben con Mandela, sea consciente de que el mayor problema de África son sus desigualdades, no su marginación mundial. En la nación más rica de África –pero también aquella en la que la riqueza está peor repartida– ahora un populista audaz tiene el poder máximo para formular la política del gobierno. 
Sin embargo, si bien el atractivo populista de Zuma refleja las diferencias económicas, particularmente marcadas, entre las clases, la amenaza de imponer una subida de los impuestos y otras obligaciones a los empleadores y a los ricos ha despertado temores dentro y fuera del país. Además, se ha calificado a Zuma de camaleón y se lo ha acusado de decir a sus auditorios lo que quieren oír. 
La turbulenta vida de Zuma –muchas esposas y la embarazosa afirmación durante un juicio por violación de que evitaba la infección por el VIH tomando una ducha– lo ha expuesto al ridículo. En un plano más serio, persisten las dudas sobre su compromiso con la democracia y los críticos sostienen que es un “pez gordo” al antiguo estilo africano, dispuesto a intimidar a sus oponentes y hacer estragos en las arcas públicas con sus amiguetes. 
Para desechar las quejas, Zuma insiste: “No hay motivos para sospechar de mí”. 
En un África carente de políticos populistas logrados, los modelos de Zuma pueden proceder de la América latina, donde las desigualdades de ingresos son también extremas y el movimiento sindical es, como en Sudáfrica, fuerte y militante. Zuma el populista, con una enorme presión de las personas comunes y corrientes para que les brinde beneficios tangibles, no tardará en afrontar una prueba importante: ¿emulará a Lula del Brasil, que ha logrado un admirable equilibrio entre una buena gestión económica y redistribución de la riqueza para los pobres? 
Sudáfrica tiene la mayor economía del continente y hasta que llegó la crisis financiera mundial contó con diez años de continuo crecimiento económico. En un momento de grave desaceleración económica, el grave problema de la delincuencia que padece el país sólo podría empeorar, como también el desempleo, que ya supera el 20 por ciento en el sector estructurado de la economía. 
Al fin y al cabo, tiene 67 años de edad y es probable que sólo ocupe el cargo durante un mandato. “No podemos desperdiciar el tiempo”, dice. 
Forma parte de la generación orgullosa de haber derrotado al régimen del apartheid ... y después haber organizado pacíficamente una transición a un gobierno duradero de mayoría negra. Su logro sigue siendo uno de los mayores de la historia reciente. 
Al mismo tiempo, la generación revolucionaria de Zuma sigue pareciendo incómoda al dirigir a Sudáfrica en una era post- apartheid que ya ha cumplido quince años. En una región que reverencia a los ancianos, el apego de Zuma a sus tradiciones rurales debe ir acompañado de una igual apertura a los deseos de la juventud del país. 
Tres de cada diez sudafricanos tienen menos de quince años de edad, lo que significa que no han vivido nunca bajo el apartheid . Zuma debe encontrar de algún modo una vía para honrar el compromiso de su generación con la justicia racial y la liberación nacional, sin por ello dejar de atender mejor las necesidades de las masas que sufren diariamente la quemazón de las diferencias de clase y anhelan beneficios materiales. 

